
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_as = {'as-10_karen': 'kh-25',
 'as-11_kilter': 'kh-58',
 'as-12_kegler': 'kh-25',
 'as-15_kent': 'raduga_kh-55',
 'as-16_kickback': 'raduga_kh-15',
 'as-17_krypton': 'kh-31',
 'as-18_kazoo': 'kh-59',
 'as-19_koala': 'kh-90',
 'as-1_kennel': 'raduga_ks-1_komet',
 'as-20_kayak': 'kh-35',
 'as-2_kipper': 'raduga_k-10s',
 'as-350ba_squirrel': 'eurocopter_as350',
 'as-3_kangaroo': 'raduga_kh-20',
 'as-4_kitchen': 'raduga_kh-22',
 'as-532_cougar': 'eurocopter_as_532',
 'as-5_kelt': 'raduga_ksr-2',
 'as-6_kingfish': 'raduga_ksr-5',
 'as-7_kerry': 'kh-23',
 'as-9_kyle': 'kh-28',
 'as-ad_model': 'ad-as_model',
 'as-applied_challenge': 'facial_challenge',
 'as-built_survey': 'surveying',
 'as-is_agreement': 'achnacarry',
 'as-sabur_mosque': 'masjid_as-sabur',
 'as-safirah_district': 'al-safirah_district',
 'as-salaam_alaikum': 'as-salamu_alaykum',
 'as-salaam_aleikum': 'as-salamu_alaykum',
 'as-salaf_as-saalih': 'salaf',
 'as-sanamayn_district': 'al-sanamayn_district',
 'as-suqaylabiyah_district': 'al-suqaylabiyah_district',
 'as-you-will_cudgel': 'ruyi_jingu_bang',
 'as/400_libraries': 'as/400_library',
 'as/400_objects': 'as/400_object',
 'as/ad_model': 'ad-as_model',
 'as/nzs_3000': 'electrical_wiring',
 'as10_oxford': 'airspeed_oxford',
 'as57_ambassador': 'airspeed_ambassador',
 'as_261': 'alaska_airlines_flight_261',
 'as_350': 'eurocopter_as350',
 'as_355': 'eurocopter_as355',
 'as_37': 'martel_missile',
 'as_400': 'ibm_system_i',
 'as_51': 'airspeed_horsa',
 'as_532': 'eurocopter_as_532',
 'as_565': 'eurocopter_as565',
 'as_9100': 'as9100',
 'as_above': 'as_above...',
 'as_advertised': 'does_exactly_what_it_says_on_the_tin',
 'as_aix': 'as_aix-en-provence',
 'as_aixoise': 'as_aix-en-provence',
 'as_albery': 'a._s._albery',
 'as_amanzholov': 'altay_sarsenuly_amanzholov',
 'as_ayrton': 'acton_smee_ayrton',
 'as_azamiya': 'adhamiyah',
 'as_bari': 'a.s._bari',
 'as_barnes': 'alfred_smith_barnes',
 'as_beauvais': 'as_beauvais_oise',
 'as_byatt': 'a._s._byatt',
 'as_cherbourg': 'as_cherbourg_football',
 'as_cittadella': 'a.s._cittadella',
 'as_differdange': 'fc_differdange_03',
 'as_eupen': 'k.a.s._eupen',
 'as_hitchcock': 'a._s._hitchcock',
 'as_hornby': 'a._s._hornby',
 'as_jaffa': 'maccabi_jaffa_f.c.',
 'as_kaloum': 'as_kaloum_star',
 'as_lamia': 'lamia_f.c.',
 'as_latina': 'u.s._latina_calcio_s.s.d.',
 'as_level': 'as-level',
 'as_levels': 'as-level',
 'as_libourne': 'fc_libourne-saint-seurin',
 'as_limoux': 'limoux_grizzlies',
 'as_livorno': 'a.s._livorno_calcio',
 'as_lucchese-libertas': 'a.s._lucchese_libertas_1905',
 'as_marsa': 'avenir_sportif_de_la_marsa',
 'as_melfi': 'a.s._melfi',
 'as_monaco': 'as_monaco_fc',
 'as_montferrand': 'asm_clermont_auvergne',
 'as_moulinoise': 'as_moulins',
 'as_nancy-lorraine': 'as_nancy',
 'as_neill': 'a._s._neill',
 'as_omonoia': 'ac_omonia',
 'as_oostende': 'a.s.v._oostende_k.m.',
 'as_paintal': 'autar_singh_paintal',
 'as_paok': 'a.s._paok_thessaloniki',
 'as_paroseni': 'cs_vulcan',
 'as_pizzighettone': 'a.s._pizzighettone',
 'as_pruitt': 'anna_seward_pruitt',
 'as_ptolemaida': 'eordaikos_2007_f.c.',
 'as_rodos': 'rodos_f.c.',
 'as_roma': 'a.s._roma',
 'as_saad': 'al-sadd_sports_club',
 'as_safa': 'es-safa',
 'as_sahaab': 'as-sahab',
 'as_sahab': 'as-sahab',
 'as_saham': 'saham',
 'as_sahili': 'sahali',
 'as_salif': 'as-salif',
 'as_sallum': 'sallum',
 'as_samara': 'smara',
 'as_samarah': 'smara',
 'as_samawah': 'samawah',
 'as_samu': 'as-samu',
 'as_sariqah': 'sharjah',
 'as_sarqiyah': 'ash_sharqiyah',
 'as_scott-gatty': 'alfred_scott-gatty',
 'as_smara': 'smara',
 'as_sukhayrah': 'skhira',
 'as_sukkariyah': 'abu_kamal',
 'as_sulaymaniyah': 'sulaymaniyah',
 'as_sullivan': 'arthur_sullivan',
 'as_suwayda': 'as-suwayda',
 'as_suwaydah': 'as-suwayda',
 'as_troyes': 'troyes_ac',
 'as_ussr': 'russian_academy_of_sciences',
 'as_vaidya': 'arun_shridhar_vaidya',
 'as_valence': 'asoa_valence',
 'as_villeurbanne-lyon': 'asvel_lyon-villeurbanne',
 'as_vita': 'as_vita_club',
 'as_viterbese': 'a.s._viterbese_calcio',
 'as_whitley': 'armstrong_whitworth_whitley',
 'asa-meshakre_agara': 'fc_meshakre_agara',
 'asa_261': 'alaska_airlines_flight_261',
 'asa_529': 'atlantic_southeast_airlines_flight_529',
 'asa_allen': 'a._leonard_allen',
 'asa_burnham': 'asa_allworth_burnham',
 'asa_candler': 'asa_griggs_candler',
 'asa_carter': 'asa_earl_carter',
 'asa_classification': 'asa_physical_status_classification_system',
 'asa_coon': 'successtech_academy_shooting',
 'asa_coons': 'successtech_academy_shooting',
 'asa_destinations': 'atlantic_southeast_airlines_destinations',
 'asa_film': 'asa_filmudlejning',
 'asa_films': 'asa_filmudlejning',
 'asa_foetida': 'asafoetida',
 'asa_gardiner': 'asa_bird_gardiner',
 'asa_grading': 'asa_physical_status_classification_system',
 'asa_hilliard': 'asa_grant_hilliard_iii',
 'asa_hoffman': 'asa_hoffmann',
 'asa_holdings': 'atlantic_southeast_airlines',
 'asa_knowles': 'asa_s._knowles',
 'asa_mercer': 'asa_shinn_mercer',
 'asa_pike': 'children_of_the_red_king',
 'asa_racing': 'american_speed_association',
 'asa_randolph': 'a._philip_randolph',
 'asa_score': 'asa_physical_status_classification_system',
 'asa_smith': 'asa_dodge_smith',
 'asa_taccone': 'jorma_taccone',
 'asa_tenney': 'asa_wentworth_tenney',
 'asa_thurston': 'asa_and_lucy_goodale_thurston',
 'asa_toxicity': 'aspirin_poisoning',
 'asa_willie': 'asa_h._willie',
 'asaad_al-hashimi': 'asad_al-hashemi',
 'asabuki_kate': 'kate_asabuki',
 'asabuki_keito': 'kate_asabuki',
 'asad_abad': 'asadabad',
 'asad_al-fallujah': 'fallujah_during_the_iraq_war',
 'asad_al-ghaba': 'the_lions_of_the_forest_and_the_knowledge_about_the_companions',
 'asad_al-ghabah': 'the_lions_of_the_forest_and_the_knowledge_about_the_companions',
 'asad_babil': 'lion_of_babylon_tank',
 'asad_ullah': 'asadullah_jan',
 'asada_goryu': 'goryu_asada',
 'asada_han': 'asada_domain',
 'asada_mai': 'mai_asada',
 'asada_mao': 'mao_asada',
 'asada_mao-chan': 'mao_asada',
 'asada_mayu': 'mayu_asada',
 'asada_shakur': 'assata_shakur',
 'asadero_cheese': 'oaxaca_cheese',
 'asadollah_bayat': 'asadollah_bayat-zanjani',
 'asadollah_lajwardi': 'asadollah_lajevardi',
 'asadollah_wafa': 'assadullah_wafa',
 'asadora_drama': 'asadora',
 'asadullah_lnu': 'asadullah_jan',
 'asadullah_rahman': 'asadullah_abdul_rahman',
 'asadullah_sarwari': 'assadullah_sarwari',
 'asadullah_wafa': 'assadullah_wafa',
 'asaduzzaman_nur': 'asaduzzaman_noor',
 'asae_efua': 'asase_ya',
 'asaf_amdorski': 'assaf_amdursky',
 'asaf_amdorsky': 'assaf_amdursky',
 'asaf_amdourski': 'assaf_amdursky',
 'asaf_amdoursky': 'assaf_amdursky',
 'asaf_amdurski': 'assaf_amdursky',
 'asaf_amdursky': 'assaf_amdursky',
 'asaf_dayan': 'assi_dayan',
 'asaf_jah': 'nizam',
 'asaf_jahi': 'nizam',
 'asaf_jahis': 'nizam',
 'asaf_khan': 'abdul_hasan_asaf_khan',
 'asaf_zeynalli': 'asaf_zeynally',
 'asaf_zippor': 'ari_folman',
 'asafi_imambara': 'bara_imambara',
 'asafiya_school': 'asafia_school',
 'asagi_cicakli': 'zurqes',
 'asagi_cicekli': 'zurqes',
 'asagi_dikmen': 'dikomo',
 'asagi_zodya': 'zodeia',
 'asahal_bush': 'asahel_bush',
 'asahara_shoko': 'shoko_asahara',
 'asahara_shookoo': 'shoko_asahara',
 'asahara_shoukou': 'shoko_asahara',
 'asahara_syoko': 'shoko_asahara',
 'asahara_syookoo': 'shoko_asahara',
 'asahara_syoukou': 'shoko_asahara',
 'asahel_beckwith': 'asahel_c._beckwith',
 'asahel_hubbard': 'asahel_w._hubbard',
 'asahi_bank': 'resona_holdings',
 'asahi_beer': 'asahi_breweries',
 'asahi_brewery': 'asahi_breweries',
 'asahi_corp.': 'asahi',
 'asahi_corporation': 'asahi',
 'asahi_glass': 'asahi_glass_co.',
 'asahi_light': 'light_yagami',
 'asahi_maru': 'ss_dante_alighieri',
 'asahi_moji': 'asahi_characters',
 'asahi_newspaper': 'asahi_shimbun',
 'asahi_raito': 'light_yagami',
 'asahi_shinbun': 'asahi_shimbun',
 'asahi_television': 'tv_asahi',
 'asahi_tv': 'tv_asahi',
 'asahiflex_i': 'asahiflex',
 'asahiflex_iib': 'asahiflex',
 'asahimae_station': 'asahi-mae_station',
 'asahina_mikuru': 'mikuru_asahina',
 'asai_clan': 'azai_clan',
 'asai_family': 'azai_clan',
 'asai_hisamasa': 'azai_hisamasa',
 'asai_inori': 'azai_inori',
 'asai_kiyomi': 'kiyomi_asai',
 'asai_magamasa': 'azai_nagamasa',
 'asai_nagamasa': 'azai_nagamasa',
 'asai_sukemasa': 'azai_sukemasa',
 'asaichi_nakai': 'asakazu_nakai',
 'asaji_ventress': 'asajj_ventress',
 'asaka_mayumi': 'mayumi_asaka',
 'asaka_prince': 'prince_asaka_yasuhiko',
 'asaka_yasuhiko': 'prince_asaka_yasuhiko',
 'asakanagamori_station': 'asaka-nagamori_station',
 'asakawa_reiko': 'reiko_asakawa',
 'asaki_masashi': 'masashi_asaki',
 'asako_fuji': 'asako_fujii',
 'asako_shirakura': 'asa_shirakura',
 'asakura_family': 'asakura_clan',
 'asakura_hana': 'hana_asakura',
 'asakura_hao': 'hao_asakura',
 'asakura_noriyuki': 'noriyuki_asakura',
 'asakura_takeshi': 'kamen_rider_ohja',
 'asakura_yo': 'yoh_asakura',
 'asakura_yoh': 'yoh_asakura',
 'asakura_yohken': 'yohken_asakura',
 'asakura_yoo': 'yoh_asakura',
 'asakura_you': 'yoh_asakura',
 'asakuraekimae_station': 'asakura-ekimae_station',
 'asakurajinjya-mae_station': 'asakurajinja-mae_station',
 'asakusa_jinja': 'asakusa_shrine',
 'asakusa_line': 'toei_asakusa_line',
 'asakusa_nori': 'porphyra',
 'asala_nasri': 'asalah_nasri',
 'asalah_nasry': 'asalah_nasri',
 'asam_family': 'asam_brothers',
 'asam_gelugur': 'garcinia_atroviridis',
 'asam_jawa': 'padang_jawa',
 'asam_laksa': 'laksa',
 'asam_paya': 'eleiodoxa',
 'asama_jinja': 'asama_shrine',
 'asamblea_uruguay': 'uruguay_assembly',
 'asami_kanai': 'chisato_matsui',
 'asami_narua': 'jun_kusanagi',
 'asamiya_kia': 'kia_asamiya',
 'asan_akbar': 'hasan_akbar_case',
 'asan_bay': 'asan',
 'asan_fc': 'asan_united_fc',
 'asan_memorial': 'asan_memorial_senior_secondary_school',
 'asan_station': 'cheonan-asan_station',
 'asanee-wasan_chotikul': 'asanee-wasan',
 'asanee_wasan': 'asanee-wasan',
 'asanha_puja': 'asalha_puja',
 'asano_aiko': 'aiko_asano',
 'asano_atsuko': 'atsuko_asano',
 'asano_family': 'asano_clan',
 'asano_masumi': 'masumi_asano',
 'asano_mayumi': 'mayumi_asano',
 'asano_rin': 'blade_of_the_immortal',
 'asano_ruri': 'ruri_asano',
 'asano_tadanobu': 'tadanobu_asano',
 'asano_yukinaga': 'asano_yoshinaga',
 'asante_confederacy': 'ashanti_empire',
 'asante_empire': 'ashanti_empire',
 'asante_sane': 'gratitude',
 'asante_union': 'ashanti_empire',
 'asante_wars': 'anglo-ashanti_wars',
 'asanti_uprising': 'war_of_the_golden_stool',
 'asanti_uprsising': 'war_of_the_golden_stool',
 'asanuma_inajiro': 'inejiro_asanuma',
 'asanuma_inejiro': 'inejiro_asanuma',
 'asao_takamori': 'ikki_kajiwara',
 'asaoka_ruriko': 'ruriko_asaoka',
 'asap_chinook': 'birdman_chinook',
 'asapha_powell': 'asafa_powell',
 'asaphobelis_physonychus': 'asaphobelis',
 'asaphus_kowalewski': 'asaphus_kowalewskii',
 'asar_nafisi': 'azar_nafisi',
 'asara_bacara': 'wild_ginger',
 'asaram_maharaj': 'asaram_bapu',
 'asarcornis_scutulata': 'white-winged_wood_duck',
 'asarina_barclayana': 'maurandya_barclayana',
 'asarum_frumentacea': 'asarum_europaeum',
 'asas_daily': 'daily_asas',
 'asase_yaa': 'asase_ya',
 'asashio_class': 'harushio_class_submarine',
 'asasia_cloth': 'kente_cloth',
 'asat_missile': 'anti-satellite_weapon',
 'asato_ma': 'mantra',
 'asatrufellesskapet_bifrost': 'neopaganism_in_scandinavia',
 'asatsu_dk': 'asatsu-dk',
 'asatte_dance': 'dance_till_tomorrow',
 'asb_centre': 'asb_tennis_centre',
 'asb_territory': 'alien_space_bats',
 'asbab_an-nuzul': 'asbab_al-nuzul',
 'asbat_al-ansar': 'osbat_al-ansar',
 'asbat_al-nour': 'osbat_al-nour',
 'asbat_an-ansar': 'osbat_al-ansar',
 'asberger_syndrome': 'asperger_syndrome',
 'asbergers_syndrome': 'asperger_syndrome',
 'asbestos_culture': 'asbestos-ceramic',
 'asbestos_death': 'asbestosdeath',
 'asbestos_glove': 'oven_glove',
 'asbestos_poisoning': 'asbestosis',
 'asbestos_range': 'narawntapu_national_park',
 'asbestos_shingle': 'eternit',
 'asbestos_suit': 'fire_proximity_suit',
 'asbestos_ware': 'asbestos-ceramic',
 'asbestosis_compensation': 'asbestos_and_the_law',
 'asbjorn_morthens': 'bubbi_morthens',
 'asburger_syndrome': 'asperger_syndrome',
 'asbury-park_press': 'asbury_park_press',
 'asbury_compton': 'christian_compton',
 'asbury_lever': 'asbury_francis_lever',
 'asbury_seminary': 'asbury_theological_seminary',
 'asbury_university': 'asbury',
 'asc_2009': 'asia-pacific_song_contest_2010',
 'asc_2010': 'asia-pacific_song_contest_2010',
 'asc_association': 'ambulatory_surgery_center_association',
 'asc_jaraaf': 'asc_diaraf',
 'asc_ndiambour': 'asec_ndiambour',
 'ascalon_david': 'david_ascalon',
 'ascalon_studio': 'david_ascalon',
 'ascalon_studios': 'david_ascalon',
 'ascamm_foundation': 'ascamm',
 'ascanian_dynasties': 'house_of_ascania',
 'ascanian_dynasty': 'house_of_ascania',
 'ascanian_house': 'house_of_ascania',
 'ascanius_sforza': 'ascanio_sforza',
 'ascaphus_montanus': 'tailed_frog',
 'ascaphus_truei': 'tailed_frog',
 'ascari_f-gt': 'ascari_ecosse',
 'ascari_fgt': 'ascari_ecosse',
 'ascari_kz-1': 'ascari_kz1',
 'ascaridida_infections': 'ascaridida',
 'ascaron_entertainment': 'ascaron',
 'ascarosepion_verreauxi': 'reaper_cuttlefish',
 'ascc_552644': 'hd_8673',
 'ascelpias_tuberosa': 'butterfly_weed',
 'ascende_calve': 'vaticinia_de_summis_pontificibus',
 'ascended_masters': 'ascended_master',
 'ascender_corp': 'ascender_corporation',
 'ascending_cervical': 'ascending_cervical_artery',
 'ascending_lumbar': 'ascending_lumbar_vein',
 'ascending_node': 'orbital_node',
 'ascending_pharyngeal': 'ascending_pharyngeal_artery',
 'ascending_sort': 'sorting',
 'ascension_day': 'ascension_of_jesus',
 'ascension_islanders': 'ascension_island',
 'ascension_monastery': 'ascension_convent',
 'ascension_oratorio': 'lobet_gott_in_seinen_reichen',
 'ascension_rail': 'ascension_flightless_crake',
 'ascension_spurge': 'euphorbia_origanoides',
 'ascension_thursday': 'ascension_of_jesus',
 'ascensions_day': 'ascension_of_jesus',
 'ascentio_isaiae': 'ascension_of_isaiah',
 'ascention_island': 'ascension_island',
 'ascetic_practices': 'asceticism',
 'ascetic_theology': 'ascetical_theology',
 'ascetical_theological': 'ascetical_theology',
 'asch_building': 'brown_building_of_science',
 'asch_effect': 'asch_conformity_experiments',
 'asch_experiment': 'asch_conformity_experiments',
 'asch_paradigm': 'asch_conformity_experiments',
 'asch_schariqa': 'sharjah',
 'aschcan_copy': 'ashcan_copy',
 'aschenfeldtia_pimeleoides': 'pimelea_microcephala',
 'ascher_shapiro': 'ascher_h._shapiro',
 'aschersleben_lake': 'lake_aschersleben',
 'aschoff-rokitansky_sinuses': 'rokitansky-aschoff_sinuses',
 'aschoff_bodies': 'aschoff_body',
 'aschoff_granuloma': 'aschoff_body',
 'aschoff_nodules': 'aschoff_body',
 'aschwin_wildeboer': 'aschwin_wildeboer_faber',
 'asci_purple': 'asc_purple',
 'asciadium_coronopifolium': 'asciadium',
 'ascii_10': 'newline',
 'ascii_12': 'page_break',
 'ascii_13': 'carriage_return',
 'ascii_85': 'ascii85',
 'ascii_armor': 'binary-to-text_encoding',
 'ascii_characters': 'ascii',
 'ascii_chart': 'ascii',
 'ascii_code': 'ascii',
 'ascii_drawing': 'ascii_art',
 'ascii_dump': 'hex_dump',
 'ascii_file': 'ascii',
 'ascii_game': 'text-based_game',
 'ascii_games': 'text-based_game',
 'ascii_graphic': 'ascii_art',
 'ascii_graphics': 'ascii_art',
 'ascii_grid': 'esri_grid',
 'ascii_ipa': 'kirshenbaum',
 'ascii_letters': 'ascii',
 'ascii_mediaworks': 'ascii_media_works',
 'ascii_picture': 'ascii_art',
 'ascii_pr0n': 'ascii_porn',
 'ascii_protocol': 'ascii',
 'ascii_ribbon': 'ascii_ribbon_campaign',
 'ascii_stereograms': 'ascii_stereogram',
 'ascii_table': 'ascii',
 'ascii_text': 'ascii',
 'ascii_value': 'ascii',
 'ascitendus_austriacus': 'ascitendus',
 'ascitic_fluid': 'ascites',
 'asclepias_tuberosa': 'butterfly_weed',
 'ascluella_symplocina': 'ascluella',
 'ascobolus_trifolii': 'pseudopeziza_trifolii',
 'ascocalyx_abietina': 'scleroderris_canker',
 'ascocephalophora_petasiformis': 'ascocephalophora',
 'ascochyta_adzamethica': 'didymosphaeria_arachidicola',
 'ascochyta_arachidis': 'didymosphaeria_arachidicola',
 'ascochyta_argillacea': 'didymella_applanata',
 'ascochyta_cannabis': 'septoria_cannabis',
 'ascochyta_caricae-papayae': 'phoma_caricae-papayae',
 'ascochyta_citrullina': 'didymella_bryoniae',
 'ascochyta_compta': 'leptosphaeria_pratensis',
 'ascochyta_coronaria': 'diplocarpon_mali',
 'ascochyta_cucumis': 'didymella_bryoniae',
 'ascochyta_fabae': 'didymella_fabae',
 'ascochyta_fragariae': 'diplocarpon_earlianum',
 'ascochyta_lappae': 'ascochyta_doronici',
 'ascochyta_lentis': 'didymella_fabae',
 'ascochyta_linicola': 'phoma_exigua_var._linicola',
 'ascochyta_lycopersici': 'didymella_lycopersici',
 'ascochyta_melonis': 'didymella_bryoniae',
 'ascochyta_phaseolorum': 'phoma_exigua_var._exigua',
 'ascochyta_pinodella': 'phoma_pinodella',
 'ascochyta_pinodes': 'mycosphaerella_pinodes',
 'ascochyta_pisicola': 'ascochyta_pisi',
 'ascochyta_rabiei': 'mycosphaerella_rabiei',
 'ascochyta_ruborum': 'septocyta_ruborum',
 'ascochyta_sorghina': 'ascochyta_sorghi',
 'ascochyta_suberosa': 'microdochium_panattonianum',
 'ascoclavulina_sakaii': 'ascoclavulina',
 'ascocorticiellum_vermisporum': 'ascocorticiellum',
 'ascod_pizarro': 'ascod_afv',
 'ascofascicula_talaroluteoides': 'ascofascicula',
 'ascographa_hederae': 'ascographa',
 'ascoli_calcio': 'ascoli_calcio_1898',
 'ascomyces_deformans': 'taphrina_deformans',
 'ascona_ti': 'ascona',
 'ascophora_disciflora': 'phragmidium_mucronatum',
 'ascophora_mucedo': 'rhizopus_stolonifer_var._stolonifer',
 'ascophyllum_nododum': 'ascophyllum_nodosum',
 'ascorbate-glutathione_cycle': 'glutathione-ascorbate_cycle',
 'ascorbate_oxidase': 'l-ascorbate_oxidase',
 'ascorbate_recycling': 'glutathione-ascorbate_cycle',
 'ascorbyl_monooctadecanoate': 'ascorbyl_stearate',
 'ascorhiza_leguminosarum': 'ascorhiza',
 'ascoseira_mirabilis': 'ascoseira',
 'ascosorus_floridanus': 'ascosorus',
 'ascospora_beijerinckii': 'stigmina_carpophila',
 'ascospora_rubi': 'discostroma_corticola',
 'ascosubramania_melanographoides': 'ascosubramania',
 'ascot_authority': 'ascot_racecourse',
 'ascot_derby': 'king_edward_vii_stakes',
 'ascot_pullin': 'ascot-pullin_motorcycles',
 'ascot_records': 'united_artists_records',
 'ascot_station': 'ascot_railway_station',
 'ascott-under-wychwood_station': 'ascott-under-wychwood_railway_station',
 'ascovaginospora_stellipala': 'ascovaginospora',
 'ascovirgaria_occulta': 'ascovirgaria',
 'ascoxyta_quercina': 'ascoxyta',
 'ascp_foundation': 'american_society_of_consultant_pharmacists_foundation',
 'ascribed_characteristic': 'ascribed_characteristics',
 'ascutney_mountain': 'ascutney_mountain_resort',
 'asd_albalonga': 'a.s.d._albalonga',
 'asd_anziolavinio': 'a.s.d._anziolavinio',
 'asd_astrea': 'a.s.d._astrea',
 'asd_barletta': 's.s._barletta_calcio',
 'asd_bojano': 'a.s.d._bojano',
 'asd_campobello': 'a.s.d._campobello',
 'asd_cecina': 'a.s.d._cecina',
 'asd_colligiana': 'v.f._colligiana',
 'asd_figline': 'a.s.c._figline',
 'asd_mezzolara': 'a.s.d._mezzolara',
 'asd_pisoniano': 'a.s.d._pisoniano',
 'asd_pontevecchio': 'a.s.d._pontevecchio',
 'asd_quarto': 'a.s.d._quarto',
 'asd_rivignano': 'a.s.d._rivignano',
 'asd_santarcangelo': 'a.s.d._santarcangelo_calcio',
 'asd_sanvitese': 'a.s.d._sanvitese',
 'asd_sarone': 'a.s.d._sarone',
 'asd_verucchio': 'a.s.d._verucchio',
 'asda_group': 'asda',
 'asda_living': 'asda',
 'asda_superstore': 'asda',
 'asda_walmart': 'asda',
 'asdc_borgomanero': 'a.s.d.c._borgomanero',
 'asdc_canelli': 'a.s.d.c._canelli',
 'asdc_pomigliano': 'a.s.d.c._pomigliano',
 'asdc_sambonifacese': 'a.c._sambonifacese',
 'asdfc_alzano': 'f.c._alzanocene_1909',
 'asding_vandals': 'hasdingi',
 'asdrubael_vect': 'dark_eldar',
 'asdrubaerl_vect': 'dark_eldar',
 'ase_529': 'atlantic_southeast_airlines_flight_529',
 'asea-brown_boveri': 'abb_group',
 'asea_brown-boveri': 'abb_group',
 'asean-rok_summit': 'asean-republic_of_korea_commemorative_summit',
 'asean_bridge': 'batang_baram_bridge',
 'asean_flag': 'flag_of_asean',
 'asean_kechil': 'asean_kecil',
 'asean_treaty': 'asean',
 'aseana_airlines': 'asiana_airlines',
 'asebtar_amenzawi': 'main_page',
 'asec_abidjan': 'asec_mimosas',
 'asellia_tridens': 'trident_bat',
 'asellus_australis': 'delta_cancri',
 'asellus_borealis': 'gamma_cancri',
 'asem_kiat': 'mangifera_rufocostata',
 'aseman_airlines': 'iran_aseman_airlines',
 'asen_empire': 'second_bulgarian_empire',
 'asen_ii': 'ivan_asen_ii_of_bulgaria',
 'asen_yordanoff': 'assen_jordanoff',
 'asen_yordanov': 'assen_jordanoff',
 'asenath_waite': 'the_thing_on_the_doorstep',
 'asenion_robots': 'three_laws_of_robotics',
 'asenitsa_river': 'chepelare_river',
 'aserate_kasa': 'asrate_medhin_kassa',
 'aseret_hadibrot': 'ten_commandments',
 'aseri_commune': 'aseri_parish',
 'asesulfame_potassium': 'acesulfame_potassium',
 'asexual_form': 'asexual_reproduction',
 'asexual_propagation': 'plant_propagation',
 'asexual_spore': 'spore',
 'asf_bobo': 'association_sportive_des_fonctionnaires_de_bobo',
 'asf_bobo-dioulasso': 'association_sportive_des_fonctionnaires_de_bobo',
 'asf_file': 'advanced_systems_format',
 'asf_gow': 'a._s._f._gow',
 'asfa_yennega': 'association_sportive_du_faso-yennenga',
 'asfaltomylos_patagonicus': 'asfaltomylos',
 'asfandyar_wali': 'asfandyar_wali_khan',
 'asfaw_wossen': 'amha_selassie_of_ethiopia',
 'asfur_angelfish': 'pomacanthus_asfur',
 'asg_bulletin': 'australasian_seabird_group',
 'asgard_2': 'asgard_ii',
 'asgari_mohammadian': 'askari_mohammadian',
 'asger_hammerich': 'asger_hamerik',
 'asghar_sanikzai': 'asghar_stanikzai',
 'asgill_baronetcy': 'asgill_baronets',
 'ash-breasted_flycatcher': 'ashy-breasted_flycatcher',
 'ash-can_school': 'ashcan_school',
 'ash-coloured_cuckoo': 'ash-colored_cuckoo',
 'ash-coloured_tapaculo': 'ash-colored_tapaculo',
 'ash-e_anar': 'pomegranate_soup',
 'ash-gray_mouse': 'ash-grey_mouse',
 'ash-leaf_maple': 'acer_negundo',
 'ash-leaved_maple': 'acer_negundo',
 'ash-sharif_al-idrisi': 'muhammad_al-idrisi',
 'ash-sharif_ar-radi': 'al-sharif_al-radi',
 'ash-sharq_al-awsat': 'asharq_al-awsat',
 'ash_bin': 'ashtray',
 'ash_can': 'ashcan',
 'ash_catchum': 'ash_ketchum',
 'ash_cloud': 'volcanic_ash',
 'ash_cone': 'volcanic_cone',
 'ash_fall': 'volcanic_ash',
 'ash_feathers': 'haibane_renmei',
 'ash_ferreira': 'ferreira_family',
 'ash_flow': 'pyroclastic_flow',
 'ash_garden': 'the_ash_garden',
 'ash_gourd': 'winter_melon',
 'ash_hansen': 'ashley_hansen',
 'ash_hennessy': 'arthur_hennessy',
 'ash_juniper': 'juniperus_ashei',
 'ash_karachanly': 'ashagy_karashanly',
 'ash_ketcham': 'ash_ketchum',
 'ash_ketchem': 'ash_ketchum',
 'ash_lad': 'askeladden',
 'ash_madia': 'ashwin_madia',
 'ash_maple': 'acer_negundo',
 'ash_mcgrath': 'ashley_mcgrath',
 'ash_meadows': 'ash_meadows_national_wildlife_refuge',
 'ash_melon': 'winter_melon',
 'ash_monday': 'clean_monday',
 'ash_morgan': 'ashley_morgan',
 'ash_moth': 'manduca_jasminearum',
 'ash_motorsports': 'ash_racing',
 'ash_nazg': 'one_ring',
 'ash_pit': 'the_ash_pit',
 'ash_plume': 'eruption_column',
 'ash_rai': 'aishwarya_rai',
 'ash_shahar': 'ash_shihr',
 'ash_shamal': 'madinat_ash_shamal',
 'ash_shariqah': 'sharjah',
 'ash_shatra': 'shatra_fc',
 'ash_shell': 'almquist_shell',
 'ash_shmamis': 'shmemis',
 'ash_shmemis': 'shmemis',
 'ash_sphinx': 'manduca_jasminearum',
 'ash_station': 'ash_railway_station',
 'ash_tewari': 'ashutosh_tewari',
 'ash_tisdale': 'ashley_tisdale',
 'ash_tray': 'ashtray',
 'ash_tree': 'fraxinus',
 'ash_trees': 'fraxinus',
 'ash_united': 'ash_united_f.c.',
 'ash_wed': 'ash_wednesday',
 'asha_bhonsle': 'asha_bhosle',
 'asha_bhosale': 'asha_bhosle',
 'asha_vahishta': 'asha',
 'ashada_masam': 'aashaadha',
 'ashaga_alibeyli': 'alybeyli_vtoryye',
 'ashaga_danzik': 'danzik',
 'ashaga_karadzhanly': 'ashagy_karashanly',
 'ashaga_zeyva': 'davit_bek',
 'ashagy_gendob': 'leyti',
 'ashampoo_uninstaller': 'ashampoo',
 'ashante_confederacy': 'ashanti_empire',
 'ashanti_campaign': 'anglo-ashanti_wars',
 'ashanti_confederacy': 'ashanti_empire',
 'ashanti_gold': 'ashanti_goldfields_corporation',
 'ashanti_goldfields': 'ashanti_goldfields_corporation',
 'ashanti_kingdom': 'ashanti',
 'ashanti_omowali': 'ashanti_alston',
 'ashanti_people': 'ashanti',
 'ashanti_pepper': 'west_african_pepper',
 'ashanti_plum': 'spondias_mombin',
 'ashanti_ring': 'wolseley_ring',
 'ashanti_roy': 'roydel_johnson',
 'ashanti_tribe': 'ashanti',
 'ashanti_twi': 'twi',
 'ashanti_union': 'ashanti_empire',
 'ashanti_uprising': 'war_of_the_golden_stool',
 'ashanti_war': 'anglo-ashanti_wars',
 'ashanti_wars': 'anglo-ashanti_wars',
 'ashapurna_devi': 'ashapoorna_devi',
 'ashara_guesthouse': 'al-qaeda_safe_house',
 'asharatu_mubashsharah': 'hadith_of_the_ten_promised_paradise',
 'asharq_alawsat': 'asharq_al-awsat',
 'ashaupmushuan_river': 'ashuapmushuan_river',
 'ashbal_saddam': 'fedayeen_saddam',
 'ashbel_fitch': 'ashbel_p._fitch',
 'ashbel_willard': 'ashbel_p._willard',
 'ashbrook_center': 'ashbrook_center_for_public_affairs',
 'ashburn_miller': 'deadsy',
 'ashburnham_forge': 'ashburnham_and_penhurst',
 'ashburton_airport': 'ashburton_aerodrome',
 'ashburton_balls': 'cosmos_482',
 'ashburton_grove': 'emirates_stadium',
 'ashburton_high': 'ashburton_learning_village',
 'ashburton_shire': 'shire_of_ashburton',
 'ashbury_latimer': 'asbury_latimer',
 'ashbury_station': 'ashburys_railway_station',
 'ashburys_station': 'ashburys_railway_station',
 'ashby-de-la-zouch_canal': 'ashby_canal',
 'ashby-de-la-zouch_castle': 'ashby_de_la_zouch_castle',
 'ashby_avenue': 'california_state_route_13',
 'ashby_castle': 'ashby_de_la_zouch_castle',
 'ashby_foleville': 'ashby_folville',
 'ashby_turnpike': 'massachusetts_route_119',
 'ashbyia_lovensis': 'gibberbird',
 'ashcan_comic': 'ashcan_copy',
 'ashcan_edition': 'ashcan_copy',
 'ashchurch_station': 'ashchurch_for_tewkesbury_railway_station',
 'ashcombe_park': 'ashcombe_house',
 'ashcott_corner': 'ashcott',
 'ashden_award': 'ashden_awards',
 'ashdod_fc': 'f.c._ashdod',
 'ashdod_port': 'port_of_ashdod',
 'ashdod_stadium': 'yud-alef_stadium',
 'ashdown_amplification': 'ashdown_engineering',
 'ashe_juniper': 'juniperus_ashei',
 'ashe_magnolia': 'magnolia_macrophylla',
 'ashe_stadium': 'arthur_ashe_stadium',
 'asheboro_airport': 'asheboro_regional_airport',
 'ashely_tisdale': 'ashley_tisdale',
 'ashen_glow': 'ashen_light',
 'ashenden_junction': 'ashendon_junction',
 'ashenge_lake': 'lake_ashenge',
 'asheninca_apurucayali': 'axininca_language',
 'ashenvale_forest': 'world_of_warcraft',
 'asher_arielli': 'asher_arieli',
 'asher_bates': 'asher_b._bates',
 'asher_caruth': 'asher_g._caruth',
 'asher_durand': 'asher_brown_durand',
 'asher_lev': 'my_name_is_asher_lev',
 'asher_levy': 'asser_levy',
 'asher_nichols': 'asher_p._nichols',
 'asher_weiss': 'osher_weiss',
 'asher_weissgan': 'asher_weisgan',
 'asheridge_common': 'asheridge',
 'asherton_isd': 'asherton_independent_school_district',
 'ashes_2001': 'australian_cricket_team_in_england_in_2001',
 'ashes_series': 'the_ashes',
 'asheville-biltmore_college': 'university_of_north_carolina_at_asheville',
 'asheville-hendersonville_airport': 'asheville_regional_airport',
 'asheville_airport': 'asheville_regional_airport',
 'asheville_altitude': 'tulsa_66ers',
 'asheville_highway': 'tennessee_state_route_9',
 'asheville_msa': 'asheville_metropolitan_area',
 'ashfaq_bhatti': 'zibahkhana',
 'ashfaq_kayani': 'ashfaq_parvez_kayani',
 'ashfaq_kiani': 'ashfaq_parvez_kayani',
 'ashfaq_kiyani': 'ashfaq_parvez_kayani',
 'ashfaque_ahmed': 'ashfaq_ahmed',
 'ashfaqullah_khan': 'ashfaqulla_khan',
 'ashfield_fc': 'ashfield_f.c.',
 'ashfield_municipality': 'municipality_of_ashfield',
 'ashfield_station': 'ashfield_railway_station',
 'ashford_international': 'ashford_international_railway_station',
 'ashford_town': 'ashford_town_f.c.',
 'ashford_works': 'ashford_railway_works',
 'ashfordiana_granulata': 'ashfordia_granulata',
 'ashgar_bukhari': 'asghar_bukhari',
 'ashi_pro': 'production_reed',
 'ashi_production': 'production_reed',
 'ashi_productions': 'production_reed',
 'ashi_reporter': 'american_society_of_home_inspectors',
 'ashi_vanghuhi': 'ashi',
 'ashida_hitoshi': 'hitoshi_ashida',
 'ashida_masanori': 'masanori_ashida',
 'ashif_mulla': 'asif_mulla',
 'ashihara_hideyuki': 'hideyuki_ashihara',
 'ashihara_hinako': 'hinako_ashihara',
 'ashihara_karate': 'ashihara_kaikan',
 'ashikaga_bakufu': 'ashikaga_shogunate',
 'ashikaga_era': 'muromachi_period',
 'ashikaga_family': 'ashikaga_clan',
 'ashikaga_gakkou': 'ashikaga_gakko',
 'ashikaga_period': 'muromachi_period',
 'ashikaga_shogun': 'ashikaga_shogunate',
 'ashikaga_shoguns': 'ashikaga_shogunate',
 'ashikaga_yoshifuji': 'ashikaga_yoshiteru',
 'ashikaga_yoshiki': 'ashikaga_yoshitane',
 'ashikaga_yoshimasu': 'ashikaga_yoshimasa',
 'ashikaga_yoshimura': 'ashikaga_yoshitane',
 'ashikaga_yoshitada': 'ashikaga_yoshitane',
 'ashima_takis': 'pacific_movement_of_the_eastern_world',
 'ashin_ananda': 'friedrich_lustig',
 'ashina_daman': 'heshana_khan',
 'ashina_duobi': 'jiali_khan',
 'ashina_duojishi': 'shibi_khan',
 'ashina_gudulu': 'ilteris_sad',
 'ashina_hubo': 'chebi_khan',
 'ashina_mochuo': 'qapagan_khaghan',
 'ashina_qijin': 'muhan_khan',
 'ashina_sei': 'sei_ashina',
 'ashina_shetu': 'shetu_khan',
 'ashina_simo': 'qilibi_khan',
 'ashina_tong': 'tong_yabghu',
 'ashina_tumen': 'bumin_khan',
 'ashina_yongyulu': 'dulan_khan',
 'ashina_yongyulue': 'dulan_khan',
 'ashinano_hitoshi': 'hitoshi_ashinano',
 'ashington_afc': 'ashington_a.f.c.',
 'ashington_f.c.': 'ashington_a.f.c.',
 'ashington_fc': 'ashington_a.f.c.',
 'ashish_ballal': 'ashish_kumar_ballal',
 'ashish_vidhyarthi': 'ashish_vidyarthi',
 'ashiteruze_baby': 'aishiteruze_baby',
 'ashiya_mizuki': 'mizuki_ashiya',
 'ashkelon-eilat_pipeline': 'trans-israel_pipeline',
 'ashkenaz_festival': 'ashkenaz_foundation',
 'ashkenazi_cuisine': 'jewish_cuisine',
 'ashkenazi_customs': 'ashkenazi_jews',
 'ashkenazi_dialect': 'ashkenazi_hebrew',
 'ashkenazi_jew': 'ashkenazi_jews',
 'ashkenazi_jewish': 'ashkenazi_jews',
 'ashkenazi_judaism': 'ashkenazi_jews',
 'ashkenazi_synagogue': 'ashkenazi_synagogue_of_istanbul',
 'ashkenazic_cuisine': 'jewish_cuisine',
 'ashkenazic_dialect': 'ashkenazi_hebrew',
 'ashkenazic_hebrew': 'ashkenazi_hebrew',
 'ashkenazic_intelligence': 'ashkenazi_intelligence',
 'ashkenazic_jew': 'ashkenazi_jews',
 'ashkenazic_jews': 'ashkenazi_jews',
 'ashkenazic_judaism': 'ashkenazi_jews',
 'ashkenazim_jews': 'ashkenazi_jews',
 'ashkenazy_jew': 'ashkenazi_jews',
 'ashketanne_mat': 'yushkep_kamui',
 'ashkhan_sahihi': 'ashkan_sahihi',
 'ashkin-teller_model': 'potts_model',
 'ashkun_language': 'askunu_language',
 'ashland-loudonville_road': 'ohio_state_route_60',
 'ashland-medina_road': 'u.s._route_42',
 'ashland-norwalk_road': 'u.s._route_250',
 'ashland-oberlin_road': 'ohio_state_route_58',
 'ashland-shelby_road': 'ohio_state_route_96',
 'ashland-wooster_road': 'u.s._route_250',
 'ashland_inc': 'ashland_inc.',
 'ashland_incorporated': 'ashland_inc.',
 'ashland_oil': 'ashland_inc.',
 'ashland_seminary': 'ashland_theological_seminary',
 'ashlawn_highland': 'ash_lawn-highland',
 'ashleaf_maple': 'acer_negundo',
 'ashlee_ashby': 'survivor:_palau',
 'ashlee_fisher': 'new_zealand_idol',
 'ashlee_simpson-wentz': 'ashlee_simpson',
 'ashlee_tisdale': 'ashley_tisdale',
 'ashlee_wentz': 'ashlee_simpson',
 'ashleigh_judd': 'ashley_judd',
 'ashleigh_simpson': 'ashlee_simpson',
 'ashley-cooper_baronets': 'earl_of_shaftesbury',
 'ashley_abraham': 'george_and_ashley_abraham',
 'ashley_adams': 'svetla_lubova',
 'ashley_albright': 'just_my_luck',
 'ashley_angel': 'ashley_parker_angel',
 'ashley_banfield': 'ashleigh_banfield',
 'ashley_bateup': 'micro_bill_systems',
 'ashley_boetcher': 'ashley_boettcher',
 'ashley_brillault': 'ashlie_brillault',
 'ashley_brilliant': 'ashleigh_brilliant',
 'ashley_cafagna': 'ashley_tesoro',
 'ashley_cafagna-tesoro': 'ashley_tesoro',
 'ashley_centre': 'the_ashley_centre',
 'ashley_cheng': 'bethesda_softworks',
 'ashley_drane': 'ashley_eckstein',
 'ashley_ender': 'ashley_edner',
 'ashley_french': 'denise_robins',
 'ashley_gould': 'ashley_mulgrave_gould',
 'ashley_grills': 'suicide_of_megan_meier',
 'ashley_hayden': 'ashley_walden',
 'ashley_landing': 'ashley_plaza_mall',
 'ashley_macissac': 'ashley_macisaac',
 'ashley_masaro': 'ashley_massaro',
 'ashley_mcconnell': 'operator_please',
 'ashley_mcisaac': 'ashley_macisaac',
 'ashley_montague': 'ashley_montagu',
 'ashley_montana': 'ashley_richardson',
 'ashley_philips': 'ashley_phillips',
 'ashley_pond': 'ward_weaver_iii',
 'ashley_riot': 'vagrant_story',
 'ashley_robbins': 'another_code:_two_memories',
 'ashley_royal': 'c._ashley_royal',
 'ashley_simpson': 'ashlee_simpson',
 'ashley_soan': 'ash_soan',
 'ashley_spalding': 'kaylani_lei',
 'ashley_stewart': 'thor_equities',
 'ashley_thewlis': 'ashley_jade',
 'ashley_thorndike': 'ashley_horace_thorndike',
 'ashley_todd': 'ashley_todd_mugging_hoax',
 'ashley_wentz-simpson': 'ashlee_simpson',
 'ashley_wright': 'ashley_b._wright',
 'ashley_x': 'ashley_treatment',
 'ashley_yung': 'kitty_yung',
 'ashli_adams': 'ashli_amari_adams',
 'ashlie_brewer': 'ashleigh_brewer',
 'ashlie_simpson': 'ashlee_simpson',
 'ashlu_canyon': 'ashlu_creek',
 'ashlu_river': 'ashlu_creek',
 'ashly_delgrosso-costa': 'ashly_delgrosso',
 'ashly_olsen': 'mary-kate_and_ashley_olsen',
 'ashly_tisdale': 'ashley_tisdale',
 'ashly_williams': 'ash_williams',
 'ashlyn_brooke': 'ashlynn_brooke',
 'ashmere_lake': 'lake_ashmere',
 'ashmoor_hc': 'ashmoor_hockey_club',
 'ashmore_island': 'ashmore_and_cartier_islands',
 'ashmore_lake': 'lake_ashmere',
 'ashmore_reef': 'ashmore_and_cartier_islands',
 'ashmunella_pasonis': 'franklin_mountain_woodland_snail',
 'ashod_yergat': 'ashot_ii',
 'ashok_chakra': 'ashoka_chakra',
 'ashok_gahlot': 'ashok_gehlot',
 'ashok_nagar': 'ashoknagar',
 'ashok_pradhan': 'ashok_kumar_pradhan',
 'ashoka_column': 'pillars_of_ashoka',
 'ashoka_edicts': 'edicts_of_ashoka',
 'ashoka_editcs': 'edicts_of_ashoka',
 'ashoka_foundation': 'ashoka:_innovators_for_the_public',
 'ashoka_inscriptions': 'edicts_of_ashoka',
 'ashoka_maurya': 'ashoka_the_great',
 'ashoka_pillar': 'pillars_of_ashoka',
 'ashoka_pillars': 'pillars_of_ashoka',
 'ashoka_tano': 'ahsoka_tano',
 'ashoka_vatika': 'ashok_vatika',
 'ashokan_lake': 'ashokan_reservoir',
 'ashokan_station': 'ashokan_railroad_station',
 'ashoken_farewell': 'ashokan_farewell',
 'ashoken_reservoir': 'ashokan_reservoir',
 'ashooradeh_island': 'ashuradeh',
 'ashopton_village': 'ashopton',
 'ashot_iv': 'ashot_iv_qadj',
 'ashot_kukhi': 'ashot_i_of_tao',
 'ashot_nadanyan': 'ashot_nadanian',
 'ashot_yerkat': 'ashot_ii',
 'ashour_esho': 'ashour_asho',
 'ashover_hay': 'ashover',
 'ashphaltum_bitumen': 'shilajit',
 'ashraf_abdelhamid': 'flash_airlines_flight_604',
 'ashraf_al-kurdi': 'yasser_arafat',
 'ashraf_barsbay': 'barsbay',
 'ashraf_city': 'camp_ashraf',
 'ashraf_hamid': 'flash_airlines_flight_604',
 'ashraf_makah': 'sharif_of_mecca',
 'ashraf_pahlavi': 'princess_ashraf_pahlavi',
 'ashraf_qaitbay': 'qaitbay',
 'ashraful_haq': 'ashraful_haque',
 'ashrai_refaat': 'khalid_sheikh_mohammed',
 'ashram_crossing': 'ashram_chowk',
 'ashridge_abbey': 'ashridge_priory',
 'ashridge_college': 'ashridge_business_school',
 'ashridge_estate': 'ashridge',
 'ashridge_park': 'ashridge',
 'ashta_chemma': 'ashta_chamma',
 'ashta_diggajas': 'astadiggajas',
 'ashta_matha': 'ashta_mathas_of_udupi',
 'ashtabula_horror': 'ashtabula_river_railroad_disaster',
 'ashtabula_mall': 'ashtabula_towne_square',
 'ashtagrama_iyers': 'ashtagrama_iyer',
 'ashtama_siddhi': 'siddhi',
 'ashtamudi_kayal': 'ashtamudi_lake',
 'ashtamudi_wetland': 'kerala_backwaters',
 'ashtanga_namaskara': 'namaste',
 'ashtavakra_samhita': 'ashtavakra_gita',
 'ashtead_pottery': 'ashtead_potters',
 'ashtiani_dialect': 'ashtiyani_dialect',
 'ashtiani_language': 'ashtiyani_dialect',
 'ashton-tate_corporation': 'ashton-tate',
 'ashton-under-lyne_byelection': 'ashton-under-lyne_by-election',
 'ashton_athletic': 'ashton_athletic_f.c.',
 'ashton_builders': 'ashtons',
 'ashton_c.c.': 'ashton_cricket_club',
 'ashton_cc': 'ashton_cricket_club',
 'ashton_green': 'ringmer',
 'ashton_kucher': 'ashton_kutcher',
 'ashton_kutsher': 'ashton_kutcher',
 'ashton_mouton': 'ashton_j._mouton',
 'ashton_shallenberger': 'ashton_c._shallenberger',
 'ashton_tate': 'ashton-tate',
 'ashton_taylor': 'ash_taylor',
 'ashton_thompson': 't._ashton_thompson',
 'ashton_united': 'ashton_united_f.c.',
 'ashton_williams': 'ashton_hilliard_williams',
 'ashtori_ha-parhi': 'ishtori_haparchi',
 'ashtori_haparhi': 'ishtori_haparchi',
 'ashu_kasim': 'ashu_rabo',
 'ashuapmushan_river': 'ashuapmushuan_river',
 'ashuapmushaun_river': 'ashuapmushuan_river',
 'ashuelot_railroad': 'boston_and_maine_corporation',
 'ashuganj_upazila': 'ashuganj',
 'ashugi_qaribi': 'ashik_kerib',
 'ashur-nasir-pal_i': 'ashurnasirpal_i',
 'ashur-nasir-pal_ii': 'ashurnasirpal_ii',
 'ashur_josef': 'ashur_yousif',
 'ashur_robbins': 'asher_robbins',
 'ashur_yusuf': 'ashur_yousif',
 'ashura_benimaru': 'benimaru_itoh',
 'ashurnadinachkhe_ii': 'ashur-nadin-ahhe_ii',
 'ashurnadinahhe_ii': 'ashur-nadin-ahhe_ii',
 'ashurnazirpal_ii': 'ashurnasirpal',
 'ashuruballit_i': 'ashur-uballit_i',
 'ashuruballit_ii': 'ashur-uballit_ii',
 'ashutosh_gowarikar': 'ashutosh_gowariker',
 'ashutosh_mookerji': 'ashutosh_mukherjee',
 'ashvamedhika_parva': 'mahabharata',
 'ashwamedha_yajna': 'ashvamedha',
 'ashwaria_rai': 'aishwarya_rai',
 'ashwariya_rai': 'aishwarya_rai',
 'ashwarya_rai': 'aishwarya_rai',
 'ashwin_bolar': 'naayi_neralu',
 'ashwini_dutt': 'c._ashwini_dutt',
 'ashwini_gods': 'ashvins',
 'ashwini_kumaras': 'ashvins',
 'ashwini_twins': 'ashvins',
 'ashworth_university': 'ashworth_college',
 'ashwriya_rai': 'aishwarya_rai',
 'ashy-bellied_white-eye': 'pale_white-eye',
 'ashy-crowned_finch-lark': 'ashy-crowned_sparrow-lark',
 'ashy-grey_slug': 'limax_cinereoniger',
 'ashy-headed_duck': 'ashy-headed_goose',
 'ashy-headed_green-pigeon': 'pompadour_green_pigeon',
 'ashy-headed_laughing-thrush': 'ashy-headed_laughingthrush',
 'ashy_alseonax': 'ashy_flycatcher',
 'ashy_antwren': 'yungas_antwren',
 'ashy_cranesbill': 'geranium_cinereum',
 'ashy_cuckooshrike': 'ashy_cuckoo-shrike',
 'ashy_dermatosis': 'erythema_dyschromicum_perstans',
 'ashy_hydrangea': 'hydrangea_cinerea',
 'ashy_robin': 'grey-headed_robin',
 'ashy_woodpigeon': 'ashy_wood-pigeon',
 'ashy_wren-warbler': 'ashy_prinia',
 'asi_baldout': 'assi_baldout',
 'asi_dayan': 'assi_dayan',
 'asi_levy': 'asi_levi',
 'asi_nehri': 'orontes_river',
 'asi_river': 'orontes_river',
 'asia-africa_conference': 'asian-african_conference',
 'asia-pacific_initiative': 'asia_america_initiative',
 'asia-pacific_international': 'asia-pacific_international_university',
 'asia-pacific_partnership': 'asia-pacific_partnership_on_clean_development_and_climate',
 'asia-pacific_war': 'pacific_war',
 'asia/pacific_region': 'asia-pacific',
 'asia_animax': 'animax_asia',
 'asia_born': 'lyrics_born',
 'asia_carrere': 'asia_carrera',
 'asia_cheetah': 'asiatic_cheetah',
 'asia_do': 'ajia-do_animation_works',
 'asia_extreme': 'palisades_tartan',
 'asia_foundation': 'the_asia_foundation',
 'asia_gaa': 'asian_gaa',
 'asia_games': 'asian_games',
 'asia_highway': 'asian_highway_network',
 'asia_injury': 'asia_injury_prevention_foundation',
 'asia_kaczor': 'joanna_kaczor',
 'asia_kong': 'aja_kong',
 'asia_major': 'anatolia',
 'asia_minor': 'anatolia',
 'asia_nittolano': 'asia_nitollano',
 'asia_pacific': 'asia-pacific',
 'asia_plate': 'eurasian_plate',
 'asia_plus': 'azio_tv',
 'asia_portal': 'portal:asia',
 'asia_program': 'institute_for_security_and_development_policy',
 'asia_retona': 'kia_retona',
 'asia_star': 'mv_asia_star',
 'asia_swissair': 'swissair',
 'asia_television': 'asia_television_limited',
 'asia_times': 'asia_times_online',
 'asia_town': 'asiatown_it_park',
 'asia_tv': 'asia_television_limited',
 'asia_viera': 'asia_vieira',
 'asia_vision': 'urban_vision',
 'asia_week': 'asiaweek',
 'asia_world-expo': 'asiaworld-expo',
 'asiaceratops_salsopaludalis': 'asiaceratops',
 'asiago_observatory': 'asiago_astrophysical_observatory',
 'asiago_plateau': 'asiago',
 'asiahighway_a1': 'ah1',
 'asian-british_people': 'south_asians_in_the_united_kingdom',
 'asian-pacific_american': 'asian_pacific_american',
 'asian-pacific_islander': 'asian_pacific_american',
 'asian-pacific_theatre': 'pacific_theatre',
 'asian_admiral': 'vanessa_indica',
 'asian_america': 'asian_american',
 'asian_americans': 'asian_american',
 'asian_argentines': 'asian_argentine',
 'asian_australians': 'asian_australian',
 'asian_avenue': 'asianave',
 'asian_barbet': 'megalaimidae',
 'asian_bayberry': 'nageia_nagi',
 'asian_beer': 'beer_in_asia',
 'asian_beetle': 'harmonia_axyridis',
 'asian_bladderwort': 'utricularia_uliginosa',
 'asian_blepharoplasty': 'east_asian_blepharoplasty',
 'asian_blush': 'alcohol_flush_reaction',
 'asian_bonytongue': 'asian_arowana',
 'asian_british': 'south_asians_in_the_united_kingdom',
 'asian_briton': 'south_asians_in_the_united_kingdom',
 'asian_britons': 'south_asians_in_the_united_kingdom',
 'asian_calligraphy': 'east_asian_calligraphy',
 'asian_carp': 'asian_carps',
 'asian_championships': 'asian_championship',
 'asian_cheetah': 'asiatic_cheetah',
 'asian_clam': 'corbicula_fluminea',
 'asian_cobra': 'indian_cobra',
 'asian_cockroach': 'blattella_asahinai',
 'asian_coinage': 'coinage_of_asia',
 'asian_cuisines': 'asian_cuisine',
 'asian_cup': 'afc_asian_cup',
 'asian_curse': 'alcohol_flush_reaction',
 'asian_dawn': 'die_hard',
 'asian_dipper': 'brown_dipper',
 'asian_dowitcher': 'asiatic_dowitcher',
 'asian_dragon': 'dragon',
 'asian_dynasties': 'age_of_empires_iii:_the_asian_dynasties',
 'asian_economies': 'economy_of_asia',
 'asian_economy': 'economy_of_asia',
 'asian_elephants': 'asian_elephant',
 'asian_eskimos': 'siberian_yupik',
 'asian_ethnicity': 'asian_people',
 'asian_eyes': 'epicanthic_fold',
 'asian_f3': 'asian_formula_three_championship',
 'asian_fetish/rewrite': 'asian_fetish',
 'asian_fetishism': 'asian_fetish',
 'asian_fever': 'asian_fetish',
 'asian_firethorn': 'pyracantha_rogersiana',
 'asian_flush': 'alcohol_flush_reaction',
 'asian_food': 'asian_cuisine',
 'asian_frog': 'central_asiatic_frog',
 'asian_fusion': 'fusion_cuisine',
 'asian_globeflower': 'trollius_asiaticus',
 'asian_glow': 'alcohol_flush_reaction',
 'asian_goddess': 'goddess',
 'asian_hair': 'hair',
 'asian_hazel': 'corylus_heterophylla',
 'asian_highway': 'asian_highway_network',
 'asian_history': 'history_of_asia',
 'asian_holocaust': 'japanese_war_crimes',
 'asian_hooters': 'benihana',
 'asian_house-martin': 'asian_house_martin',
 'asian_indian': 'india',
 'asian_indians': 'indian_american',
 'asian_international': 'asian_international_school',
 'asian_keelback': 'amphiesma_vibakari',
 'asian_ladybug': 'harmonia_axyridis',
 'asian_lancehead': 'trimeresurus',
 'asian_language': 'languages_of_asia',
 'asian_languages': 'languages_of_asia',
 'asian_latino': 'asian_latin_american',
 'asian_leaffish': 'nandidae',
 'asian_lion': 'asiatic_lion',
 'asian_lounge': 'putumayo_world_music',
 'asian_man': 'asian_man_records',
 'asian_martin': 'asian_house_martin',
 'asian_minor': 'anatolia',
 'asian_miracle': 'four_asian_tigers',
 'asian_music': 'music_of_asia',
 'asian_mustard': 'brassica_tournefortii',
 'asian_nazi': 'nazi_chic',
 'asian_network': 'bbc_asian_network',
 'asian_options': 'asian_option',
 'asian_palm-swift': 'asian_palm_swift',
 'asian_pears': 'asian_pear',
 'asian_peoples': 'demographics_of_asia',
 'asian_person': 'asian_people',
 'asian_peruvians': 'asian_peruvian',
 'asian_pga': 'asian_tour',
 'asian_philosophy': 'eastern_philosophy',
 'asian_pipesnake': 'cylindrophiidae',
 'asian_plate': 'eurasian_plate',
 'asian_plus': 'hindu_sanskar_radio',
 'asian_porn': 'ethnicity_of_performers_in_pornography',
 'asian_pygmies': 'negrito',
 'asian_race': 'race_and_ethnicity_in_the_united_states_census',
 'asian_radish': 'daikon',
 'asian_religions': 'religion_in_asia',
 'asian_reporter': 'the_asian_reporter',
 'asian_rhinoceros': 'indian_rhinoceros',
 'asian_rice': 'oryza_sativa',
 'asian_riff': 'oriental_riff',
 'asian_rosy-finch': 'asian_rosy_finch',
 'asian_rowan': 'rowan',
 'asian_russia': 'siberia',
 'asian_saga': 'the_asian_saga',
 'asian_sensations': 'schwan_food_company',
 'asian_series': 'asia_series',
 'asian_serviceberry': 'amelanchier_asiatica',
 'asian_soup': 'asian_soups',
 'asian_spirit': 'zest_airways',
 'asian_stereotype': 'stereotypes_of_asians',
 'asian_stereotypes': 'stereotypes_of_asians',
 'asian_stereotyping': 'stereotypes_of_asians',
 'asian_stonechat': 'siberian_stonechat',
 'asian_supermarkets': 'asian_supermarket',
 'asian_sychology': 'asian_psychology',
 'asian_tapir': 'malayan_tapir',
 'asian_theater': 'pacific_theatre',
 'asian_tiger': 'four_asian_tigers',
 'asian_tigers': 'four_asian_tigers',
 'asian_tropics': 'denver_zoo',
 'asian_turkey': 'anatolia',
 'asian_tv': 'asia_television_limited',
 'asian_union': 'asia_cooperation_dialogue',
 'asian_weatherfish': 'misgurnus_anguillicaudatus',
 'asian_weatherloach': 'misgurnus_anguillicaudatus',
 'asian_week': 'asianweek',
 'asiana_ebacus': 'asiana_abacus',
 'asiana_hanggong': 'asiana_airlines',
 'asianet_news': 'asianet',
 'asianet_plus': 'asianet',
 'asiasat_1': 'asiasat',
 'asiasat_3': 'hgs-1',
 'asiasat_3s': 'asiasat',
 'asiasat_4': 'asiasat',
 'asiasoft_corporation': 'asiasoft',
 'asiatic_ass': 'onager',
 'asiatic_bears': 'asian_black_bear',
 'asiatic_beetle': 'oriental_beetle',
 'asiatic_centella': 'centella_asiatica',
 'asiatic_cholera': 'cholera',
 'asiatic_clam': 'corbicula_fluminea',
 'asiatic_dayflower': 'commelina_communis',
 'asiatic_despotism': 'oriental_despotism',
 'asiatic_dipper': 'brown_dipper',
 'asiatic_dog': 'dhole',
 'asiatic_elephant': 'asian_elephant',
 'asiatic_elm': 'ulmus_pumila',
 'asiatic_eskimos': 'siberian_yupik',
 'asiatic_fleet': 'united_states_asiatic_fleet',
 'asiatic_glassfish': 'ambassidae',
 'asiatic_iberia': 'caucasian_iberia',
 'asiatic_ibex': 'siberian_ibex',
 'asiatic_jackal': 'golden_jackal',
 'asiatic_library': 'asiatic_society_of_bombay',
 'asiatic_lions': 'asiatic_lion',
 'asiatic_moccasin': 'gloydius_halys',
 'asiatic_mouflon': 'mouflon',
 'asiatic_pennywort': 'centella_asiatica',
 'asiatic_people': 'asian_people',
 'asiatic_raccoon': 'raccoon_dog',
 'asiatic_rhinoceros': 'sumatran_rhinoceros',
 'asiatic_ricefish': 'oryzias_latipes',
 'asiatic_society': 'the_asiatic_society',
 'asiatic_station': 'asiatic_squadron',
 'asiatic_studies': 'asian_studies',
 'asiatic_witchweed': 'striga_asiatica',
 'asiatic_wolf': 'dhole',
 'asiatosaurus_mongoliensis': 'asiatosaurus',
 'asiavision_2009': 'asia-pacific_song_contest_2010',
 'asida_masanori': 'masanori_ashida',
 'asidonia-jerez_diocese': 'roman_catholic_diocese_of_jerez_de_la_frontera',
 'asif_imini': 'imini_river',
 'asif_jah': 'nizam',
 'asif_jahi': 'nizam',
 'asif_karim': 'aasif_karim',
 'asif_siddiqi': 'asif_azam_siddiqi',
 'asif_zardari': 'asif_ali_zardari',
 'asif_zirdari': 'asif_ali_zardari',
 'asikaga_shogunate': 'ashikaga_shogunate',
 'asikaga_syogun': 'ashikaga_shogunate',
 'asikaga_takauzi': 'ashikaga_takauji',
 'asikaga_yosiaki': 'ashikaga_yoshiaki',
 'asikaga_yosiakira': 'ashikaga_yoshiakira',
 'asikaga_yosiharu': 'ashikaga_yoshiharu',
 'asikaga_yosihide': 'ashikaga_yoshihide',
 'asikaga_yosihisa': 'ashikaga_yoshihisa',
 'asikaga_yosikatu': 'ashikaga_yoshikatsu',
 'asikaga_yosikazu': 'ashikaga_yoshikazu',
 'asikaga_yosimasa': 'ashikaga_yoshimasa',
 'asikaga_yosimitu': 'ashikaga_yoshimitsu',
 'asikaga_yosimoti': 'ashikaga_yoshimochi',
 'asikaga_yosinori': 'ashikaga_yoshinori',
 'asikaga_yositane': 'ashikaga_yoshitane',
 'asikaga_yositeru': 'ashikaga_yoshiteru',
 'asikaga_yosizumi': 'ashikaga_yoshizumi',
 'asil_lyssi': 'asil_lysi',
 'asilomar_conference': 'asilomar_conference_on_recombinant_dna',
 'asilos_magdalena': 'amputechture',
 'asimbala_sagdiyev': 'borat_sagdiyev',
 'asin_t': 'asin_thottumkal',
 'asin_thotumkal': 'asin_thottumkal',
 'asinara_island': 'asinara',
 'asinius_gallus': 'gaius_asinius_gallus_saloninus',
 'asinius_pollio': 'gaius_asinius_pollio',
 'asinius_quadratus': 'gaius_asinius_quadratus',
 'asinus_aureus': 'the_golden_ass',
 'asio_abyssinicus': 'african_long-eared_owl',
 'asio_accipitrinus': 'short-eared_owl',
 'asio_capensis': 'marsh_owl',
 'asio_clamator': 'striped_owl',
 'asio_file': 'australian_security_intelligence_organisation',
 'asio_files': 'australian_security_intelligence_organisation',
 'asio_flammeus': 'short-eared_owl',
 'asio_madagascariensis': 'madagascar_long-eared_owl',
 'asio_otus': 'long-eared_owl',
 'asio_stygius': 'stygian_owl',
 'asio_wilsonianus': 'long-eared_owl',
 'asioscalops_altaica': 'altai_mole',
 'asira_al-shamaliya': 'asira_ash-shamaliya',
 'asitkumar_haldar': 'asit_kumar_haldar',
 'asix_electronics': 'asix',
 'asj_carnahan': 'a._s._j._carnahan',
 'asj_tessimond': 'a._s._j._tessimond',
 'asja_jaktfalk': 'svenska_aero_jaktfalken',
 'asja_tigerschwalbe': 'raab-katzenstein_rk-26',
 'ask-upmark_kidney': 'renal_segmental_hypoplasia',
 'ask.com_search': 'ask.com',
 'ask_13': 'schleicher_ask_13',
 'ask_21': 'schleicher_ask_21',
 'ask_amy': 'amy_dickinson',
 'ask_ashley': 'all_that',
 'ask_beograd': 'fk_bask_beograd',
 'ask_com': 'ask.com',
 'ask_deanna': 'deanna_michaux',
 'ask_ed': 'ed_rosenthal',
 'ask_geeves': 'ask.com',
 'ask_jeeves': 'ask.com',
 'ask_jeevs': 'ask.com',
 'ask_jevees': 'ask.com',
 'ask_jeves': 'ask.com',
 'ask_john': 'animenation',
 'ask_laskas': 'jeanne_marie_laskas',
 'ask_marilyn': 'marilyn_vos_savant',
 'ask_men': 'askmen.com',
 'ask_phoebe': 'phoebe_halliwell',
 'ask_rita': 'rita_rudner',
 'ask_sadie': 'marnie_winston-macauley',
 'ask_sam': 'twin_city_sentinel',
 'ask_schwadorf': 'sk_schwadorf',
 'ask_search': 'ask.com',
 'ask_why': 'enron',
 'aska_tenjoin': 'alexis_rhodes',
 'aska_tenjouin': 'alexis_rhodes',
 'aska_tenjyoin': 'alexis_rhodes',
 'askanazy_cell': 'hurthle_cell',
 'askania_nova': 'askania-nova',
 'askaniya_nova': 'askania-nova',
 'askar_akaev': 'askar_akayev',
 'askari_bombing': 'al-askari_mosque_bombing',
 'askari_shrine': 'al-askari_mosque',
 'askariya_shrine': 'al-askari_mosque',
 'askayin_joghov': 'national_assembly_of_armenia',
 'askayin_zhoghov': 'national_assembly_of_armenia',
 'asked_price': 'ask_price',
 'asker_river': 'river_asker',
 'asker_s.k.': 'asker_sk',
 'asker_skiklubb': 'asker_sk',
 'askeran_province': 'askeran',
 'askern_welfare': 'askern_villa_f.c.',
 'askersunds_kommun': 'askersund_municipality',
 'askew_school': 'florida_state_university',
 'askham_bogs': 'askham_bog',
 'aski_kataski': 'ephesia_grammata',
 'askia_daod': 'askia_daoud',
 'askia_dawud': 'askia_daoud',
 'askia_dynasty': 'askiya_dynasty',
 'askia_ishak': 'askia_ishaq_i',
 'askia_mohammad': 'askia_mohammad_i',
 'askia_mohammed': 'askia_mohammad_i',
 'askia_muhammed': 'askia_mohammad_i',
 'askia_tomb': 'tomb_of_askia',
 'asking_price': 'ask_price',
 'askinosie_choclate': 'askinosie_chocolate',
 'askinsie_chocolate': 'askinosie_chocolate',
 'askion_kataskion': 'ephesia_grammata',
 'askmenow_inc': 'askmenow',
 'asko_f.c.': 'asko_kara',
 'askr_yggdrasils': 'yggdrasil',
 'asl_alphabet': 'american_manual_alphabet',
 'asl_cursing': 'profanity_in_american_sign_language',
 'asl_deficiency': 'adenylosuccinate_lyase_deficiency',
 'asl_grammar': 'american_sign_language_grammar',
 'asl_group': 'automated_systems_holdings_limited',
 'asl_language': 'american_sign_language',
 'asl_swearing': 'profanity_in_american_sign_language',
 'asl_tower': 'cn_tower',
 'aslak_borgersrud': 'gatas_parlament',
 'aslam_bhotani': 'mohammad_aslam_bhutani',
 'aslam_khattak': 'muhammad_aslam_khan_khattak',
 'aslam_pahlwan': 'aslam_pahalwan',
 'aslam_pehlwan': 'aslam_pahalwan',
 'aslambek_dudayev': 'vladislav_surkov',
 'aslan_abaev': 'aslan_abayev',
 'aslan_datdeev': 'aslan_datdeyev',
 'aslan_dudiev': 'aslan_dudiyev',
 'aslan_dzeitov': 'aslan_dzeytov',
 'aslan_khuriev': 'aslan_khuriyev',
 'aslan_makhadov': 'aslan_maskhadov',
 'aslan_maschadow': 'aslan_maskhadov',
 'aslan_mashadov': 'aslan_maskhadov',
 'aslan_osiris': 'the_birthday_massacre',
 'aslan_valiev': 'aslan_valiyev',
 'aslan_zaseyev': 'aslan_zaseev',
 'asleep_limb': 'paresthesia',
 'asli_adan': 'asli_hassan_abade',
 'aslian_language': 'aslian_languages',
 'aslim_taslim': 'aslim_taslam',
 'aslito_field': 'saipan_international_airport',
 'asm_135': 'anti-satellite_weapon',
 'asm_clermont': 'asm_clermont_auvergne',
 'asm_clothing': 'asmclothing',
 'asm_fc': 'as_monaco_fc',
 'asm_lithography': 'asml',
 'asma_asfaruddin': 'asma_afsaruddin',
 'asma_assad': 'asma_al-assad',
 'asma_aziz': 'siege_of_lal_masjid',
 'asma_hasan': 'asma_gull_hasan',
 'asma_jehangir': 'asma_jahangir',
 'asmahan_mansour': 'reasonable_accommodation',
 'asman_garh': 'asman_garh_palace',
 'asmara_airport': 'asmara_international_airport',
 'asmara_beer': 'asmara_brewery',
 'asmara_stadium': 'cicero_stadium',
 'asmaral_kislovodsk': 'stsop_kislovodsk',
 'asmaral_moscow': 'fc_presnya_moscow',
 'asmat_languages': 'central_and_south_new_guinea_languages',
 'asmc_sokhumi': 'fc_asmc_sokhumi',
 'asmik_ace': 'asmik_ace_entertainment',
 'asmolean_museum': 'ashmolean_museum',
 'asmus_carstens': 'asmus_jacob_carstens',
 'asmussia_murchisoniana': 'asmussia',
 'asnatqech_werqu': 'asnaketch_worku',
 'aso-kumamoto_airport': 'kumamoto_airport',
 'aso_kaori': 'kaori_asoh',
 'aso_kumiko': 'kumiko_aso',
 'aso_medical': 'anti-streptolysin_o',
 'aso_nobuko': 'princess_tomohito_of_mikasa',
 'aso_reiji': 'masao_urino',
 'aso_taro': 'taro_aso',
 'aso_test': 'anti-streptolysin_o',
 'aso_titer': 'antistreptolysin_o_titre',
 'aso_titre': 'antistreptolysin_o_titre',
 'aso_trance': 'a_state_of_trance',
 'aso_villa': 'nigerian_presidential_complex',
 'aso_yumi': ':yumi_asou',
 'asobal_league': 'copa_asobal',
 'asobi_sekusu': 'asobi_seksu',
 'asobo_studios': 'asobo_studio',
 'asoc._prof.': 'professor',
 'asociacion_puntogal': 'proposed_top-level_domain',
 'asocial_personality': 'dissocial_personality_disorder',
 'asoh_defence': 'japan_airlines_flight_2',
 'asoh_defense': 'japan_airlines_flight_2',
 'asoka_chakra': 'ashoka_chakra',
 'asoka_column': 'pillars_of_ashoka',
 'asoka_tree': 'ashoka_tree',
 'asoka_vardhana': 'ashoka_the_great',
 'asokan_pillar': 'pillars_of_ashoka',
 'asomatos_gorge': 'kourtaliotiko_gorge',
 'asomon_kenet': 'kenneth_asamoah',
 'asoo_taroo': 'taro_aso',
 'asopia_fulvocilialis': 'ocrasa_fulvocilialis',
 'asosan_ropeway': 'mt._aso_ropeway',
 'asou_kaori': 'kaori_asoh',
 'asou_kumiko': 'kumiko_aso',
 'asou_reiji': 'masao_urino',
 'asou_tarou': 'taro_aso',
 'asoue_summary': 'recurring_themes_in_a_series_of_unfortunate_events',
 'asp.net_2.0': 'asp.net',
 'asp.net_mvc': 'asp.net_mvc_framework',
 'asp_.net': 'asp.net',
 'asp_apache': 'active_server_pages',
 'asp_caterpillar': 'megalopyge_opercularis',
 'asp_deficiency': 'canavan_disease',
 'asp_hints': 'active_server_pages',
 'asp_loophole': 'affero_general_public_license',
 'asp_viper': 'vipera_aspis',
 'aspa_deficiency': 'canavan_disease',
 'aspalathus_linearis': 'rooibos',
 'aspalatus_ebenus': 'brya_ebenus',
 'aspang_markt': 'aspang-markt',
 'asparagine--oxo-acid_transaminase': 'asparagine-oxo-acid_transaminase',
 'asparagine_acid': 'aspartic_acid',
 'asparagopsis_densiflora': 'asparagus_densiflorus',
 'asparagopsis_setacea': 'asparagus_setaceus',
 'asparagus_aethiopicus': 'asparagus_densiflorus',
 'asparagus_bean': 'vigna_unguiculata_subsp._sesquipedalis',
 'asparagus_fern': 'asparagus_densiflorus',
 'asparagus_lettuce': 'celtuce',
 'asparagus_officinalis': 'asparagus',
 'asparagus_plant': 'asparagus',
 'asparagus_plumosus': 'asparagus_setaceus',
 'asparagus_racemosa': 'asparagus_racemosus',
 'asparagus_stone': 'apatite',
 'asparagus_terminalis': 'cordyline_fruticosa',
 'aspartate--phenylpyruvate_transaminase': 'aspartate-phenylpyruvate_transaminase',
 'aspartate--prephenate_aminotransferase': 'aspartate-prephenate_aminotransferase',
 'aspartate_aminotransferase': 'aspartate_transaminase',
 'aspartate_aminotransferases': 'aspartate_transaminase',
 'aspartate_kinase': 'aspartokinase',
 'aspartate_transcarbamoylase': 'aspartate_carbamoyltransferase',
 'aspartic_endopeptidase': 'aspartate_protease',
 'aspartic_endopeptidases': 'aspartate_protease',
 'aspartic_kinase': 'aspartokinase',
 'aspartic_protease': 'aspartate_protease',
 'aspartic_proteases': 'aspartate_protease',
 'aspartic_proteinase': 'aspartate_protease',
 'aspartoacylase_deficiency': 'canavan_disease',
 'aspartyl_protease': 'aspartate_protease',
 'asparuhov_bridge': 'asparuhov_most',
 'asparuhovo_bridge': 'asparuhov_most',
 'asparukhovo_bridge': 'asparuhov_most',
 'aspasia_interrupta': 'aspasia_variegata',
 'aspasia_liturata': 'aspasia_variegata',
 'aspasia_oldenburg': 'aspasia_manos',
 'aspasia_papilionacea': 'aspasia_lunata',
 'aspasmogaster_tasmaniensis': 'tasmanian_clingfish',
 'aspatha_gularis': 'blue-throated_motmot',
 'aspect-oriented_software': 'aspect-oriented_software_development',
 'aspect_eperiment': 'bell_test_experiments',
 'aspect_experiment': 'bell_test_experiments',
 'aspect_j': 'aspectj',
 'aspect_oriented': 'aspect-oriented_programming',
 'aspect_programming': 'aspect-oriented_programming',
 'aspect_ratios': 'aspect_ratio',
 'aspectual_verb': 'grammatical_aspect',
 'aspedilaps_lichtensteini': 'causus_lichtensteinii',
 'aspedilaps_lichtensteinii': 'causus_lichtensteinii',
 'aspedilaps_rhombeatus': 'causus_rhombeatus',
 'aspen/snowmass_shrines': 'aspen_shrines',
 'aspen_airport': 'aspen-pitkin_county_airport',
 'aspen_comics': 'aspen_mlt',
 'aspen_education': 'aspen_education_group',
 'aspen_moviemap': 'aspen_movie_map',
 'aspen_publishers': 'wolters_kluwer',
 'aspen_publishing': 'wolters_kluwer',
 'aspen_rfc': 'gentlemen_of_aspen_rfc',
 'aspen_rugby': 'gentlemen_of_aspen_rfc',
 'aspen_tree': 'aspen',
 'aspen_valley': 'roaring_fork_valley',
 'aspendos_theater': 'aspendos',
 'aspendos_theatre': 'aspendos',
 'asperger_disorder': 'asperger_syndrome',
 'aspergers_disorder': 'asperger_syndrome',
 'aspergers_syndrome': 'asperger_syndrome',
 'aspergillopepsin_i': 'trypsinogen',
 'aspergillopsis_nigra': 'aspergillus_niger_var._niger',
 'aspergillus_circinatus': 'periconia_circinata',
 'aspergillus_fisherianus': 'aspergillus_fischerianus',
 'aspermont_isd': 'aspermont_independent_school_district',
 'asperopilum_juncicola': 'asperopilum',
 'asperoteuthis_famelica': 'asperoteuthis_acanthoderma',
 'asperugo_procumbens': 'asperugo',
 'asperula_azurea': 'asperula_orientalis',
 'asperula_ciliata': 'crucianella_stylosa',
 'asperula_glauca': 'galium_glaucum',
 'asperula_odorata': 'woodruff',
 'asphalt_jungle': 'the_asphalt_jungle',
 'asphalt_paving': 'asphalt_concrete',
 'asphalt_rubber': 'rubberized_asphalt',
 'asphalt_zahov': 'yellow_asphalt',
 'asphaltic_concrete': 'asphalt_concrete',
 'asphaltic_lake': 'dead_sea',
 'asphaltic_pool': 'dead_sea',
 'aspherical_lens': 'aspheric_lens',
 'aspherical_manifold': 'aspherical_space',
 'aspherical_mirror': 'aspheric_lens',
 'asphodel_fields': 'asphodel_meadows',
 'asphodel_meadow': 'asphodel_meadows',
 'asphodelus_albus': 'white_asphodel',
 'asphodelus_comosus': 'eucomis_comosa',
 'asphondylia_aurinila': 'creosote_gall_midge',
 'asphyxia_neonatorum': 'perinatal_asphyxia',
 'asphyxia_newborn': 'perinatal_asphyxia',
 'asphyxiant_gases': 'asphyxiant_gas',
 'asphyxiation_technique': 'asphyxia',
 'asphyxiation_techniques': 'asphyxia',
 'aspic_viper': 'vipera_aspis',
 'aspida_scandal': 'apostasia_of_1965',
 'aspide_sam': 'selenia_aspide',
 'aspidella_terranovica': 'aspidella',
 'aspideretes_leithii': 'nagpur_soft-shelled_turtle',
 'aspideretes_nigricans': 'black_soft-shell_turtle',
 'aspidiotes_melanocephalus': 'aspidites_melanocephalus',
 'aspidiotes_ramsayi': 'aspidites_ramsayi',
 'aspidiotus_perniciosus': 'san_jose_scale',
 'aspidistra_nicolai': 'aspidistra_nikolaii',
 'aspidites_collaris': 'aspidites_ramsayi',
 'aspidoboa_curtus': 'python_curtus',
 'aspidonectes_spinifer': 'spiny_softshell_turtle',
 'aspidontus_taeniatus': 'sabre-toothed_blenny',
 'aspidopython_jakati': 'morelia_amethistina',
 'aspidoras_pauciradiatus': 'sixray_corydoras',
 'aspidorhynchus_acustirostris': 'aspidorhynchus',
 'aspidoscelis_dixoni': 'gray_checkered_whiptail',
 'aspidoscelis_exsanguis': 'chihuahuan_spotted_whiptail',
 'aspidoscelis_gularis': 'texas_spotted_whiptail',
 'aspidoscelis_hyperythra': 'orange-throated_whiptail',
 'aspidoscelis_inornata': 'little_striped_whiptail',
 'aspidoscelis_laredoensis': 'cnemidophorus_laredoensis',
 'aspidoscelis_neomexicana': 'new_mexico_whiptail',
 'aspidoscelis_sexlineata': 'six-lined_racerunner',
 'aspidoscelis_tesselata': 'common_checkered_whiptail',
 'aspidoscelis_tigris': 'western_whiptail',
 'aspidoscelis_uniparens': 'desert_grassland_whiptail_lizard',
 'aspidosperma_argenteum': 'aspidosperma_parvifolium',
 'aspidosperma_australe': 'aspidosperma_parvifolium',
 'aspidosperma_brevifolia': 'aspidosperma_cylindrocarpon',
 'aspidosperma_cilindrocarpon': 'aspidosperma_cylindrocarpon',
 'aspidosperma_duckei': 'aspidosperma_macrocarpon',
 'aspidosperma_dugandii': 'aspidosperma_polyneuron',
 'aspidosperma_gardneri': 'aspidosperma_macrocarpon',
 'aspidosperma_lagoense': 'aspidosperma_cylindrocarpon',
 'aspidosperma_macrocarpum': 'aspidosperma_macrocarpon',
 'aspidosperma_olivaceum': 'aspidosperma_parvifolium',
 'aspidosperma_peroba': 'aspidosperma_polyneuron',
 'aspidosperma_platyphyllum': 'aspidosperma_macrocarpon',
 'aspidosperma_pyricollum': 'aspidosperma_parvifolium',
 'aspidosperma_snethlagei': 'aspidosperma_macrocarpon',
 'aspidosperma_ulei': 'aspidosperma_parvifolium',
 'aspidosperma_vargasii': 'aspidosperma_parvifolium',
 'aspidosperma_venosum': 'aspidosperma_polyneuron',
 'aspidosperma_verbascifolium': 'aspidosperma_macrocarpon',
 'aspin_dog': 'askal',
 'aspindzis_raioni': 'aspindza_district',
 'aspiolucius_esocinus': 'pike_asp',
 'aspirant_nation': 'aspirant_sovereign_states',
 'aspirate_h': 'aspirated_h',
 'aspiration_bronchopneumonia': 'aspiration_pneumonia',
 'aspiration_syndromes': 'aspiration_pneumonia',
 'aspire_one': 'acer_aspire_one',
 'aspire_revo': 'aspirerevo',
 'aspirin_intolerance': 'salicylate_sensitivity',
 'aspirin_sensitivity': 'salicylate_sensitivity',
 'aspirin_toxicity': 'aspirin_poisoning',
 'aspiring_number': 'aliquot_sequence',
 'aspis_cerastes': 'cerastes_cerastes',
 'aspis_cleopatra': 'cerastes_vipera',
 'aspis_cleopatrae': 'cerastes_vipera',
 'aspis_ocellata': 'vipera_aspis',
 'aspis_vipera': 'cerastes_vipera',
 'asplenium_ceterach': 'ceterach_officinarum',
 'asplenium_erectum': 'asplenium_aequibasis',
 'asplenium_sibiricum': 'diplazium_sibiricum',
 'aspley_demons': 'aspley_broncos',
 'aspley_devils': 'aspley_broncos',
 'asplund_library': 'stockholm_public_library',
 'aspmyra_stadium': 'aspmyra_stadion',
 'aspredo_batrachus': 'aspredo_aspredo',
 'aspredo_sexcirrhis': 'platystacus_cotylephorus',
 'aspredo_sicuephorus': 'aspredo_aspredo',
 'aspredo_sicyephorus': 'aspredo_aspredo',
 'aspredo_spectrum': 'platystacus_cotylephorus',
 'asprilio_pecelli': 'asprilio_pacelli',
 'aspyr_studios': 'aspyr_media',
 'asq-228_atflir': 'an/asq-228_atflir',
 'asq_119': 'an/asq-119',
 'asq_153': 'pave_spike',
 'asq_228': 'an/asq-228_atflir',
 'asqar_koshekbaev': 'asqar_koshekbayev',
 'asr_prayer': 'salah',
 'asrai_fairy': 'asrai',
 'asrc_aerospace': 'asrc_aerospace_corporation',
 'asrc_federal': 'arctic_slope_regional_corporation',
 'asrv_remora': 'australian_submarine_rescue_vehicle_remora',
 'ass-skif_yerevan': 'sc_erebuni_dilijan',
 'ass._football': 'association_football',
 'ass_antlers': 'lower_back_tattoo',
 'ass_burgers': 'asperger_syndrome',
 'ass_cancer': 'anal_cancer',
 'ass_cheeks': 'buttocks',
 'ass_clowns': 'ass',
 'ass_crack': 'gluteal_cleft',
 'ass_doctor': 'colorectal_surgery',
 'ass_fiber': 'type_ii_sensory_fiber',
 'ass_fucking': 'anal_sex',
 'ass_hair': 'pubic_hair',
 'ass_hat': 'asshole',
 'ass_hole': 'asshole',
 'ass_itch': 'pruritus_ani',
 'ass_kisser': 'sycophant',
 'ass_kissing': 'appeal_to_flattery',
 'ass_munch': 'beavis_and_butt-head',
 'ass_play': 'anal_sex',
 'ass_plugs': 'butt_plug',
 'ass_ponies': 'ass_ponys',
 'ass_rape': 'types_of_rape',
 'ass_rash': 'pruritus_ani',
 'ass_sex': 'anal_sex',
 'assa-zag_province': 'province_of_assa-zag',
 'assa_darlingtoni': 'pouched_frog',
 'assa_foetida': 'asafoetida',
 'assab_bay': 'assab',
 'assaba_region': 'assaba',
 'assad_abdul-khaliq': 'asad_abdul-khaliq',
 'assad_brothers': 'sergio_assad',
 'assad_ullah': 'asadullah_jan',
 'assadollah_ladjevardi': 'asadollah_lajevardi',
 'assaf_amdorski': 'assaf_amdursky',
 'assaf_amdorsky': 'assaf_amdursky',
 'assaf_amdourski': 'assaf_amdursky',
 'assaf_amdoursky': 'assaf_amdursky',
 'assaf_amdurski': 'assaf_amdursky',
 'assaf_avidan': 'asaf_avidan',
 'assaf_dayan': 'assi_dayan',
 'assal_horizontology': 'king-size_homer',
 'assala_nasri': 'asalah_nasri',
 'assalaamo_aleikum': 'as-salamu_alaykum',
 'assalam_alaikum': 'as-salamu_alaykum',
 'assalam_alaykum': 'as-salamu_alaykum',
 'assalamu_alaikum': 'as-salamu_alaykum',
 'assalamu_aleikum': 'as-salamu_alaykum',
 'assam_danio': 'devario_assamensis',
 'assam_keelback': 'amphiesma_pealii',
 'assam_laksa': 'laksa',
 'assam_lascar': 'pantoporia_assamica',
 'assam_laughingthrush': 'chestnut-crowned_laughingthrush',
 'assam_movement': 'assam_agitation',
 'assam_oil': 'assam_oil_company_ltd.',
 'assam_politics': 'politics_of_assam',
 'assam_rabbit': 'hispid_hare',
 'assam_state': 'assam',
 'assam_valley': 'assam',
 'assamese_cinema': 'cinema_of_assam',
 'assamese_culture': 'culture_of_assam',
 'assamese_film': 'cinema_of_assam',
 'assamese_macaque': 'assam_macaque',
 'assamese_music': 'music_of_assam',
 'assamese_poetry': 'assamese_literature',
 'assan_river': 'assan_barrage',
 'assangori_language': 'sungor_language',
 'assapopoulos_mariolis': 'deuce_bigalow:_european_gigolo',
 'assart_rent': 'assarting',
 'assasi_trigger': 'arabian_picasso_triggerfish',
 'assasin_bug': 'triatominae',
 'assassin_brotherhood': 'hashshashin',
 'assassin_bug': 'reduviidae',
 'assassin_bugs': 'reduviidae',
 'assassin_sheik': 'hassan-i_sabbah',
 'assassin_spider': 'archaeidae',
 'assassin_spiders': 'archaeidae',
 'assassination_attempt': 'assassination',
 'assassination_markets': 'assassination_market',
 'assassination_politics': 'assassination_market',
 'assateague_lighthouse': 'assateague_light',
 'assateague_pony': 'chincoteague_pony',
 'assault-style_weapons': 'assault_weapon',
 'assault_carbine': 'assault_rifle',
 'assault_cube': 'assaultcube',
 'assault_engineer': 'sapper',
 'assault_fleet': 'invasion',
 'assault_girl': 'shin-onna_tachiguishi_retsuden',
 'assault_gliders': 'military_glider',
 'assault_guard': 'guardia_de_asalto',
 'assault_guards': 'guardia_de_asalto',
 'assault_guns': 'assault_gun',
 'assault_ladder': 'ladder',
 'assault_pioneers': 'assault_pioneer',
 'assault_pistol': 'handgun',
 'assault_rifles': 'assault_rifle',
 'assault_submarine': 'amphibious_assault_submarine',
 'assault_troops': 'shock_troops',
 'assault_weaponry': 'assault_rifle',
 'assault_weapons': 'assault_weapon',
 'assaw_sultanate': 'aussa_sultanate',
 'assawompsett_pond': 'assawompset_pond',
 'assburger_syndrome': 'asperger_syndrome',
 'asscher_brothers': 'royal_asscher_diamond_company',
 'asscher_cut': 'royal_asscher_diamond_company',
 'asse_ii': 'schacht_asse_ii',
 'asseco_poland': 'asseco',
 'assef_shawkat': 'assef_shawqat',
 'assefa_mezegebu': 'assefa_mezgebu',
 'assefa_mezgbu': 'assefa_mezgebu',
 'assegai_tree': 'curtisia',
 'assemblage_zone': 'stratum',
 'assemble_borg': 'revoltech',
 'assembled_multitude': 'the_assembled_multitude',
 'assemblee_nationale': 'national_assembly_of_france',
 'assembler_code': 'assembly_language',
 'assembler_language': 'assembly_language',
 'assembler_program': 'assembly_language',
 'assembler_programming': 'assembly_language',
 'assembley_now': 'assembly_now',
 'assembly_code': 'assembly_language',
 'assembly_constituency': 'constituency',
 'assembly_cut': 'film_editing',
 'assembly_government': 'welsh_assembly_government',
 'assembly_languages': 'assembly_language',
 'assembly_lines': 'assembly_line',
 'assembly_measure': 'measure_of_the_national_assembly_for_wales',
 'assembly_measures': 'measure_of_the_national_assembly_for_wales',
 'assembly_member': 'member_of_the_national_assembly_for_wales',
 'assembly_members': 'member_of_the_national_assembly_for_wales',
 'assembly_process': 'assembly_line',
 'assembly_programming': 'assembly_language',
 'assembly_room': 'assembly_rooms',
 'assemblyman_reilly': 'robert_reilly',
 'assemblyman_riley': 'robert_reilly',
 'assemblyman_rilley': 'robert_reilly',
 'assen_tt': 'dutch_tt',
 'assens_municipal': 'assens_municipality',
 'asserby_turn': 'bilsby',
 'asserius_menevensis': 'asser',
 'assertive_outreach': 'assertive_community_treatment',
 'asses_up': 'butts_up',
 'assessment_article': 'assessment',
 'assessment_osid': 'assessment_open_service_interface_definition',
 'assessment_tax': 'property_tax',
 'asset-backed_securities': 'asset-backed_security',
 'asset-liability_management': 'asset_liability_management',
 'asset-liability_mismatch': 'asset_liability_mismatch',
 'asset-protection_trusts': 'asset-protection_trust',
 'asset_backing': 'asset-backed_security',
 'asset_class': 'asset_allocation',
 'asset_classes': 'asset',
 'asset_finance': 'asset-backed_security',
 'asset_freezing': 'asset_forfeiture',
 'asset_hiding': 'offshore_bank',
 'asset_inflation': 'asset_price_inflation',
 'asset_management': 'investment_management',
 'asset_securitization': 'securitization',
 'asset_seizure': 'asset_forfeiture',
 'asset_swaps': 'asset_swap',
 'asset_turn': 'asset_turnover',
 'assets_inflation': 'asset_price_inflation',
 'assets_turnover': 'asset_turnover',
 'assheton-smith_baronets': 'duff_baronets',
 'asshole_bleaching': 'anal_bleaching',
 'assi_abutbul': 'israeli_mafia',
 'assi_cohen': 'asi_cohen',
 'assi_hellani': 'assi_el_helani',
 'assi_levy': 'asi_levi',
 'assia_hannouni': 'assia_el_hannouni',
 'assiculus_punctatus': 'assiculus',
 'assif_imini': 'imini_river',
 'assif_melloul': 'imilchil',
 'assignable_cause': 'common-cause_and_special-cause',
 'assignment_earth': 'assignment:_earth',
 'assignment_editors': 'assignment_editor',
 'assignment_kowloon': 'golgo_13:_assignment_kowloon',
 'assimilation_bias': 'confirmation_bias',
 'assiminea_infirma': 'badwater_snail',
 'assinaboine_river': 'assiniboine_river',
 'assiniboa_airport': 'assiniboia_airport',
 'assiniboine_indian': 'assiniboine',
 'assiniboine_indians': 'assiniboine',
 'assiniboine_mountain': 'mount_assiniboine',
 'assiniboine_people': 'assiniboine',
 'assinniboine_people': 'assiniboine',
 'assissi_vidyaniketan': 'assisi_vidyaniketan',
 'assist_animal': 'service_animal',
 'assist_trophy': 'super_smash_bros._brawl',
 'assistance_animal': 'service_animal',
 'assistance_dogs': 'assistance_dog',
 'assistant_curate': 'curate',
 'assistant_d.a.': 'prosecutor',
 'assistant_directors': 'assistant_director',
 'assistant_head': 'head_teacher',
 'assistant_housemaster': 'housemaster',
 'assistant_housemistress': 'housemaster',
 'assistant_lecturer': 'lecturer',
 'assistant_mangaka': 'mangaka',
 'assistant_organist': 'organist',
 'assistant_photographer': 'photographic_assistant',
 'assistant_priest': 'priest',
 'assistant_professor': 'professor',
 'assistants_cemetery': 'assistens_cemetery',
 'assisted-living_facility': 'assisted_living',
 'assisted_areas': 'regional_policy_of_the_european_union',
 'assisted_breathing': 'mechanical_ventilation',
 'assisted_conception': 'assisted_reproductive_technology',
 'assisted_dying': 'euthanasia',
 'assisted_places': 'assisted_places_scheme',
 'assisted_reproduction': 'reproductive_technology',
 'assisted_take-off': 'assisted_take_off',
 'assisted_takeoff': 'assisted_take_off',
 'assisted_ventilation': 'mechanical_ventilation',
 'assistens_kirkegard': 'assistens_cemetery',
 'assistive_device': 'assistive_technology',
 'assistive_domotic': 'home_automation_for_the_elderly_and_disabled',
 'assistive_domotics': 'home_automation_for_the_elderly_and_disabled',
 'assistive_living': 'assisted_living',
 'assiti_shard': 'assiti_shards_series',
 'assize_utrum': 'statutes_of_mortmain',
 'asslee_simpson': 'ashlee_simpson',
 'assless_chaps': 'chaps',
 'assman_psychrometer': 'hygrometer',
 'asso_bucco': 'ossobuco',
 'assoa_fertilissima': 'assoa',
 'assoc_list': 'associative_array',
 'assocaited_press': 'associated_press',
 'assocation_press': 'associated_press',
 'associate_editor': 'editing',
 'associate_elements': 'integral_domain',
 'associate_judge': 'associate_justice',
 'associate_justices': 'associate_justice',
 'associate_lawyer': 'associate_attorney',
 'associate_member': 'academician',
 'associate_members': 'academician',
 'associate_pastor': 'pastor',
 'associate_prm': 'prmia',
 'associate_producer': 'film_producer',
 'associate_professor': 'professor',
 'associated_bank': 'associated_banc-corp',
 'associated_board': 'associated_board_of_the_royal_schools_of_music',
 'associated_charities': 'charity_organization_society',
 'associated_cost': 'cost',
 'associated_element': 'integral_domain',
 'associated_motorcycles': 'associated_motor_cycles',
 'associated_movement': 'synkinesis',
 'associated_movements': 'synkinesis',
 'associated_music': 'g._schirmer',
 'associated_rediffusion': 'associated-rediffusion',
 'associated_states': 'associated_state',
 'associated_steel': 'atlas_shrugged',
 'association_agreement': 'european_union_association_agreement',
 'association_baptist': 'association_of_baptist_churches_in_ireland',
 'association_baptists': 'association_of_baptist_churches_in_ireland',
 'association_constant': 'equilibrium_constant',
 'association_croquet': 'croquet',
 'association_fibers': 'association_fiber',
 'association_fibre': 'association_fiber',
 'association_fibres': 'association_fiber',
 'association_footballer': 'association_football',
 'association_forum': 'association_forum_of_chicagoland',
 'association_graph': 'modular_product_of_graphs',
 'association_neuron': 'interneuron',
 'association_neurons': 'interneuron',
 'association_pax': 'pax_association',
 'association_rule': 'association_rule_learning',
 'association_rules': 'association_rule_learning',
 'association_saint-jean-baptiste': 'saint-jean-baptiste_society',
 'association_soccer': 'association_football',
 'association_studies': 'genetic_association',
 'associationist_psychology': 'associationism',
 'associative_algebras': 'associative_algebra',
 'associative_arrays': 'associative_array',
 'associative_case': 'comitative_case',
 'associative_container': 'associative_array',
 'associative_database': 'associative_model_of_data',
 'associative_entity': 'associative_entities',
 'associative_law': 'associativity',
 'associative_mechanism': 'associative_substitution',
 'associative_multiplication': 'associativity',
 'associative_operation': 'associativity',
 'associative_pathway': 'associative_substitution',
 'associative_property': 'associativity',
 'associative_reaction': 'associative_substitution',
 'associative_storage': 'content-addressable_memory',
 'associative_superalgebra': 'superalgebra',
 'assomption_vie': 'assumption_life',
 'assortative_pairing': 'assortative_mating',
 'assorted_jellybeans': 'assorted_jelly_beans',
 'assortive_mating': 'assortative_mating',
 'assoungor_language': 'sungor_language',
 'assualt_course': 'obstacle_course',
 'assuan_dam': 'aswan_dam',
 'assult_rifle': 'assault_rifle',
 'assult_rifles': 'assault_rifle',
 'assumed_co-premise': 'inference_objection',
 'assumed_copremise': 'inference_objection',
 'assumed_name': 'pseudonym',
 'assumpionist_fathers': 'assumptionists',
 'assumptio_mosis': 'assumption_of_moses',
 'assumption_bvm': 'assumption_of_mary',
 'assumption_day': 'assumption_of_mary',
 'assumption_iloilo': 'assumption-iloilo',
 'assumptionist_fathers': 'assumptionists',
 'assumptive_text': 'predictive_text',
 'assur-nasir-pal_ii': 'ashurnasirpal_ii',
 'assur-uballit_i': 'ashur-uballit_i',
 'assurance_contracts': 'assurance_contract',
 'assurance_game': 'stag_hunt',
 'assurance_games': 'stag_hunt',
 'assurant_inc': 'assurant',
 'assurant_solutions': 'assurant',
 'assured_shorthold': 'assured_shorthold_tenancy',
 'assurger_anzac': 'razorback_scabbardfish',
 'assuria_ltd': 'assuria',
 'assurnasirbal_ii': 'ashurnasirpal_ii',
 'assurnasiripal_ii': 'ashurnasirpal_ii',
 'assurnasirpal_ii': 'ashurnasirpal_ii',
 'assuruballit_i': 'ashur-uballit_i',
 'assuruballit_ii': 'ashur-uballit_ii',
 'assymetric_information': 'information_asymmetry',
 'assymetric_unit': 'crystal_structure',
 'assymetric_warfare': 'asymmetric_warfare',
 'assymetrical_warfare': 'asymmetric_warfare',
 'assymmetric_federation': 'asymmetric_federalism',
 'assynt_region': 'inverpolly',
 'assyrain_celebrations': 'assyrian_culture',
 'assyria-germany_connection': 'assyria_and_germany_in_anglo-israelism',
 'assyria-germany_theory': 'assyria_and_germany_in_anglo-israelism',
 'assyria_flag': 'assyrian_flag',
 'assyrian-babylonian_religion': 'assyro-babylonian_religion',
 'assyrian-german_theory': 'assyria_and_germany_in_anglo-israelism',
 'assyrian/chaldean/syriac_americans': 'assyrian/chaldean/syriac-americans',
 'assyrian/chaldean/syriac_people': 'assyrian_people',
 'assyrian/chaldean/syriacs_people': 'assyrian_people',
 'assyrian/syriac_culture': 'assyrian_culture',
 'assyrian/syriac_diaspora': 'assyrian_diaspora',
 'assyrian/syriac_genocide': 'assyrian_genocide',
 'assyrian/syriac_homeland': 'assyrian_homeland',
 'assyrian/syriac_people': 'assyrian_people',
 'assyrian_alphabet': 'assyrian_script',
 'assyrian_american': 'assyrian/chaldean/syriac-americans',
 'assyrian_americans': 'assyrian/chaldean/syriac-americans',
 'assyrian_anthem': 'roomrama',
 'assyrian_architecture': 'art_and_architecture_of_assyria',
 'assyrian_army': 'military_history_of_the_neo-assyrian_empire',
 'assyrian_art': 'art_and_architecture_of_assyria',
 'assyrian_australian': 'assyrians_in_australia',
 'assyrian_autonomy': 'assyrian_independence',
 'assyrian_calender': 'assyrian_calendar',
 'assyrian_canadian': 'assyrians_in_canada',
 'assyrian_canadians': 'assyrians_in_canada',
 'assyrian_captivity': 'assyrian_captivity_of_israel',
 'assyrian_celebrations': 'assyrian_culture',
 'assyrian_chaldeans': 'chaldean_christians',
 'assyrian_christian': 'assyrian_people',
 'assyrian_christianity': 'syriac_christianity',
 'assyrian_christians': 'east_syrian_rite',
 'assyrian_church': 'assyrian_church_of_the_east',
 'assyrian_civilization': 'assyria',
 'assyrian_cuneiform': 'cuneiform_script',
 'assyrian_dance': 'assyrian_folk_dance',
 'assyrian_dances': 'assyrian_folk_dance',
 'assyrian_empire': 'neo-assyrian_empire',
 'assyrian_exile': 'assyria',
 'assyrian_food': 'assyrian_cuisine',
 'assyrian_holocaust': 'assyrian_genocide',
 'assyrian_identity': 'assyrianism',
 'assyrian_irredentism': 'assyrian_independence',
 'assyrian_language': 'akkadian_language',
 'assyrian_laws': 'assyrian_law',
 'assyrian_levies': 'iraq_levies',
 'assyrian_levy': 'iraq_levies',
 'assyrian_massacre': 'simele_massacre',
 'assyrian_massacres': 'assyrian_genocide',
 'assyrian_movement': 'assyrian_democratic_movement',
 'assyrian_mythology': 'mesopotamian_mythology',
 'assyrian_nationalism': 'assyrianism',
 'assyrian_nationalists': 'assyrianism',
 'assyrian_origins': 'history_of_the_assyrian_people',
 'assyrian_orthodox': 'assyrian_church_of_the_east',
 'assyrian_paganism': 'assyro-babylonian_religion',
 'assyrian_polytheism': 'assyro-babylonian_religion',
 'assyrian_pottery': 'art_and_architecture_of_assyria',
 'assyrian_question': 'assyrian_independence',
 'assyrian_religion': 'assyro-babylonian_religion',
 'assyrian_rite': 'east_syrian_rite',
 'assyrian_rituals': 'assyrian_culture',
 'assyrian_soldiers': 'military_history_of_the_neo-assyrian_empire',
 'assyrian_traditions': 'assyrian_culture',
 'assyrian_triangle': 'assyrian_independence',
 'assyrian_warfare': 'military_history_of_the_neo-assyrian_empire',
 'assyro-babylonian_culture': 'assyro-babylonian_literature',
 'assyro-babylonian_language': 'akkadian_language',
 'assyro-babylonian_mathematics': 'babylonian_mathematics',
 'assyro-babylonian_mythology': 'mesopotamian_mythology',
 'assyro-babylonian_paganism': 'assyro-babylonian_religion',
 'ast._prof.': 'professor',
 'ast_computers': 'ast_research',
 'ast_griffith-boscawen': 'arthur_griffith-boscawen',
 'asta_medica': 'baxter_international',
 'asta_pradhad': 'ashta_pradhan',
 'asta_qarabagi': 'asta_garabaghi',
 'astable_multivibrator': 'multivibrator',
 'astacopsis_gouldi': 'tasmanian_giant_freshwater_crayfish',
 'astacus_arctus': 'scyllarus_arctus',
 'astacus_ciliaris': 'cambarus_bartonii',
 'astacus_crangon': 'crangon_crangon',
 'astacus_fluviatilis': 'astacus_astacus',
 'astacus_pusillus': 'cambarus_bartonii',
 'astacus_serratus': 'palaemon_serratus',
 'astagrama_iyer': 'ashtagrama_iyer',
 'astagrama_iyers': 'ashtagrama_iyer',
 'astair_airlines': 'interavia_airlines',
 'astaldi_spa': 'astaldi',
 'astama_siddhi': 'siddhi',
 'astamudi_lake': 'ashtamudi_lake',
 'astana-wuerth_team': 'once_cycling_team',
 'astana-wurth_team': 'once_cycling_team',
 'astana_airport': 'astana_international_airport',
 'astana_f.c.': 'fc_astana',
 'astana_stadium': 'astana_arena',
 'astana_subway': 'astana_metro',
 'astana_tombs': 'astana_graves',
 'astanga_yoga': 'ashtanga_yoga',
 'astangi_mata': 'indian_mythology',
 'astano_ti': 'astano',
 'astasia_abasia': 'astasia-abasia',
 'astatoreochromis_straeleni': 'bluelip_haplo',
 'astatotilapia_barbarae': 'haplochromis_barbarae',
 'astatotilapia_brownae': 'haplochromis_brownae',
 'astatotilapia_burtoni': 'haplochromis_burtoni',
 'astatotilapia_flaviijosephi': 'haplochromis_flaviijosephi',
 'astatotilapia_latifasciata': 'haplochromis_latifasciata',
 'astatotilapia_martini': 'haplochromis_martini',
 'astatotilapia_megalops': 'haplochromis_megalops',
 'astatotilapia_nubila': 'haplochromis_nubilus',
 'astatotilapia_paludinosa': 'haplochromis_paludinosa',
 'astatotilapia_piceata': 'haplochromis_piceatus',
 'astatotilapia_stappersii': 'striped_nothobranch',
 'astatotilapia_tweddlei': 'haplochromis_tweddlei',
 'astatotilapia_velifer': 'haplochromis_velifer',
 'asteatotic_eczema': 'xerotic_eczema',
 'aster_15': 'mbda_aster',
 'aster_30': 'mbda_aster',
 'aster_amelloides': 'felicia_amelloides',
 'aster_ascendens': 'symphyotrichum_ascendens',
 'aster_berkhof': 'lode_van_den_bergh',
 'aster_bernardinus': 'symphyotrichum_defoliatum',
 'aster_capensis': 'felicia_amelloides',
 'aster_chilensis': 'symphyotrichum_chilense',
 'aster_coelestis': 'felicia_amelloides',
 'aster_corymbosum': 'eurybia_divaricata',
 'aster_divaricatus': 'eurybia_divaricata',
 'aster_eminens': 'symphyotrichum_novi-belgii',
 'aster_ericoides': 'symphyotrichum_ericoides',
 'aster_family': 'asteraceae',
 'aster_ianthinus': 'eurybia_macrophylla',
 'aster_junceus': 'symphyotrichum_novi-belgii',
 'aster_laevis': 'symphyotrichum_laeve',
 'aster_lateriflorus': 'symphyotrichum_lateriflorum',
 'aster_longifolius': 'symphyotrichum_novi-belgii',
 'aster_macrophyllus': 'eurybia_macrophylla',
 'aster_missile': 'mbda_aster',
 'aster_missiles': 'mbda_aster',
 'aster_multiformis': 'eurybia_macrophylla',
 'aster_nobilis': 'eurybia_macrophylla',
 'aster_novae-angliae': 'symphyotrichum_novae-angliae',
 'aster_novi-belgii': 'symphyotrichum_novi-belgii',
 'aster_paludosus': 'eurybia_paludosa',
 'aster_phlogopappus': 'olearia_phlogopappa',
 'aster_pilosus': 'symphyotrichum_pilosum',
 'aster_puniceus': 'symphyotrichum_puniceum',
 'aster_radula': 'eurybia_radula',
 'aster_ramulosus': 'olearia_ramulosa',
 'aster_riciniatus': 'eurybia_macrophylla',
 'aster_roscidus': 'eurybia_macrophylla',
 'aster_salicifolius': 'symphyotrichum_novi-belgii',
 'aster_sam': 'mbda_aster',
 'aster_sams': 'mbda_aster',
 'aster_scopulorum': 'ionactis_alpina',
 'aster_violaris': 'eurybia_macrophylla',
 'asteras_tripolis': 'asteras_tripoli_f.c.',
 'asterias_amurensis': 'northern_pacific_seastar',
 'asterias_rubens': 'common_starfish',
 'asterina_exigua': 'parvulastra_exigua',
 'asteriscus_pygmaeus': 'pallenis_hierochuntica',
 'asterisk_character': 'asterisk',
 'asteritea_roureae': 'asteritea',
 'asterix_comic': 'asterix',
 'asterix_comics': 'asterix',
 'asterix_iv': 'asterix_iv_laser',
 'asternal_ribs': 'false_ribs',
 'asteroad_rage': 'mario_party_6',
 'asteroaphelenchoides_besseyi': 'aphelenchoides_besseyi',
 'asterocampa_clyton': 'tawny_emperor',
 'asterocystis_radicis': 'olpidium_brassicae',
 'asterodothis_solaris': 'asterodothis',
 'asteroid_134340': 'pluto',
 'asteroid_archipelago': 'united_planets',
 'asteroid_bodies': 'asteroid_body',
 'asteroid_classification': 'asteroid_spectral_types',
 'asteroid_crash': 'impact_event',
 'asteroid_deflection': 'asteroid_mitigation_strategies',
 'asteroid_dust': 'asteroid_belt',
 'asteroid_families': 'asteroid_family',
 'asteroid_field': 'asteroid_belt',
 'asteroid_impact': 'impact_event',
 'asteroid_moon': 'minor_planet_moon',
 'asteroid_moons': 'minor_planet_moon',
 'asteroid_occulation': 'asteroid_occultation',
 'asteroid_occultations': 'asteroid_occultation',
 'asteroid_pleroma': 'xenosaga',
 'asteroidal_dust': 'asteroid_belt',
 'asteroidal_impact': 'near-earth_object',
 'asteroma_brassicae': 'mycosphaerella_brassicicola',
 'asteroma_ulmeum': 'stegophora_ulmea',
 'asteromella_brassicae': 'mycosphaerella_brassicicola',
 'asteromella_castaneicola': 'coniella_castaneicola',
 'asteromella_maculiformis': 'mycosphaerella_punctiformis',
 'asteropeia_densifolia': 'asteropeia_densiflora',
 'asterophoma_mazaediicola': 'asterophoma',
 'asterousi_mountains': 'asterousia_mountains',
 'asterousia_range': 'asterousia_mountains',
 'asteroxylon_mackiei': 'asteroxylon',
 'asterula_beijerinckii': 'stigmina_carpophila',
 'astesanus_astensis': 'astesanus_de_ast',
 'astex_technology': 'astex',
 'astex_therapeutics': 'astex',
 'asthenes_anthoides': 'austral_canastero',
 'asthenes_arequipae': 'rusty-vented_canastero',
 'asthenes_baeri': 'short-billed_canastero',
 'asthenes_cactorum': 'cactus_canastero',
 'asthenes_dorbignyi': 'rusty-vented_canastero',
 'asthenes_flammulata': 'many-striped_canastero',
 'asthenes_heterura': 'maquis_canastero',
 'asthenes_huancavelicae': 'rusty-vented_canastero',
 'asthenes_humicola': 'dusky-tailed_canastero',
 'asthenes_humilis': 'streak-throated_canastero',
 'asthenes_luizae': 'cipo_canastero',
 'asthenes_maculicauda': 'scribble-tailed_canastero',
 'asthenes_modesta': 'cordilleran_canastero',
 'asthenes_ottonis': 'rusty-fronted_canastero',
 'asthenes_patagonica': 'patagonian_canastero',
 'asthenes_pudibunda': 'canyon_canastero',
 'asthenes_punensis': 'puna_canastero',
 'asthenes_pyrrholeuca': 'sharp-billed_canastero',
 'asthenes_sclateri': 'puna_canastero',
 'asthenes_urubambensis': 'line-fronted_canastero',
 'asthenes_wyatti': 'streak-backed_canastero',
 'asthma_attack': 'asthma',
 'asthma_attacks': 'asthma',
 'asthma_inhaler': 'metered-dose_inhaler',
 'asthma_inhalers': 'metered-dose_inhaler',
 'asthma_puffer': 'inhaler',
 'asti_cinzano': 'leonetto_cappiello',
 'asti_docg': 'asti_spumante',
 'asti_province': 'province_of_asti',
 'asti_spumanti': 'asti_spumante',
 'astictopterus_salsala': 'iambrix_salsala',
 'astier_fesehazion': 'aster_fissehatsion',
 'astigos_crisis': 'time_crisis_3',
 'astikai_family': 'astikai',
 'astley_town': 'astley',
 'astm_a228': 'piano_wire',
 'astm_a297': 'steel_casting',
 'astm_a325m': 'astm_a325',
 'astm_a36': 'a36_steel',
 'astm_a490m': 'astm_a490',
 'astm_a514': 'a514_steel',
 'astm_a517': 'a514_steel',
 'astm_a743': 'steel_casting',
 'astm_b117': 'salt_spray_test',
 'astm_d-5800': 'noack_volatility_test',
 'astm_d-6751': 'astm_d6751',
 'astm_d5800': 'noack_volatility_test',
 'astm_e1714': 'astm_e_1714',
 'astm_f568': 'astm_f568m',
 'astm_standards': 'astm_international',
 'astola_island': 'astola',
 'astomella_neolitseae': 'astomella',
 'aston-martin_db9': 'aston_martin_db9',
 'aston-martin_vanquish': 'aston_martin_vanquish',
 'aston_abbots': 'aston_abbotts',
 'aston_blank': 'cold_aston',
 'aston_comp': 'aston_comprehensive_school',
 'aston_cross': 'ashchurch',
 'aston_gladiators': 'marple_gladiators',
 'aston_hill': 'aston_hill_mountain_bike_area',
 'aston_matrin': 'aston_martin',
 'aston_microelectronics': 'aston_broadcast_systems',
 'aston_quay': 'dublin_quays',
 'aston_uni': 'aston_university',
 'aston_villa': 'aston_villa_f.c.',
 'astonaige_medoz': 'mobile_suit_gundam',
 'astonishing_hypothesis': 'the_astonishing_hypothesis',
 'astonishing_xmen': 'astonishing_x-men',
 'astonsoft_ltd.': 'deepburner',
 'astor_library': 'new_york_public_library',
 'astor_piazola': 'astor_piazzolla',
 'astor_piazolla': 'astor_piazzolla',
 'astor_piazzola': 'astor_piazzolla',
 'astor_picture': 'astor_pictures',
 'astor_plaza': 'one_astor_plaza',
 'astor_river': 'astore_river',
 'astor_theater': 'the_astor_theatre',
 'astora_software': 'quest_development',
 'astorgio_manfredi': 'astorre_manfredi',
 'astori_shina': 'shina_language',
 'astoria_elevated': 'bmt_astoria_line',
 'astoria_hotel': 'hotel_astoria',
 'astoria_theatre': 'london_astoria',
 'astorian_expedition': 'astor_expedition',
 'astou_ndiaye': 'astou_ndiaye-diatta',
 'astounding_magazine': 'analog_science_fiction_and_fact',
 'astounding_magazine.': 'analog_science_fiction_and_fact',
 'astounding_sf': 'analog_science_fiction_and_fact',
 'astounding_stories': 'analog_science_fiction_and_fact',
 'astra_1f': 'ses_astra',
 'astra_1g': 'ses_astra',
 'astra_1h': 'ses_astra',
 'astra_1j': 'ses_astra',
 'astra_1l': 'ses_astra',
 'astra_1m': 'ses_astra',
 'astra_400': 'astra_mod.400',
 'astra_arad': 'vagonul_arad',
 'astra_award': 'astra_awards',
 'astra_choir': 'astra_chamber_music_society',
 'astra_cm': 'astra_c',
 'astra_group': 'astra_international',
 'astra_gsi': 'vauxhall_astra',
 'astra_gte': 'vauxhall_astra',
 'astra_s.p.a.': 'astra_spa',
 'astra_satellite': 'astra_1a',
 'astra_superstars': 'astra_super_stars',
 'astra_zeneca': 'astrazeneca',
 'astraea_rugosa': 'bolma_rugosa',
 'astragalinus_tristis': 'american_goldfinch',
 'astragalus_alpinus': 'astragalus',
 'astragalus_bone': 'talus_bone',
 'astragalus_claranus': 'astragalus_clarianus',
 'astragalus_lotoides': 'astragalus',
 'astragalus_membranaceus': 'astragalus_propinquus',
 'astrakan_tatars': 'tatars',
 'astrakhan_airport': 'narimanovo_airport',
 'astrakhan_province': 'astrakhan_oblast',
 'astrakhan_rebellion': 'bulavin_rebellion',
 'astrakhan_revolt': 'bulavin_rebellion',
 'astrakhan_uprising': 'bulavin_rebellion',
 'astral_being': 'energy_being',
 'astral_communications': 'astral_media',
 'astral_drops': 'astral_drop',
 'astral_journey': 'out-of-body_experience',
 'astral_music': 'new_age_music',
 'astral_realm': 'astral_plane',
 'astral_romance': 'angels_fall_first',
 'astral_romania': 'upc_romania',
 'astral_self': 'astral_body',
 'astral_shift': 'otherkin',
 'astral_spirits': 'spirit',
 'astral_telecom': 'upc_romania',
 'astral_travel': 'astral_projection',
 'astral_trip': 'out-of-body_experience',
 'astral_world': 'astral_plane',
 'astral_worship': 'astrolatry',
 'astral_year': 'sidereal_year',
 'astralwerks_artists': 'astralwerks',
 'astralwerks_records': 'astralwerks',
 'astramorph_pf': 'morphine',
 'astrantia_major': 'great_masterwort',
 'astrapi_vamvakofytou': 'astrapi_vamvakofyto_f.c.',
 'astrapia_mayeri': 'ribbon-tailed_astrapia',
 'astrapia_nigra': 'arfak_astrapia',
 'astrapia_rothschildi': 'huon_astrapia',
 'astrapia_splendidissima': 'splendid_astrapia',
 'astrateks_astrakhan': 'fc_astrateks_astrakhan',
 'astratex_astrakhan': 'fc_astrateks_astrakhan',
 'astrazeneca_pharmaceuticals': 'astrazeneca',
 'astrazeneca_plc': 'astrazeneca',
 'astrid_buffett': 'warren_buffett',
 'astrid_gilberto': 'astrud_gilberto',
 'astrid_heger': 'astrid_heppenstall_heger',
 'astrid_herrera': 'astrid_carolina_herrera',
 'astrid_lindgrens': 'astrid_lindgren',
 'astrid_magnussen': 'white_oleander',
 'astrid_perth': 'astrid_peth',
 'astrid_sanvik': 'astrid_sandvik',
 'astrid_weller': 'mom_and_pop_art',
 'astrid_zachison': 'astrid_zachrison',
 'astrit_nallbani': 'kf_tirana',
 'astrium_sas': 'eads_astrium_satellites',
 'astrium_satellites': 'eads_astrium',
 'astro_2': 'sts-67',
 'astro_arena': 'reliant_arena',
 'astro_blasters': 'buzz_lightyear_attractions',
 'astro_center': 'reliant_center',
 'astro_dome': 'reliant_astrodome',
 'astro_droid': 'droid',
 'astro_droids': 'droid',
 'astro_duck': 'the_astroduck',
 'astro_flight': 'astroflight',
 'astro_hitz.tv': 'astro_hitz',
 'astro_navigation': 'celestial_navigation',
 'astro_orbiter': 'astro_orbitor',
 'astro_physics': 'astronomy',
 'astro_theatre': 'astro_theater',
 'astro_turf': 'astroturf',
 'astro_turfing': 'astroturfing',
 'astro_v': 'slot_car',
 'astro_van': 'chevrolet_astro',
 'astro_wlt': 'astro_wah_lai_toi',
 'astro_world': 'six_flags_astroworld',
 'astro_yogourt': 'parmalat_canada',
 'astrobiological_potential': 'planetary_habitability',
 'astroblepus_ubidiai': 'andean_catfish',
 'astrocaryum_awarra': 'astrocaryum_vulgare',
 'astrocaryum_ayri': 'astrocaryum_aculeatissimum',
 'astrocaryum_guianense': 'astrocaryum_vulgare',
 'astrocaryum_segregatum': 'astrocaryum_vulgare',
 'astrocaryum_tucuma': 'astrocaryum_vulgare',
 'astrocaryum_tucumoides': 'astrocaryum_vulgare',
 'astrocaryum_yauaperyense': 'astrocaryum_murumuru',
 'astrochelys_radiata': 'radiated_tortoise',
 'astrochelys_yniphora': 'angonoka',
 'astrodermus_coryphaenoides': 'louvar',
 'astrodermus_elegans': 'louvar',
 'astrodermus_guttatus': 'louvar',
 'astrodon_johnstoni': 'astrodon',
 'astroglial_cell': 'astrocyte',
 'astrographic_camera': 'astrograph',
 'astrographic_catalogue': 'carte_du_ciel',
 'astrographic_chart': 'carte_du_ciel',
 'astrologic_ages': 'astrological_age',
 'astrological_ages': 'astrological_age',
 'astrological_aspects': 'astrological_aspect',
 'astrological_association': 'astrological_association_of_great_britain',
 'astrological_chart': 'horoscope',
 'astrological_sect': 'astrology_of_sect',
 'astrological_signs': 'astrological_sign',
 'astrological_symbol': 'astrological_symbols',
 'astrological_transits': 'astrological_transit',
 'astrology_portal': 'portal:astrology',
 'astroloogiline_abimees': 'edda_and_eduard_paukson',
 'astromech_droid': 'droid',
 'astromech_droids': 'droid',
 'astron._astroph.': 'astronomy_and_astrophysics',
 'astron._astrophys.': 'astronomy_and_astrophysics',
 'astron._j.': 'astronomical_journal',
 'astronaut_diaper': 'maximum_absorbency_garment',
 'astronaut_farmer': 'the_astronaut_farmer',
 'astronaut_food': 'space_food',
 'astronaut_foods': 'space_food',
 'astronaut_jones': 'tracy_morgan',
 'astronaut_memorial': 'space_mirror_memorial',
 'astronaut_pen': 'space_pen',
 'astronaut_pin': 'astronaut_badge',
 'astronaut_wings': 'astronaut_badge',
 'astronautical_engineering': 'aerospace_engineering',
 'astronauts_memorial': 'space_mirror_memorial',
 'astronium_balansae': 'astronium_graveolens',
 'astronium_juglandifolium': 'myracrodruon_urundeuva',
 'astronium_urundeuva': 'myracrodruon_urundeuva',
 'astronomer_green': 'cosmic_latte',
 'astronomer_ptolemy': 'ptolemy',
 'astronomic_telescope': 'telescope',
 'astronomical_aberration': 'aberration_of_light',
 'astronomical_algorithms': 'astronomical_algorithm',
 'astronomical_atlases': 'star_cartography',
 'astronomical_body': 'astronomical_object',
 'astronomical_catalogs': 'star_catalogue',
 'astronomical_catalogue': 'astronomical_catalog',
 'astronomical_catalogues': 'astronomical_catalog',
 'astronomical_club': 'astronomical_society',
 'astronomical_coordinate': 'coordinate_system',
 'astronomical_dating': 'astronomical_chronology',
 'astronomical_dusk': 'dusk',
 'astronomical_ecliptic': 'ecliptic',
 'astronomical_ephemeris': 'ephemeris',
 'astronomical_forcing': 'orbital_forcing',
 'astronomical_group': 'astronomical_society',
 'astronomical_interferometry': 'astronomical_interferometer',
 'astronomical_map': 'celestial_sphere',
 'astronomical_maser': 'astrophysical_maser',
 'astronomical_masers': 'astrophysical_maser',
 'astronomical_nomenclature': 'astronomical_naming_conventions',
 'astronomical_notes': 'astronomische_nachrichten',
 'astronomical_objects': 'astronomical_object',
 'astronomical_observation': 'observational_astronomy',
 'astronomical_observatories': 'observatory',
 'astronomical_observatory': 'observatory',
 'astronomical_photography': 'astrophotography',
 'astronomical_satellite': 'space_observatory',
 'astronomical_surveys': 'astronomical_survey',
 'astronomical_symbol': 'astronomical_symbols',
 'astronomical_telescope': 'telescope',
 'astronomical_tide': 'tide',
 'astronomical_units': 'astronomical_unit',
 'astronomical_window': 'atmospheric_window',
 'astronomical_year': 'year',
 'astronomically_large': 'large_numbers',
 'astronomy_club': 'astronomical_society',
 'astronomy_group': 'astronomical_society',
 'astronomy_jupiter': 'jupiter',
 'astronomy_lett.': 'astronomy_letters',
 'astronomy_neptune': 'neptune',
 'astronomy_outreach': 'astronomyoutreach_network',
 'astronomy_pluto': 'pluto',
 'astronomy_portal': 'portal:astronomy',
 'astronomy_saturn': 'saturn',
 'astronomy_society': 'astronomical_society',
 'astronomy_timeline': 'timeline_of_astronomy',
 'astronomy_uranus': 'uranus',
 'astronomy_venus': 'venus',
 'astronomy_zenith': 'zenith',
 'astropecten_aurantiacus': 'astropecten_aurantciacus',
 'astrophys._j.': 'astrophysical_journal',
 'astrophysical_dust': 'cosmic_dust',
 'astrophysical_masers': 'astrophysical_maser',
 'astrophysical_plasmas': 'astrophysical_plasma',
 'astrophysical_sciences': 'astronomy',
 'astros_field': 'minute_maid_park',
 'astros_ii': 'astros_ii_mlrs',
 'astrosaurs_books': 'astrosaurs',
 'astroscopus_guttatus': 'northern_stargazer',
 'astroturf_campaign': 'astroturfing',
 'astroturf_group': 'astroturfing',
 'astroturf_lobbying': 'astroturfing',
 'astroturf_pr': 'astroturfing',
 'astroviridae_infections': 'astrovirus',
 'astruc_halevi': 'astruc_ha-levi',
 'astruc_raimuch': 'astruc_remoch',
 'astur-cantabrian_wars': 'cantabrian_wars',
 'astur-leonese_group': 'astur-leonese_linguistic_group',
 'astur-leonese_language': 'astur-leonese_linguistic_group',
 'astur_leonese': 'astur-leonese_linguistic_group',
 'asturaetus_furcillatus': 'brown_falcon',
 'asturcantabrian_wars': 'cantabrian_wars',
 'asturian_art': 'asturian_architecture',
 'asturian_nation': 'nationalisms_and_regionalisms_of_spain',
 'asturian_nationality': 'nationalisms_and_regionalisms_of_spain',
 'asturian_pony': 'asturcon',
 'asturian_stew': 'fabada_asturiana',
 'asturian_uprising': 'second_spanish_republic',
 'asturias_province': 'asturias',
 'asturina_nitida': 'grey_hawk',
 'asturina_plagiata': 'grey_hawk',
 'astute_class': 'astute_class_submarine',
 'astute_submarine': 'astute_class_submarine',
 'astv_manager': 'manager_daily',
 'astyanax_hubbsi': 'astyanax_jordani',
 'astyanax_mexicanus': 'mexican_tetra',
 'astyn_tagh': 'altyn-tagh',
 'astypalaia_airport': 'astypalaia_island_national_airport',
 'astypalaya_airport': 'astypalaia_island_national_airport',
 'asu_baseball': 'arizona_state_sun_devils_baseball',
 'asu_language': 'gweno',
 'asu_mountaineers': 'appalachian_state_mountaineers',
 'asu_polytechnic': 'arizona_state_university_at_the_polytechnic_campus',
 'asu_st-jean': 'asu_saint-jean',
 'asu_toronto': 'denison_armoury',
 'asu_west': 'arizona_state_university_at_the_west_campus',
 'asu_wolves': 'arkansas_state_red_wolves',
 'asuel_ju': 'asuel',
 'asuena_gt': 'pontiac_lemans',
 'asuena_se': 'pontiac_lemans',
 'asuena_sunfire': 'geo_storm',
 'asuena_sunrunner': 'chevrolet_tracker',
 'asuka_age': 'asuka_period',
 'asuka_clan': 'shinobido',
 'asuka_comics': 'monthly_asuka',
 'asuka_era': 'asuka_period',
 'asuka_hayashi': 'asuca_hayashi',
 'asuka_jidai': 'asuka_period',
 'asuka_langley': 'asuka_langley_soryu',
 'asuka_magazine': 'monthly_asuka',
 'asuka_rin': 'rin_asuka',
 'asuka_shin': 'ultraman_dyna',
 'asuka_shinn': 'shinn_asuka',
 'asuka_soryu': 'asuka_langley_soryu',
 'asuka_tani': 'asuka_tanii',
 'asuka_tenjoin': 'alexis_rhodes',
 'asuka_tenjouin': 'alexis_rhodes',
 'asuka_tenjyoin': 'alexis_rhodes',
 'asukai_masaari': 'asukai_gayu',
 'asulym_shopping': 'asylum_shopping',
 'asumi_nakada': 'asumi_nakata',
 'asuna_gt': 'pontiac_lemans',
 'asuna_se': 'pontiac_lemans',
 'asuna_sunfire': 'isuzu_piazza',
 'asuna_sunrunner': 'chevrolet_tracker',
 'asunaro_ginga': 'peach_girl',
 'asur_yusuf': 'ashur_yousif',
 'asura_blade': 'asura_blade:_sword_of_dynasty',
 'asura_ktimuna': 'quadrasura',
 'asura_skye': 'azura_skye',
 'asurada_gsx-15': 'asurada_gsx',
 'asuran_zala': 'athrun_zala',
 'asuran_zara': 'athrun_zala',
 'asurequality_ltd': 'asurequality_limited',
 'asuri_language': 'munda_languages',
 'asus_adsl': 'asus',
 'asus_eeepc': 'asus_eee_pc',
 'asus_t91': 'asus_eee_t91',
 'asus_w3': 'asus',
 'asustek_computer': 'asus',
 'asustek_computers': 'asus',
 'asustek_wm34e1': 'asus',
 'asv_club': 'as_vita_club',
 'asv_rosenheim': 'tsv_1860_rosenheim',
 'asv_stockerau': 'sv_stockerau',
 'asvan_kale': 'keban_dam',
 'asveja_lake': 'lake_asveja',
 'asvel_basket': 'asvel_lyon-villeurbanne',
 'asvel_lyon': 'asvel_lyon-villeurbanne',
 'asvel_villeurbanne': 'asvel_lyon-villeurbanne',
 'asw_carrier': 'anti-submarine_warfare_carrier',
 'asw_rosenbach': 'a._s._w._rosenbach',
 'asw_weapons': 'anti-submarine_weapon',
 'aswan_airport': 'aswan_international_airport',
 'aswan_dams': 'aswan_dam',
 'aswan_fc': 'aswan_sc',
 'aswani_dutt': 'c._ashwini_dutt',
 'aswara_university': 'university_of_asmara',
 'asx_file': 'advanced_stream_redirector',
 'asx_limited': 'australian_securities_exchange',
 'asx_playlist': 'advanced_stream_redirector',
 'asylbek_talasbayev': 'asylbek_talasbaev',
 'asylosaurus_yalensis': 'asylosaurus',
 'asylum-curb_records': 'curb_records',
 'asylum_erotica': 'slaughter_hotel',
 'asylum_law': 'refugee_law',
 'asylum_seekers': 'refugee',
 'asylum_studios': 'the_asylum',
 'asym-dimethylthionine_chloride': 'azure_a',
 'asymbolus_analis': 'australian_spotted_catshark',
 'asymbolus_occiduus': 'western_spotted_catshark',
 'asymbolus_pallidus': 'pale_spotted_catshark',
 'asymbolus_submaculatus': 'variegated_catshark',
 'asymbolus_vincenti': 'gulf_catshark',
 'asymetric_warfare': 'asymmetric_warfare',
 'asymetrical_warfare': 'asymmetric_warfare',
 'asymmetric-key_algorithm': 'public-key_cryptography',
 'asymmetric-key_cryptography': 'public-key_cryptography',
 'asymmetric_algorithm': 'public-key_cryptography',
 'asymmetric_algorithms': 'public-key_cryptography',
 'asymmetric_attack': 'asymmetric_warfare',
 'asymmetric_bars': 'uneven_bars',
 'asymmetric_catalyst': 'asymmetric_synthesis',
 'asymmetric_compression': 'data_compression_symmetry',
 'asymmetric_conflict': 'asymmetric_warfare',
 'asymmetric_conflicts': 'asymmetric_warfare',
 'asymmetric_crypto': 'public-key_cryptography',
 'asymmetric_cryptography': 'public-key_cryptography',
 'asymmetric_dihydroxylation': 'sharpless_asymmetric_dihydroxylation',
 'asymmetric_dsl': 'asymmetric_digital_subscriber_line',
 'asymmetric_encryption': 'public-key_cryptography',
 'asymmetric_engagement': 'asymmetric_warfare',
 'asymmetric_federation': 'asymmetric_federalism',
 'asymmetric_graph': 'graph_automorphism',
 'asymmetric_haircut': 'asymmetric_cut',
 'asymmetric_hairstyle': 'asymmetric_cut',
 'asymmetric_hydrogenation': 'asymmetric_synthesis',
 'asymmetric_information': 'information_asymmetry',
 'asymmetric_key': 'public-key_cryptography',
 'asymmetric_ligand': 'chiral_ligand',
 'asymmetric_multiprocessor': 'asymmetric_multiprocessing',
 'asymmetric_multiprocessors': 'asymmetric_multiprocessing',
 'asymmetric_productions': 'asymmetric_publications',
 'asymmetric_reaction': 'asymmetric_synthesis',
 'asymmetric_rhythm': 'additive_rhythm',
 'asymmetric_smile': 'volatility_smile',
 'asymmetric_thrust': 'critical_engine',
 'asymmetric_war': 'asymmetric_warfare',
 'asymmetrical_conflict': 'asymmetric_warfare',
 'asymmetrical_federalism': 'asymmetric_federalism',
 'asymmetrical_fighting': 'asymmetric_warfare',
 'asymmetrical_haircut': 'asymmetric_cut',
 'asymmetrical_information': 'information_asymmetry',
 'asymmetrical_multiprocessors': 'asymmetric_multiprocessing',
 'asymmetrical_relationship': 'binary_relation',
 'asymmetrical_rhythm': 'additive_rhythm',
 'asymmetrical_thrust': 'critical_engine',
 'asymmetrical_war': 'asymmetric_warfare',
 'asymmetrical_warfare': 'asymmetric_warfare',
 'asymptomatic_condition': 'asymptomatic',
 'asymptotic_behavior': 'asymptotic_analysis',
 'asymptotic_bound': 'big_o_notation',
 'asymptotic_combinatorics': 'analytic_combinatorics',
 'asymptotic_complexity': 'big_o_notation',
 'asymptotic_density': 'natural_density',
 'asymptotic_direction': 'asymptotic_curve',
 'asymptotic_equivalence': 'asymptotic_analysis',
 'asymptotic_estimate': 'big_o_notation',
 'asymptotic_expansions': 'asymptotic_expansion',
 'asymptotic_expression': 'asymptotic_expansion',
 'asymptotic_formula': 'asymptotic_analysis',
 'asymptotic_giant': 'asymptotic_giant_branch',
 'asymptotic_limit': 'asymptote',
 'asymptotic_line': 'asymptotic_curve',
 'asymptotic_normality': 'asymptotic_distribution',
 'asymptotic_notation': 'big_o_notation',
 'asymptotic_optimality': 'asymptotically_optimal_algorithm',
 'asymptotic_safety': 'uv_fixed_point',
 'asymptotic_scale': 'asymptotic_expansion',
 'asymptotic_security': 'concrete_security',
 'asymptotic_series': 'asymptotic_expansion',
 'asymptotic_solution': 'asymptotic_analysis',
 'asymptotic_stability': 'lyapunov_stability',
 'asymptotic_variance': 'delta_method',
 'asymptotically_convergent': 'asymptotic_expansion',
 'asymptotically_flat': 'asymptotically_flat_spacetime',
 'asymptotically_optimal': 'asymptotically_optimal_algorithm',
 'asymptotically_stable': 'lyapunov_stability',
 'async_i/o': 'asynchronous_i/o',
 'async_input/output': 'asynchronous_i/o',
 'async_io': 'asynchronous_i/o',
 'asynchronous_conferencing': 'synchronous_conferencing',
 'asynchronous_dynamometer': 'dynamometer',
 'asynchronous_encryption': 'public-key_cryptography',
 'asynchronous_input-output': 'asynchronous_i/o',
 'asynchronous_input/output': 'asynchronous_i/o',
 'asynchronous_io': 'asynchronous_i/o',
 'asynchronous_logic': 'asynchronous_circuit',
 'asynchronous_messaging': 'message-oriented_middleware',
 'asynchronous_motor': 'induction_motor',
 'asynchronous_programming': 'parallel_computing',
 'asynchronous_serial': 'asynchronous_serial_communication',
 'asynchronous_start-stop': 'asynchronous_serial_communication',
 'asynchronous_systems': 'asynchronous_system',
 'asynchronous_transmission': 'data_transmission',
 'asynchronous_vlsi': 'asynchronous_circuit',
 'asynchronous_warfare': 'asymmetric_warfare',
 'asyndetic_coordination': 'asyndeton',
 'asyrian_people': 'assyrian_people',
 'asystacia_gangetica': 'asystasia_gangetica',
 'asystasia_bojeriana': 'asystasia_gangetica',
 'asystasia_coromandelina': 'asystasia_gangetica',
 'asystasiella_neesiana': 'ruellia_neesiana'}
        