
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_at = {'at-11_kansan': 'beechcraft_model_18',
 'at-11_kansas': 'beechcraft_model_18',
 'at-12_guardsman': 'seversky_p-35',
 'at-18_hudson': 'lockheed_hudson',
 'at-19_reliant': 'stinson_reliant',
 'at-20_anson': 'avro_anson',
 'at-22_liberator': 'b-24_liberator',
 'at-23_marauder': 'b-26_marauder',
 'at-24_mitchell': 'b-25_mitchell',
 'at-26_xavante': 'aermacchi_mb-326',
 'at-2_mine': 'at2_mine',
 'at-38_talon': 't-38_talon',
 'at-6_texan': 't-6_texan',
 'at-7_navigator': 'beechcraft_model_18',
 'at-8_bobcat': 'cessna_at-17',
 'at-9_jeep': 'curtiss_at-9',
 'at-grade_crossing': 'at-grade_intersection',
 'at-ii_blocker': 'angiotensin_ii_receptor_antagonist',
 'at-large_berth': 'at-large_bid',
 'at-large_berths': 'at-large_bid',
 'at-large_bids': 'at-large_bid',
 'at-large_selections': 'at-large_bid',
 'at-number_system': 'aarne-thompson_classification_system',
 'at-risk_students': 'alternative_school',
 'at-tal_district': 'al-tall_district',
 'at-tall_district': 'al-tall_district',
 'at-tawba_30': 'uzair',
 'at-tayyib_salih': 'tayeb_salih',
 'at-will_employee': 'at-will_employment',
 'at-will_employees': 'at-will_employment',
 'at-will_hiring/firing': 'at-will_employment',
 'at11_kansan': 'beechcraft_model_18',
 'at1_receptor': 'angiotensin_ii_receptor_type_1',
 'at2_receptor': 'angiotensin_ii_receptor_type_2',
 'at7_navigator': 'beechcraft_model_18',
 'at_122e': 'aarne-thompson_classification_system',
 'at_20': 'american_top_40',
 'at_3:25': 'paris_qui_dort',
 'at_40': 'american_top_40',
 'at_513b': 'antti_aarne',
 'at_571': 'antti_aarne',
 'at_68a': 'antti_aarne',
 'at_ariyaratne': 'a._t._ariyaratne',
 'at_attachment': 'parallel_ata',
 'at_bats': 'at_bat',
 'at_bristol': 'at-bristol',
 'at_buddokan': 'at_budokan',
 'at_buddoken': 'at_budokan',
 'at_buddokken': 'at_budokan',
 'at_budokkan': 'at_budokan',
 'at_budokken': 'at_budokan',
 'at_bus': 'industry_standard_architecture',
 'at_command': 'hayes_command_set',
 'at_commands': 'hayes_command_set',
 'at_find': 'serving_channel',
 'at_grade': 'at-grade_intersection',
 'at_gun': 'anti-tank_warfare',
 'at_guns': 'anti-tank_warfare',
 'at_hook': 'at-hook',
 'at_kearney': 'a._t._kearney',
 'at_mann': 'a._t._mann',
 'at_mark': 'at_sign',
 'at_mine': 'anti-tank_mine',
 'at_missouri': 'southwestern_bell',
 'at_par': 'par_value',
 'at_rifle': 'anti-tank_rifle',
 'at_sea': 'ocean',
 'at_stewart': 'alexander_turney_stewart',
 'at_still': 'andrew_taylor_still',
 'at_swim--two--birds': 'at_swim-two-birds',
 'at_symbol': 'at_sign',
 'at_tafilah': 'tafilah',
 'at_tal': 'al-tall',
 'at_tall': 'al-tall',
 'at_tel': 'al-tall',
 'at_tell': 'al-tall',
 'at_tira': 'tira',
 'at_tur': 'tur',
 'at_will': 'at-will_employment',
 'ata_airline': 'ata_airlines',
 'ata_beyit': 'chon_tash',
 'ata_cargo': 'ata_airlines',
 'ata_charter': 'ata_airlines',
 'ata_drive': 'parallel_ata',
 'ata_execujet': 'ata_airlines',
 'ata_holdings': 'global_aero_logistics',
 'ata_meken': 'ata_meken_socialist_party',
 'ata_paliya': 'sanni_yakuma',
 'ata_raid': 'disk_array_controller',
 'ata_tv': 'television_in_turkey',
 'ata_vacations': 'ata_airlines',
 'atabeg_kerbogha': 'kerbogha',
 'atacama_array': 'atacama_large_millimeter_array',
 'atacama_corrider': 'atacama_desert',
 'atacama_corridor': 'atacama_border_dispute',
 'atacama_dispute': 'atacama_border_dispute',
 'atacama_plateau': 'atacama_desert',
 'atacama_trench': 'peru-chile_trench',
 'ataeniobius_toweri': 'striped_goodeid',
 'atafeh_rajabi': 'atefah_sahaaleh',
 'atafu_atoll': 'atafu',
 'atagema_rugosa': 'rugby-ball_dorid',
 'atahualpa_apu-inca': 'juan_santos_atahualpa',
 'ataitan_languages': 'ramu_languages',
 'atakku_no.1': 'attack_no._1',
 'atakoey_marina': 'marinas_in_turkey',
 'atakora_mountains': 'togo_mountains',
 'atakoy_marina': 'marinas_in_turkey',
 'atal_vajpayee': 'atal_bihari_vajpayee',
 'atalanta_bc': 'atalanta_b.c.',
 'atalanta_bergamo': 'atalanta_b.c.',
 'atalanta_calcio': 'atalanta_b.c.',
 'atallah_shabazz': 'malcolm_x',
 'atalnata_b.c': 'atalanta_b.c.',
 'atalotriccus_pilaris': 'pale-eyed_pygmy_tyrant',
 'ataman_grigoriev': 'nikifor_grigoriev',
 'ataman_platov': 'matvei_platov',
 'ataman_punin': 'leonid_punin',
 'ataman_semenov': 'grigory_semyonov',
 'ataman_tiutiunik': 'yurii_tiutiunnyk',
 'ataman_tiutiunnik': 'yurii_tiutiunnyk',
 'atamasco_lily': 'zephyranthes_atamasco',
 'atampaya_language': 'atampaya_dialect',
 'atan_buragohain': 'atan_burhagohain',
 'atan_languages': 'madang_languages',
 'atanas_chepilov': 'atanas_chipilov',
 'atanas_komshev': 'atanas_komchev',
 'atanas_mihailov': 'atanas_mihaylov',
 'atanas_valionis': 'antanas_valionis',
 'atanasie_sciotnic': 'atanase_sciotnic',
 'atanasovo_lake': 'lake_atanasovsko',
 'atanasovsko_ezero': 'lake_atanasovsko',
 'atanasovsko_lake': 'lake_atanasovsko',
 'atanese_sciotnic': 'atanase_sciotnic',
 'atangana_charles': 'charles_atangana',
 'atangana_karl': 'charles_atangana',
 'atangana_ntsama': 'charles_atangana',
 'atapi_drive': 'parallel_ata',
 'ataque_77': 'attaque_77',
 'atar_volant': 'snecma_atar_volant',
 'atari_1200xl': 'atari_8-bit_family',
 'atari_130xe': 'atari_8-bit_family',
 'atari_520st': 'atari_st',
 'atari_600': 'atari_8-bit_family',
 'atari_600xl': 'atari_8-bit_family',
 'atari_65xe': 'atari_8-bit_family',
 'atari_8-bit': 'atari_8-bit_family',
 'atari_800': 'atari_8-bit_family',
 'atari_800xl': 'atari_8-bit_family',
 'atari_abaq': 'atari_transputer_workstation',
 'atari_australia': 'namco_bandai_partners',
 'atari_community': 'atari',
 'atari_computers': 'atari',
 'atari_corp.': 'atari_corporation',
 'atari_demos': 'atari_st',
 'atari_dumbledore': 'arcueid_brunestud',
 'atari_europe': 'atari',
 'atari_falcon030': 'atari_falcon',
 'atari_forums': 'atari',
 'atari_go': 'capture_go',
 'atari_jag': 'atari_jaguar',
 'atari_jauguar': 'atari_jaguar',
 'atari_links': 'atari_lynx',
 'atari_linx': 'atari_lynx',
 'atari_lynks': 'atari_lynx',
 'atari_mint': 'mint',
 'atari_multitos': 'mint',
 'atari_pokey': 'pokey',
 'atari_sa': 'infogrames',
 'atari_stacy': 'atari_st',
 'atari_ste': 'atari_st',
 'atari_tt': 'atari_tt030',
 'atari_vcs': 'atari_2600',
 'atari_xe': 'atari_8-bit_family',
 'atari_xegs': 'atari_8-bit_family',
 'atari_xl': 'atari_8-bit_family',
 'atarimae_hinshitsu': 'japanese_quality',
 'atascadero_road': 'california_state_route_41',
 'atashgah_museum': 'ateshgah_of_baku',
 'atatuerk_cicegi': 'euphorbia_pulcherrima',
 'atatuerkcue_duesuence': 'kemalist_ideology',
 'atatuerkist_ideology': 'kemalist_ideology',
 'ataturkcu_dusunce': 'kemalist_ideology',
 'ataturkist_ideology': 'kemalist_ideology',
 'ataulla_guerra': 'ataullah_guerra',
 'ataulla_khan': 'attaullah_khan_essa_khailwi',
 'ataullah_khan': 'attaullah_khan_essa_khailwi',
 'ataura_language': 'adabe_language',
 'atauro_language': 'adabe_language',
 'atauru_language': 'adabe_language',
 'ataw_wallpa': 'atahualpa',
 'ataxia_ii': 'aw_ii',
 'ataxia_telangectasia': 'ataxia_telangiectasia',
 'ataxic_gait': 'ataxia',
 'ataxic_respirations': 'ataxic_respiration',
 'ataxic_respriations': 'ataxic_respiration',
 'atayalic_languages': 'formosan_languages',
 'atazanavir_sulfate': 'atazanavir',
 'atbara_river': 'atbarah_river',
 'atbara_stadium': 'stade_al-amal_atbara',
 'atbash_cipher': 'atbash',
 'atbash_cypher': 'atbash',
 'atc_0': 'atc_zero',
 'atc_classification': 'anatomical_therapeutic_chemical_classification_system',
 'atc_code': 'anatomical_therapeutic_chemical_classification_system',
 'atc_codes': 'anatomical_therapeutic_chemical_classification_system',
 'atc_g03': 'atc_code_g03',
 'atchafalaya_bay': 'atchafalaya_basin',
 'atchafalaya_delta': 'atchafalaya_basin',
 'atchafalaya_freeway': 'interstate_10_in_louisiana',
 'atchafalaya_swamp': 'atchafalaya_basin',
 'atco_ltd.': 'atco',
 'atd-x_shinnshinn': 'mitsubishi_atd-x',
 'ate_bank': 'atebank',
 'ate_sienna': 'sienna_olaso',
 'ate_vitarte': 'ate_district',
 'atea_kananda': 'atea_cave',
 'ateeq_ahamad': 'atique_ahmad',
 'ateeq_ahmad': 'atique_ahmad',
 'atef_al-tayeb': 'atef_el-tayeb',
 'atef_altayyeb': 'atef_el-tayeb',
 'atef_e-taieb': 'atef_el-tayeb',
 'atef_edwan': 'atef_adwan',
 'atef_obeid': 'atef_ebeid',
 'atef_odwan': 'atef_adwan',
 'atef_sedky': 'atef_sedki',
 'atef_udwan': 'atef_adwan',
 'atefeh_rajabi': 'atefah_sahaaleh',
 'atefeh_sahaaleh': 'atefah_sahaaleh',
 'atehtmia_schleppniki': 'atethmia_algirica',
 'atei_crete': 'tei_of_crete',
 'atei_heraklion': 'tei_of_crete',
 'atel_mohammad': 'atel_mohammed',
 'atel_muhammad': 'atel_mohammed',
 'atel_muhammed': 'atel_mohammed',
 'atelecyclus_rotundatus': 'circular_crab',
 'atelerix_albiventris': 'four-toed_hedgehog',
 'atelerix_algirus': 'north_african_hedgehog',
 'atelerix_frontalis': 'southern_african_hedgehog',
 'atelerix_sclateri': 'somali_hedgehog',
 'ateles_belzebuth': 'white-fronted_spider_monkey',
 'ateles_chamek': 'peruvian_spider_monkey',
 'ateles_fusciceps': 'black-headed_spider_monkey',
 'ateles_hybridus': 'brown_spider_monkey',
 'ateles_marginatus': 'white-cheeked_spider_monkey',
 'ateles_paniscus': 'red-faced_spider_monkey',
 'atelier_17': 'stanley_william_hayter',
 'atelier_2': 'atelier_iris_2:_the_azoth_of_destiny',
 'atelier_cormon': 'fernand_cormon',
 'atelier_elvira': 'hofatelier_elvira',
 'atelier_iris': 'atelier_iris:_eternal_mana',
 'atelier_rorona': 'atelier_rorona:_alchemist_of_arland',
 'atelier_roronoa': 'atelier_rorona:_alchemist_of_arland',
 'atellan_fables': 'atellan_farce',
 'atellanae_fabulae': 'atellan_farce',
 'atelocynus_microtis': 'short-eared_dog',
 'atelomycterus_fasciatus': 'banded_sand_catshark',
 'atelomycterus_macleayi': 'australian_marbled_catshark',
 'atelomycterus_marmoratus': 'coral_catshark',
 'atelophryne_minutus': 'didynamipus_sjostedti',
 'atelopus_africanus': 'werneria_preussi',
 'atelopus_bicolor': 'atelopus_boulengeri',
 'atelopus_carauta': 'rio_carauta_stubfoot_toad',
 'atelopus_carbonerensis': 'venezuelan_yellow_frog',
 'atelopus_carinatus': 'atelopus_ignescens',
 'atelopus_carrikeri': 'carrikeri_harlequin_frog',
 'atelopus_cruciger': 'rancho_grande_harlequin_frog',
 'atelopus_flaviventris': 'atelopus_subornatus',
 'atelopus_guanujo': 'puca_sapo',
 'atelopus_leoperezii': 'carrikeri_harlequin_frog',
 'atelopus_limosus': 'sapo_limosa',
 'atelopus_monohernandezii': 'atelopus_monohernandezi',
 'atelopus_negreti': 'atelopus_famelicus',
 'atelopus_pinangoi': 'green_and_red_venter_harlequin_toad',
 'atelopus_rugulosus': 'three-coloured_harlequin_toad',
 'atelopus_sorianoi': 'scarlet_harlequin_toad',
 'atelopus_tricolor': 'three-coloured_harlequin_toad',
 'atelopus_tumifrons': 'melanophryniscus_tumifrons',
 'atelopus_willimani': 'three-coloured_harlequin_toad',
 'atelopus_zeteki': 'panamanian_golden_frog',
 'atelornis_crossleyi': 'rufous-headed_ground-roller',
 'atelornis_pittoides': 'pitta-like_ground-roller',
 'atelurius_segmentatus': 'atelurius',
 'aten_asteroids': 'aten_asteroid',
 'ateneo_municipal': 'ateneo_de_manila_university',
 'ateneo_puertorriqueno': 'puerto_rican_athenaeum',
 'ateneu_roman': 'romanian_athenaeum',
 'ateneul_roman': 'romanian_athenaeum',
 'ateqeh_rajabi': 'atefah_sahaaleh',
 'ateqeh_sahaleh': 'atefah_sahaaleh',
 'ateramnus_glandulosus': 'gymnanthes_glandulosa',
 'ateramnus_integer': 'gymnanthes_integra',
 'ateres_tzvi': 'meshulam_gross',
 'ateret_shalom': 'yorkhill_elementary_school',
 'aterian_industry': 'aterian',
 'aterno_river': 'aterno-pescara',
 'atf_sinner': 'adam_buszko',
 'atg_instability': 'molecular_beam_epitaxy',
 'ath-thawrah_district': 'al-thawrah_district',
 'ath._pol.': 'constitution_of_the_athenians',
 'ath_cliath': 'county_dublin',
 'ath_fodhla': 'atholl',
 'ath_thawrah': 'al-thawrah',
 'ath_thuqbah': 'al-thuqbah',
 'atha_lhamo': 'nyala_rinpoche',
 'athabasca_bitumen': 'athabasca_oil_sands',
 'athabasca_district': 'district_of_athabasca',
 'athabasca_indian': 'athabaskan_languages',
 'athabasca_indians': 'athabaskan_languages',
 'athabasca_lake': 'lake_athabasca',
 'athabasca_vallis': 'athabasca_valles',
 'athabascan_bitumen': 'athabasca_oil_sands',
 'athabascan_language': 'athabaskan_languages',
 'athabascan_languages': 'athabaskan_languages',
 'athabaska_dunes': 'athabasca_sand_dunes_provincial_park',
 'athabaska_pass': 'athabasca_pass',
 'athabaska_river': 'athabasca_river',
 'athabaska_university': 'athabasca_university',
 'athabaskan_language': 'athabaskan_languages',
 'athairne_ailgesach': 'athirne',
 'athalie_range': 'm._athalie_range',
 'athan_ianucci': 'athan_iannucci',
 'athanaeum_club': 'athenaeum_club',
 'athanasios_asimakopoulos': 'athanasios_asimakopulos',
 'athanasios_plevris': 'thanos_plevris',
 'athanasios_ppapoulis': 'athanasios_papoulis',
 'athanasius_i': 'athanasius_of_alexandria',
 'athanasius_kirchner': 'athanasius_kircher',
 'athanasius_nikitin': 'afanasy_nikitin',
 'athanassios_fokas': 'athanassios_s._fokas',
 'athanassios_yiannopoulos': 'a._n._yiannopoulos',
 'athapascan_languages': 'athabaskan_languages',
 'athapaskan_languages': 'athabaskan_languages',
 'atharva_veda': 'atharvaveda',
 'athasi-balati_glacier': 'meola_glacier',
 'athearnia_crassa': 'boulder_snail',
 'athecate_hydroids': 'anthomedusae',
 'atheism_tapes': 'the_atheism_tapes',
 'atheist_agenda': 'the_atheist_agenda',
 'atheist_agnostic': 'agnostic_atheism',
 'atheist_alliance': 'atheist_alliance_international',
 'atheist_bus': 'atheist_bus_campaign',
 'atheist_center': 'atheist_centre',
 'atheist_funeral': 'funeral',
 'atheist_government': 'state_atheism',
 'atheist_jew': 'jewish_atheism',
 'atheist_jews': 'jewish_atheism',
 'atheist_left': 'secular_left',
 'atheist_muslim': 'cultural_muslim',
 'atheist_right': 'secular_right',
 'atheist_state': 'state_atheism',
 'atheistic_agnosticism': 'agnostic_atheism',
 'atheistic_religion': 'atheism',
 'athel_tree': 'tamarix_aphylla',
 'athelhampton_house': 'athelhampton',
 'athelia_bispora': 'athelia_arachnoidea',
 'athelia_epiphylla': 'athelia_arachnoidea',
 'athelia_rosea': 'laeticorticium_roseum',
 'athelia_velutina': 'phanerochaete_velutina',
 'athelney_jones': 'sherlock_holmes',
 'athematic_verb': 'athematic_stem',
 'athena-holdman_highway': 'oregon_route_334',
 'athena_agoraea': 'agoraea',
 'athena_areia': 'athena',
 'athena_b': 'ms_athina_b',
 'athena_connector': 'palm_multi-connector',
 'athena_ergane': 'athena',
 'athena_hall': 'theatre_three',
 'athena_high': 'greece_athena_high_school',
 'athena_king': 'naked_news',
 'athena_lemnia': 'lemnian_athena',
 'athena_middle': 'greece_athena_middle_school',
 'athena_nike': 'temple_of_athena_nike',
 'athena_nikephoros': 'athena',
 'athena_pallas': 'athena',
 'athena_polias': 'athena',
 'athena_project': 'project_athena',
 'athenaeum_hotel': 'the_athenaeum_hotel',
 'athenagoras_i': 'patriarch_athenagoras_i_of_constantinople',
 'athenaion_politeia': 'constitution_of_the_athenians',
 'athenasian_creed': 'athanasian_creed',
 'athene_blewitti': 'forest_owlet',
 'athene_brahma': 'spotted_owlet',
 'athene_brama': 'spotted_owlet',
 'athene_cretensis': 'cretan_owl',
 'athene_cunicularia': 'burrowing_owl',
 'athene_curvature': 'affine_curvature',
 'athene_moss': 'fk_athene_moss',
 'athene_murivora': 'rodrigues_owl',
 'athene_noctua': 'little_owl',
 'athene_parthenos': 'athena_parthenos',
 'athenian_acropolis': 'acropolis_of_athens',
 'athenian_agora': 'ancient_agora_of_athens',
 'athenian_archon': 'archon_of_athens',
 'athenian_calendar': 'attic_calendar',
 'athenian_constitution': 'constitution_of_the_athenians',
 'athenian_curvature': 'affine_curvature',
 'athenian_democrat': 'athenian_democracy',
 'athenian_empire': 'delian_league',
 'athenian_expedition': 'sicilian_expedition',
 'athenian_federation': 'delian_league',
 'athenian_gazette': 'the_athenian_society',
 'athenian_government': 'athenian_democracy',
 'athenian_mercury': 'the_athenian_mercury',
 'athenian_oath': 'ephebic_oath',
 'athenian_plague': 'plague_of_athens',
 'athenian_republic': 'history_of_athens',
 'athenian_school': 'the_athenian_school',
 'athenian_society': 'the_athenian_society',
 'athenian_talent': 'attic_talent',
 'athenian_tyranny': 'archon_of_athens',
 'athenian_vase': 'pottery_of_ancient_greece',
 'athenian_war': 'peloponnesian_war',
 'athenodorus_cananites': 'athenodoros_cananites',
 'athenodorus_cordylion': 'athenodoros_cordylion',
 'athens-marietta_road': 'ohio_state_route_550',
 'athens-mcarthur_road': 'u.s._route_50_in_ohio',
 'athens-pomeroy_road': 'u.s._route_33',
 'athens_agora': 'ancient_agora_of_athens',
 'athens_caddisfly': 'triaenodes_phalacris',
 'athens_conservatory': 'athens_conservatoire',
 'athens_duchy': 'duchy_of_athens',
 'athens_games': 'athens_olympics',
 'athens_international': 'athens_open',
 'athens_isd': 'athens_independent_school_district',
 'athens_marathon': 'athens_classic_marathon',
 'athens_perimeter': 'georgia_state_route_10_loop',
 'athens_polytechnic': 'national_technical_university_of_athens',
 'athens_popfest': 'happy_happy_birthday_to_me_records',
 'athens_pride': 'lgbt_rights_in_greece',
 'athens_review': 'athens_daily_review',
 'athens_subway': 'athens_metro',
 'athens_tech': 'athens_technical_college',
 'athens_tower': 'athens_tower_1',
 'athens_university': 'national_and_kapodistrian_university_of_athens',
 'ather_baig': 'mirza_ather_baig',
 'atheresthes_evermanni': 'kamchatka_flounder',
 'atheresthes_stomias': 'arrowtooth_flounder',
 'atherinomorus_lacunosus': 'hardyhead_silverside',
 'atherinomorus_lineatus': 'lined_silverside',
 'atheris_barbouri': 'adenorhinos',
 'atheris_burtonii': 'atheris_squamigera',
 'atheris_ceratophorus': 'atheris_ceratophora',
 'atheris_chloraechis': 'atheris_chlorechis',
 'atheris_chloroechis': 'atheris_chlorechis',
 'atheris_hindii': 'montatheris',
 'atheris_hispidus': 'atheris_hispida',
 'atheris_laeviceps': 'atheris_squamigera',
 'atheris_lucani': 'atheris_squamigera',
 'atheris_polylepis': 'atheris_chlorechis',
 'atheris_proximus': 'atheris_chlorechis',
 'atheris_rungweensis': 'atheris_nitschei_rungweensis',
 'atheris_squamatus': 'atheris_squamigera',
 'atheris_squamiger': 'atheris_squamigera',
 'atheris_subocularis': 'atheris_squamigera',
 'atheris_superciliaris': 'proatheris',
 'atheris_woosnami': 'atheris_nitschei',
 'atheroembolic_disease': 'cholesterol_embolism',
 'atheromatous_disease': 'atherosclerosis',
 'atheromatous_plaque': 'atheroma',
 'atheromatous_plaques': 'atheroma',
 'atheros_communications': 'atheros',
 'atherosclerotic_plaque': 'atheroma',
 'atherosclerotic_plaques': 'atherosclerosis',
 'atherosperma_moschatum': 'atherosperma',
 'athersi_lucani': 'atheris_squamigera',
 'atherton_central': 'atherton_railway_station',
 'atherton_collieries': 'atherton_collieries_a.f.c.',
 'atherton_lr': 'atherton_laburnum_rovers_f.c.',
 'atherton_palm': 'laccospadix',
 'atherton_report': 'edwin_atherton',
 'atherton_rovers': 'atherton_laburnum_rovers_f.c.',
 'atherton_shire': 'shire_of_atherton',
 'atherton_tableands': 'atherton_tableland',
 'atherton_tablelands': 'atherton_tableland',
 'athertonia_diversifolius': 'athertonia_diversifolia',
 'atherurus_africanus': 'african_brush-tailed_porcupine',
 'atherurus_macrourus': 'asiatic_brush-tailed_porcupine',
 'athex_20': 'ftse/athex_20',
 'athf:_mfft': 'aqua_teen_hunger_force_colon_movie_film_for_theaters',
 'athf_movie': 'aqua_teen_hunger_force_colon_movie_film_for_theaters',
 'athi_river': 'athi-galana-sabaki_river',
 'athiest_jew': 'jewish_atheism',
 'athiest_left': 'secular_left',
 'athilisattibabu_lkg': 'athili_sattibabu_lkg',
 'athina_b': 'ms_athina_b',
 'athina_onassis': 'athina_onassis_roussel',
 'athina_roussel': 'athina_onassis_roussel',
 'athinaikos_fc': 'athinaikos_f.c.',
 'athinon_arena': 'athens_arena',
 'athirapally_falls': 'athirappilly',
 'athirapally_waterfalls': 'athirappilly_falls',
 'athirappally_waterfalls': 'athirappilly',
 'athis_mons': 'athis-mons',
 'athitaya_dibhabha': 'aditya_dibabha_abhakara',
 'athiththa_chola': 'aditya_i',
 'athlete_agent': 'sports_agent',
 'athlete_foot': 'dermatophyte',
 'athletes_heart': 'athletic_heart_syndrome',
 'athletes_village': 'olympic_village',
 'athletic_ability': 'physical_exercise',
 'athletic_club': 'country_club',
 'athletic_contest': 'track_and_field_athletics',
 'athletic_contests': 'track_and_field_athletics',
 'athletic_elf': 'sportacus',
 'athletic_equipment': 'sports_equipment',
 'athletic_injuries': 'sports_injury',
 'athletic_injury': 'sports_injury',
 'athletic_letter': 'varsity_letter',
 'athletic_moniker': 'athletic_nickname',
 'athletic_nudity': 'nudity_in_sport',
 'athletic_recruitment': 'athletic_scholarship',
 'athletic_scholarships': 'athletic_scholarship',
 'athletic_shoes': 'athletic_shoe',
 'athletic_skill': 'physical_exercise',
 'athletic_therapist': 'athletic_trainer',
 'athletic_track': 'track_and_field_athletics',
 'athletic_world': 'power_pad',
 'athletico_spizz': 'spizzenergi',
 'athletics_club': 'sports_club',
 'athletics_clubs': 'sports_club',
 'athletics_conference': 'athletic_conference',
 'athletics_director': 'athletic_director',
 'athletics_scholarship': 'athletic_scholarship',
 'athletics_union': 'athletic_union',
 'athlon64_x2': 'athlon_64_x2',
 'athlon_fx': 'athlon_64',
 'athlon_mp': 'athlon',
 'athlon_x2': 'athlon_64_x2',
 'athlon_xp': 'athlon',
 'athlone_it': 'athlone_institute_of_technology',
 'athlone_press': 'university_of_london',
 'athlone_rtc': 'athlone_institute_of_technology',
 'athlone_town': 'athlone_town_f.c.',
 'athol_fugar': 'athol_fugard',
 'athole_brose': 'atholl_brose',
 'athole_hawks': 'athole_shearer',
 'athonian_republic': 'mount_athos',
 'athonite_monasticism': 'mount_athos',
 'athos_amorim': 'athos_m._amorim',
 'athos_monastery': 'mount_athos',
 'athroostachys_capitata': 'athroostachys',
 'athrotaxus_laxifolia': 'athrotaxis',
 'athrun_zara': 'athrun_zala',
 'athula_samarasekara': 'athula_samarasekera',
 'athuman_janguo': 'athumani_s._janguo',
 'athumani_janguo': 'athumani_s._janguo',
 'athur_kemral': 'attur-kemral',
 'athyma_inara': 'athyma_nefte',
 'athyma_mahesa': 'athyma_ranga',
 'athymic_mouse': 'nude_mouse',
 'athyrium_crenatum': 'diplazium_sibiricum',
 'athyrium_nipponicum': 'athyrium_niponicum',
 'athyrium_squamulata': 'cyathea_squamulata',
 'athysanus_pusillus': 'athysanus',
 'ati-amd_technologies': 'ati_technologies',
 'ati_all-in-wonder': 'all-in-wonder',
 'ati_gpu': 'comparison_of_ati_graphics_processing_units',
 'ati_kalenja': 'aati_kalenja',
 'ati_radeon': 'radeon',
 'ati_suffixes': 'ati_video_card_suffixes',
 'ati_tata': 'adithada',
 'ati_tool': 'atitool',
 'ati_x1900': 'radeon_r520',
 'ati_yoga': 'dzogchen',
 'atia_balba': 'atia_balba_caesonia',
 'atia_sharara': 'attia_sharara',
 'atiamuri_dam': 'atiamuri',
 'atiba_charles': 'david_atiba_charles',
 'atic_attac': 'atic_atac',
 'atid_echad': 'atid_ehad',
 'atid_ekhad': 'atid_ehad',
 'atif_rafay': 'united_states_v._burns',
 'atif_raffay': 'united_states_v._burns',
 'atif_ubayd': 'atef_ebeid',
 'atik_yomin': 'ancient_of_days',
 'atikameksheng_anishnawbek': 'whitefish_lake_first_nation',
 'atikokan_airport': 'atikokan_municipal_airport',
 'atila_omer': 'collaborative_fusion',
 'atilax_paludinosus': 'marsh_mongoose',
 'atilio_lombardo': 'attilio_lombardo',
 'atilio_vivacqua': 'atilio_vivaqua',
 'atilius_aebutianus': 'publius_atilius_aebutianus',
 'atilla_ambrus': 'attila_ambrus',
 'atilla_elek': 'attila_elek',
 'atilla_ladynszki': 'attila_ladinsky',
 'atilla_sekerlioglu': 'attila_sekerlioglu',
 'atilla_stefani': 'attila_stefani',
 'atimos_modulite': 'formoterol',
 'atina_ford': 'atina_johnston',
 'atiq_ahmad': 'atique_ahmad',
 'atique_ahamad': 'atique_ahmad',
 'atirapally_falls': 'athirappilly',
 'atiratra_agnicayana': 'agnicayana',
 'atisha_dipankar': 'atisha',
 'atius_tirawa': 'pawnee_mythology',
 'atiya_sharara': 'attia_sharara',
 'atiyah-floer_conjecture': 'floer_homology',
 'atiyah_abdul-rahman': 'atiyah_abd_al-rahman',
 'atiyya_sharara': 'attia_sharara',
 'atk_ammunition': 'alliant_techsystems',
 'atk_praha': 'dukla_prague',
 'atk_thiokol': 'thiokol',
 'atkin-goldwasser-kilian-morain_certificate': 'primality_certificate',
 'atkin_sieve': 'sieve_of_atkin',
 'atkinson-shiffrin_theory': 'atkinson-shiffrin_memory_model',
 'atkinson_aerodrome': 'cheddi_jagan_international_airport',
 'atkinson_avenue': 'atkinson_avenue_historic_district',
 'atkinson_diet': 'atkins_diet',
 'atkinson_field': 'cheddi_jagan_international_airport',
 'atkinson_grimshaw': 'john_atkinson_grimshaw',
 'atkinson_observatory': 'cawthron_atkinson_observatory',
 'atkinson_pike': 'blencathra',
 'atkinson_principles': 'toronto_star',
 'atl_atl': 'atlatl',
 'atl_braves': 'atlanta_braves',
 'atl_falcons': 'atlanta_falcons',
 'atl_hawks': 'atlanta_hawks',
 'atl_rockschool': 'across_the_line',
 'atl_thrashers': 'atlanta_thrashers',
 'atl_tv': 'across_the_line',
 'atla_tadhi': 'atla_tadde',
 'atlacatl_batallion': 'atlacatl_battalion',
 'atlach_nacha': 'atlach-nacha',
 'atlant_moscow': 'atlant_moscow_oblast',
 'atlant_mytishchi': 'atlant_moscow_oblast',
 'atlant_soyuz': 'atlant-soyuz_airlines',
 'atlanta-journal_constitution': 'the_atlanta_journal-constitution',
 'atlanta_500': 'kobalt_tools_500',
 'atlanta_apollos': 'atlanta_chiefs',
 'atlanta_archdiocese': 'roman_catholic_archdiocese_of_atlanta',
 'atlanta_area': 'atlanta_metropolitan_area',
 'atlanta_attack': 'kansas_city_attack',
 'atlanta_attractions': 'tourism_in_atlanta',
 'atlanta_beltline': 'beltline',
 'atlanta_blue': 'the_statler_brothers_discography',
 'atlanta_bread': 'atlanta_bread_company',
 'atlanta_chiefs/apollos': 'atlanta_chiefs',
 'atlanta_class': 'atlanta_class_cruiser',
 'atlanta_compromise': 'atlanta_exposition',
 'atlanta_constitution': 'the_atlanta_journal-constitution',
 'atlanta_cup': 'georgia_field_hockey_association',
 'atlanta_empleos': 'the_spanish_journal',
 'atlanta_fireants': 'oklahoma_coyotes',
 'atlanta_ga': 'atlanta',
 'atlanta_georgia': 'atlanta',
 'atlanta_isd': 'atlanta_independent_school_district',
 'atlanta_journal': 'the_atlanta_journal-constitution',
 'atlanta_journal-constitution': 'the_atlanta_journal-constitution',
 'atlanta_krunk': 'augusta_groove',
 'atlanta_metro': 'atlanta_metropolitan_area',
 'atlanta_msa': 'atlanta_metropolitan_area',
 'atlanta_neighborhoods': 'neighborhoods_of_atlanta',
 'atlanta_opera': 'opera_in_atlanta',
 'atlanta_riot': 'atlanta_race_riot',
 'atlanta_riots': 'atlanta_race_riot',
 'atlanta_ruckus': 'atlanta_silverbacks',
 'atlanta_stadium': 'atlanta-fulton_county_stadium',
 'atlanta_steam': 'lingerie_football_league',
 'atlanta_subway': 'metropolitan_atlanta_rapid_transit_authority',
 'atlanta_symphony': 'atlanta_symphony_orchestra',
 'atlanta_temple': 'atlanta_georgia_temple',
 'atlanta_time': 'atlanta/time',
 'atlanta_trashers': 'atlanta_thrashers',
 'atlanta_university': 'clark_atlanta_university',
 'atlanta_zoo': 'zoo_atlanta',
 'atlantas_klaipeda': 'fk_atlantas',
 'atlante_fc': 'atlante_f.c.',
 'atlante_potros': 'atlante_f.c.',
 'atlantic-pacific_highway': 'atlantic_and_pacific_highway',
 'atlantic_10': 'atlantic_10_conference',
 'atlantic_air': 'business_express_airlines',
 'atlantic_airport': 'atlantic_municipal_airport',
 'atlantic_alliance': 'nato',
 'atlantic_ao-1': 'fokker_c.iv',
 'atlantic_arc': 'atlantic_europe',
 'atlantic_archipelago': 'british_isles',
 'atlantic_argentine': 'greater_argentine',
 'atlantic_ave': 'atlantic_avenue',
 'atlantic_basic': 'atlantic_ocean',
 'atlantic_basin': 'atlantic_ocean',
 'atlantic_bronze': 'atlantic_bronze_age',
 'atlantic_c-2': 'fokker_f.vii',
 'atlantic_cable': 'transatlantic_telegraph_cable',
 'atlantic_camas': 'camassia_scilloides',
 'atlantic_canadian': 'atlantic_canada',
 'atlantic_canadians': 'atlantic_canada',
 'atlantic_canale': 'syrtis_major',
 'atlantic_co-4': 'fokker_c.iv',
 'atlantic_coast': 'atlantic_ocean',
 'atlantic_codex': 'codex_atlanticus',
 'atlantic_computers': 'british_and_commonwealth_holdings',
 'atlantic_conference': 'atlantic_charter',
 'atlantic_crayfish': 'austropotamobius_pallipes',
 'atlantic_croaker': 'sciaenidae',
 'atlantic_cutlassfish': 'largehead_hairtail',
 'atlantic_declaration': 'atlantic_charter',
 'atlantic_desert': 'atlantic_coastal_desert',
 'atlantic_dogwinkle': 'dog_whelk',
 'atlantic_economy': 'atlantic_slave_trade',
 'atlantic_economym': 'atlantic_slave_trade',
 'atlantic_forests': 'atlantic_forest',
 'atlantic_foundry': 'atlantic_foundry_company',
 'atlantic_fringe': 'atlantic_europe',
 'atlantic_gap': 'mid-atlantic_gap',
 'atlantic_gymnast': 'bluntsnout_smooth-head',
 'atlantic_hurricane': 'north_atlantic_tropical_cyclone',
 'atlantic_hurricanes': 'north_atlantic_tropical_cyclone',
 'atlantic_isles': 'british_isles',
 'atlantic_ivy': 'hedera_hibernica',
 'atlantic_jazz': 'atlantic_records',
 'atlantic_jungle': 'atlantic_forest',
 'atlantic_kombu': 'laminaria',
 'atlantic_line': 'inner_south_london_line',
 'atlantic_magazine': 'the_atlantic',
 'atlantic_manta': 'manta_ray',
 'atlantic_mata': 'atlantic_forest',
 'atlantic_migration': 'transatlantic_migrations',
 'atlantic_migrations': 'transatlantic_migrations',
 'atlantic_monthly': 'the_atlantic',
 'atlantic_oceans': 'atlantic_ocean',
 'atlantic_operaworks': 'operaworks',
 'atlantic_oyster': 'eastern_oyster',
 'atlantic_poison-oak': 'toxicodendron_pubescens',
 'atlantic_pollock': 'pollachius_pollachius',
 'atlantic_provinces': 'atlantic_canada',
 'atlantic_pulse': 'a_atlantic',
 'atlantic_rainforest': 'atlantic_forest',
 'atlantic_record': 'atlantic_records',
 'atlantic_relationship': 'transatlantic_relations',
 'atlantic_richfield': 'arco',
 'atlantic_rim': 'atlantic_world',
 'atlantic_road': 'atlanterhavsveien',
 'atlantic_roundhouses': 'atlantic_roundhouse',
 'atlantic_s.iii': 'fokker_s.iii',
 'atlantic_saveeasy': 'atlantic_superstore',
 'atlantic_scombrops': 'gnomefish',
 'atlantic_seaboard': 'east_coast_of_the_united_states',
 'atlantic_shad': 'american_shad',
 'atlantic_southeast': 'atlantic_southeast_airlines',
 'atlantic_system': 'triangular_trade',
 'atlantic_television': 'ctv_atlantic',
 'atlantic_ten': 'atlantic_10_conference',
 'atlantic_time': 'atlantic_standard_time_zone',
 'atlantic_tomcod': 'microgadus_tomcod',
 'atlantic_trade': 'atlantic_slave_trade',
 'atlantic_tunnel': 'transatlantic_tunnel',
 'atlantic_wharf': 'red_dragon_centre',
 'atlantic_whitecedar': 'chamaecyparis_thyoides',
 'atlantic_wholesalers': 'loblaw_companies',
 'atlantique_2': 'breguet_atlantic',
 'atlantique_airport': 'nantes_atlantique_airport',
 'atlantis_airways': 'atlantis_airlines',
 'atlantis_expedition': 'stargate_atlantis',
 'atlantis_fritillary': 'speyeria_atlantis',
 'atlantis_nova': 'atlantis_word_processor',
 'atlantis_oilfield': 'atlantis_oil_field',
 'atlantis_project': 'operation_atlantis',
 'atlantis_reef': 'neptune_memorial_reef',
 'atlantis_resort': 'atlantis_hotel',
 'atlantisia_elpenor': 'ascension_flightless_crake',
 'atlantisia_podarces': 'st_helena_swamphen',
 'atlantisia_rogersi': 'inaccessible_island_rail',
 'atlanto-occipital_dislocation': 'internal_decapitation',
 'atlantooccipital_articulations': 'atlanto-occipital_joint',
 'atlantooeccipital_articulations': 'atlanto-occipital_joint',
 'atlantoraja_castelnaui': 'spotback_skate',
 'atlantoraja_cyclophora': 'eyespot_skate',
 'atlantosaurus_immanis': 'atlantosaurus',
 'atlantoxerus_getulus': 'barbary_ground_squirrel',
 'atlapetes_albiceps': 'white-headed_brush-finch',
 'atlapetes_albinucha': 'white-naped_brush-finch',
 'atlapetes_albofrenatus': 'moustached_brush-finch',
 'atlapetes_atricapillus': 'stripe-headed_brush-finch',
 'atlapetes_blancae': 'antioquia_brush-finch',
 'atlapetes_brunneinucha': 'chestnut-capped_brush-finch',
 'atlapetes_canigenis': 'grey_brush-finch',
 'atlapetes_citrinellus': 'yellow-striped_brush-finch',
 'atlapetes_flaviceps': 'yellow-headed_brush-finch',
 'atlapetes_fulviceps': 'fulvous-headed_brush-finch',
 'atlapetes_fuscoolivaceus': 'dusky-headed_brush-finch',
 'atlapetes_gutturalis': 'white-naped_brush-finch',
 'atlapetes_latinuchus': 'yellow-breasted_brush-finch',
 'atlapetes_leucopis': 'white-rimmed_brush-finch',
 'atlapetes_leucopterus': 'white-winged_brush-finch',
 'atlapetes_melanocephalus': 'santa_marta_brush-finch',
 'atlapetes_melanolaemus': 'black-faced_brush-finch',
 'atlapetes_melanops': 'black-spectacled_brush-finch',
 'atlapetes_melanopsis': 'black-spectacled_brush-finch',
 'atlapetes_nationi': 'rusty-bellied_brush-finch',
 'atlapetes_pallidiceps': 'pale-headed_brush-finch',
 'atlapetes_pallidinucha': 'pale-naped_brush-finch',
 'atlapetes_personatus': 'tepui_brush-finch',
 'atlapetes_pileatus': 'rufous-capped_brush-finch',
 'atlapetes_rufigenis': 'rufous-eared_brush-finch',
 'atlapetes_rufinucha': 'rufous-naped_brush-finch',
 'atlapetes_schistaceus': 'slaty_brush-finch',
 'atlapetes_seebohmi': 'bay-crowned_brush-finch',
 'atlapetes_semirufus': 'ochre-breasted_brush-finch',
 'atlapetes_terborghi': 'vilcabamba_brush-finch',
 'atlapetes_tricolor': 'tricoloured_brush-finch',
 'atlas-able_4': 'pioneer_p-3',
 'atlas-able_4b': 'pioneer_p-3',
 'atlas-able_5': 'pioneer_program',
 'atlas-able_5a': 'pioneer_p-30',
 'atlas-able_5b': 'pioneer_p-31',
 'atlas-able_6': 'pioneer_5',
 'atlas-agena_b': 'sm-65_atlas',
 'atlas_5': 'atlas_v',
 'atlas_a': 'sm-65a_atlas',
 'atlas_adder': 'macrovipera_mauritanica',
 'atlas_b': 'sm-65b_atlas',
 'atlas_blaeu': 'atlas_maior',
 'atlas_brewery': 'sinclair_breweries',
 'atlas_catalan': 'catalan_atlas',
 'atlas_cava': 'atlas_carver',
 'atlas_cedars': ':atlas_cedar',
 'atlas_d': 'sm-65d_atlas',
 'atlas_deer': 'barbary_stag',
 'atlas_detector': 'atlas_experiment',
 'atlas_e': 'sm-65e_atlas',
 'atlas_framework': 'asp.net_ajax',
 'atlas_icbm': 'sm-65_atlas',
 'atlas_ii-as': 'atlas_ii',
 'atlas_iia': 'atlas_ii',
 'atlas_iias': 'atlas_ii',
 'atlas_impala': 'aermacchi_mb-326',
 'atlas_imperial': 'atlas-imperial',
 'atlas_jet': 'atlasjet',
 'atlas_kudu': 'aermacchi_al-60',
 'atlas_lion': 'barbary_lion',
 'atlas_lions': 'morocco_national_football_team',
 'atlas_may': 'lackadaisy',
 'atlas_missile': 'sm-65_atlas',
 'atlas_moth': 'attacus_atlas',
 'atlas_novus': 'atlas_maior',
 'atlas_poppy': 'papaver_atlanticum',
 'atlas_rocket': 'sm-65_atlas',
 'atlas_seaboard': 'atlas/seaboard_comics',
 'atlas_society': 'the_atlas_society',
 'atlas_stone': 'strength_athletics',
 'atlas_stones': 'strength_athletics',
 'atlas_tamazight': 'central_morocco_tamazight',
 'atlas_terrier': 'jack_russell_terrier',
 'atlas_terriers': 'jack_russell_terrier',
 'atlas_turtle': 'colossochelys_atlas',
 'atlas_tv': 'rtv_atlas',
 'atlas_ventures': 'atlas_venture',
 'atlascopcosaurus_loadsi': 'atlascopcosaurus',
 'atlasmont_bank': 'atlasmont_banka',
 'atlasova_island': 'atlasov_island',
 'atlassian_fisheye': 'fisheye',
 'atlatl_cauac': 'spearthrower_owl',
 'atle_karlsen': 'dumdum_boys',
 'atletas-inkaras_kaunas': 'fk_inkaras_kaunas',
 'atletica_novese': 'u.s.d._novese',
 'atletico_bilbao': 'athletic_bilbao',
 'atletico_catania': 'u.s.d._atletico_catania',
 'atletico_celaya': 'club_celaya',
 'atletico_junior': 'junior_barranquilla',
 'atletico_leonzio': 'u.s.d._atletico_catania',
 'atletico_osasuna': 'ca_osasuna',
 'atlides_halesus': 'great_purple_hairstreak',
 'atlin_country': 'atlin_district',
 'atlit_camp': 'atlit_detainee_camp',
 'atlit_fortress': 'chateau_pelerin',
 'atlus_co.': 'atlus',
 'atlus_shrugged': 'atlas_shrugged',
 'atlus_software': 'atlus',
 'atm_bca': 'bank_central_asia',
 'atm_fc': 'atm_fa',
 'atm_fee': 'atm_usage_fees',
 'atm_fees': 'atm_usage_fees',
 'atm_gateway': 'midlands_gateway',
 'atm_kinase': 'ataxia_telangiectasia_mutated',
 'atm_machine': 'automated_teller_machine',
 'atm_machines': 'automated_teller_machine',
 'atm_manager': 'adobe_type_manager',
 'atm_nic': 'asynchronous_transfer_mode',
 'atm_protein': 'ataxia_telangiectasia_mutated',
 'atm_shamsuddin': 'a._t._m._shamsuddin',
 'atm_specifications': 'automated_teller_machine',
 'atma_vichara': 'self-enquiry',
 'atman_jnana': 'jnana',
 'atmel_89c51': 'atmel_at89_series',
 'atmel_corp.': 'atmel',
 'atmel_corporation': 'atmel',
 'atmel_norway': 'atmel_avr',
 'atmi_inc.': 'atmi_incorporated',
 'atmic_plane': 'spiritual_plane',
 'atmoic_train': 'atomic_train',
 'atmophile_element': 'goldschmidt_classification',
 'atmore_airport': 'atmore_municipal_airport',
 'atmos_clocks': 'atmos_clock',
 'atmosphere_circulation': 'atmospheric_circulation',
 'atmosphere_composition': 'atmosphere',
 'atmospheric_beasts': 'atmospheric_beast',
 'atmospheric_braking': 'aerobraking',
 'atmospheric_chemist': 'atmospheric_chemistry',
 'atmospheric_cinema': 'atmospheric_theatre',
 'atmospheric_corrections': 'atmospheric_correction',
 'atmospheric_dispersion': 'atmospheric_dispersion_modeling',
 'atmospheric_disturbance': 'atmospheric_wave',
 'atmospheric_ducting': 'atmospheric_duct',
 'atmospheric_electrical': 'atmospheric_electricity',
 'atmospheric_emissions': 'air_pollution',
 'atmospheric_energy': 'atmospheric_electricity',
 'atmospheric_engine': 'newcomen_steam_engine',
 'atmospheric_entry': 'atmospheric_reentry',
 'atmospheric_environment': 'atmosphere',
 'atmospheric_jellyfish': 'atmospheric_beast',
 'atmospheric_lows': 'low-pressure_area',
 'atmospheric_metal': 'post-metal',
 'atmospheric_music': 'ambient_music',
 'atmospheric_oscillation': 'atmospheric_tide',
 'atmospheric_perspective': 'aerial_perspective',
 'atmospheric_phenomena': 'optical_phenomenon',
 'atmospheric_phenomenon': 'optical_phenomenon',
 'atmospheric_plasma': 'corona_treatment',
 'atmospheric_pollution': 'air_pollution',
 'atmospheric_re-entry': 'atmospheric_reentry',
 'atmospheric_satellite': 'nasa_pathfinder',
 'atmospheric_science': 'atmospheric_sciences',
 'atmospheric_scientist': 'atmospheric_sciences',
 'atmospheric_scientists': 'atmospheric_sciences',
 'atmospheric_seeing': 'astronomical_seeing',
 'atmospheric_tanka': 'atmospheric_tank',
 'atmospheric_tides': 'atmospheric_tide',
 'atmospheric_turbulence': 'turbulence',
 'atmospheric_waves': 'atmospheric_wave',
 'atmospheric_whistle': 'auroral_chorus',
 'atmospheric_windows': 'infrared_window',
 'atmospheric_wistle': 'auroral_chorus',
 'atmostas_baltija': 'baltics_are_waking_up',
 'atn_aastha': 'atn_aastha_tv',
 'atn_b4u': 'atn_b4u_movies',
 'atn_caribbean': 'commonwealth_broadcasting_network',
 'atn_cbn': 'commonwealth_broadcasting_network',
 'atn_cricketplus': 'cricket_plus',
 'atn_tamil': 'atn_jaya_tv',
 'atna_peak': 'atna_peaks',
 'ato_bolden': 'ato_boldon',
 'ato_m': 'a.t.o.m',
 'ato_modibo': 'ato_stephens',
 'atocha_memorial': 'atocha_station_memorial',
 'atocha_station': 'atocha_railway_station',
 'atoh_1': 'atoh1',
 'atoine_jordan': 'antoine_jordan',
 'atoka_reservoir': 'lake_atoka_reservoir',
 'atoll_missile': 'vympel_k-13',
 'atom-probe_tomography': 'atom_probe',
 'atom/bohr_model': 'bohr_model',
 'atom/plum_pudding': 'plum_pudding_model',
 'atom/wave_model': 'quantum_chemistry',
 'atom_aggregator': 'aggregator',
 'atom_aggregators': 'aggregator',
 'atom_agooyan': 'atom_egoyan',
 'atom_agoyan': 'atom_egoyan',
 'atom_aguyan': 'atom_egoyan',
 'atom_awards': 'atom_award',
 'atom_bomb': 'nuclear_weapon',
 'atom_bombs': 'nuclear_weapon',
 'atom_boy': 'astro_boy',
 'atom_chip': 'intel_atom',
 'atom_clock': 'atomic_clock',
 'atom_clocks': 'atomic_clock',
 'atom_efficiency': 'atom_economy',
 'atom_egooyan': 'atom_egoyan',
 'atom_eguyan': 'atom_egoyan',
 'atom_family': 'freedom_city',
 'atom_films': 'atom.com',
 'atom_girl': 'salu_digby',
 'atom_heart': 'uwe_schmidt',
 'atom_interferometry': 'atom_interferometer',
 'atom_man': 'atom_man_vs._superman',
 'atom_nucleus': 'atomic_nucleus',
 'atom_number': 'atomic_number',
 'atom_physics': 'atomic_physics',
 'atom_processor': 'intel_atom',
 'atom_punk': 'cyberpunk_derivatives',
 'atom_smasher': 'particle_accelerator',
 'atom_smashers': 'particle_accelerator',
 'atom_spies': 'atomic_spies',
 'atom_tan': 'combat_rock',
 'atom_theory': 'atomic_theory',
 'atom_vibration': 'molecular_vibration',
 'atom_wilhard': 'adam_willard',
 'atom_willard': 'adam_willard',
 'atomic-emission_detector': 'chromatography_detector',
 'atomic-emission_spectroscopy': 'atomic_emission_spectroscopy',
 'atomic_absorption': 'atomic_absorption_spectroscopy',
 'atomic_abundance': 'abundance_of_the_chemical_elements',
 'atomic_actions': 'atomic_action',
 'atomic_aircraft': 'nuclear_aircraft',
 'atomic_airplane': 'nuclear_aircraft',
 'atomic_anne': 'anne_lauvergeon',
 'atomic_annie': 'nuclear_artillery',
 'atomic_autocrac': 'little_nobody',
 'atomic_beams': 'atomic_beam',
 'atomic_bitchwax': 'the_atomic_bitchwax',
 'atomic_bomb': 'nuclear_weapon',
 'atomic_bombing': 'nuclear_weapon',
 'atomic_bombings': 'atomic_bombings_of_hiroshima_and_nagasaki',
 'atomic_bombs': 'nuclear_weapon',
 'atomic_bowl': 'atom_bowl',
 'atomic_cafe': 'the_atomic_cafe',
 'atomic_cannon': 'm65_atomic_cannon',
 'atomic_car': 'ford_nucleon',
 'atomic_chemical': 'atom',
 'atomic_clocks': 'atomic_clock',
 'atomic_clusters': 'superatom',
 'atomic_deacon': 'william_g._pollard',
 'atomic_decay': 'radioactive_decay',
 'atomic_dome': 'hiroshima_peace_memorial',
 'atomic_emission': 'atomic_spectral_line',
 'atomic_era': 'atomic_age',
 'atomic_event': 'elementary_event',
 'atomic_explosion': 'effects_of_nuclear_explosions',
 'atomic_fact': 'logical_atomism',
 'atomic_family': 'nuclear_family',
 'atomic_fart': 'flatulence_humor',
 'atomic_fusion': 'nuclear_fusion',
 'atomic_g-shocks': 'casio_wave_ceptor',
 'atomic_gases': 'atomic_gas',
 'atomic_hypothesis': 'atomic_theory',
 'atomic_knights': 'atomic_knight',
 'atomic_line': 'atomic_spectral_line',
 'atomic_mass/table': 'atomic_weight/table',
 'atomic_masses': 'atomic_mass',
 'atomic_model': 'atomic_theory',
 'atomic_models': 'atom',
 'atomic_nanoscope': 'atomic_de_broglie_microscope',
 'atomic_nuclei': 'atomic_nucleus',
 'atomic_numbers': 'atomic_number',
 'atomic_operations': 'atomic_operation',
 'atomic_optics': 'atom_optics',
 'atomic_orbitals': 'atomic_orbital',
 'atomic_oscillator': 'atomic_clock',
 'atomic_oxygen': 'oxygen',
 'atomic_particle': 'subatomic_particle',
 'atomic_particles': 'subatomic_particle',
 'atomic_percent': 'atomic_ratio',
 'atomic_percentage': 'atomic_ratio',
 'atomic_percents': 'atomic_ratio',
 'atomic_physicist': 'atomic_physics',
 'atomic_pile': 'nuclear_reactor_technology',
 'atomic_plane': 'nuclear_aircraft',
 'atomic_planet': 'atomic_planet_entertainment',
 'atomic_polarizability': 'polarizability',
 'atomic_power': 'nuclear_power',
 'atomic_primitive': 'atomic_operation',
 'atomic_radiation': 'ionizing_radiation',
 'atomic_radii': 'atomic_radius',
 'atomic_reactor': 'nuclear_reactor_technology',
 'atomic_ring': 'atomic_domain',
 'atomic_rulers': 'atomic_rulers_of_the_world',
 'atomic_runner': 'chelnov',
 'atomic_second': 'atomic_clock',
 'atomic_secrets': 'atomic_spies',
 'atomic_shell': 'atomic_orbital',
 'atomic_shielding': 'shielding_effect',
 'atomic_size': 'atomic_radius',
 'atomic_spectra': 'emission_spectrum',
 'atomic_spectrometry': 'atomic_spectroscopy',
 'atomic_spectrum': 'emission_spectrum',
 'atomic_spy': 'atomic_spies',
 'atomic_structure': 'atom',
 'atomic_symbol': 'chemical_symbol',
 'atomic_test': 'nuclear_weapons_testing',
 'atomic_testing': 'nuclear_weapons_testing',
 'atomic_tests': 'nuclear_weapons_testing',
 'atomic_time': 'international_atomic_time',
 'atomic_transaction': 'atomicity',
 'atomic_unit': 'atomic_units',
 'atomic_value': 'atomic_number',
 'atomic_vibration': 'molecular_vibration',
 'atomic_volume': 'van_der_waals_radius',
 'atomic_war': 'nuclear_warfare',
 'atomic_warfare': 'nuclear_warfare',
 'atomic_warhead': 'nuclear_weapon',
 'atomic_waste': 'radioactive_waste',
 'atomic_wave': 'matter_wave',
 'atomic_weapon': 'nuclear_weapon',
 'atomic_weapons': 'nuclear_weapon',
 'atomic_wedgie': 'wedgie',
 'atomic_weights': 'atomic_weight',
 'atomic_wieght': 'atomic_weight',
 'atomik_lust': 'love_kraft',
 'atomistix_a/s': 'atomistix',
 'atomization_energy': 'enthalpy_change_of_atomization',
 'atommash_volgodonsk': 'fc_volgodonsk',
 'atomoxetine_hcl': 'atomoxetine',
 'atomoxetine_hydrochloride': 'atomoxetine',
 'atomship_song': 'pencil_fight',
 'atonal_music': 'atonality',
 'atonaltzin_ii': 'atonal_ii',
 'atonement_day': 'yom_kippur',
 'atonement_friars': 'society_of_the_atonement',
 'atonic_seizures': 'atonic_seizure',
 'atopic_allergy': 'atopy',
 'atopic_eczema': 'atopic_dermatitis',
 'atopic_syndrome': 'atopy',
 'atopogale_cubana': 'cuban_solenodon',
 'atopospora_betulina': 'atopospora',
 'atorvastatin_calcium': 'atorvastatin',
 'atos_ea': 'clear_framework_for_enterprise_architecture',
 'atos_prime': 'hyundai_atos',
 'atousa_pourkashian': 'atousa_pourkashiyan',
 'atoyac_river': 'balsas_river',
 'atp-binding_cassette': 'atp-binding_cassette_transporter',
 'atp-polynucleotide_adenylyltransferase': 'polynucleotide_adenylyltransferase',
 'atp-season_2006': ':2006_atp_tour',
 'atp-sensitive_channel': 'atp-sensitive_potassium_channel',
 'atp-transporter_genes': 'atp-binding_cassette_transporter',
 'atp/adp_cycle': 'adenosine_triphosphate',
 'atp:polynucleotide_adenylyltransferase': 'polynucleotide_adenylyltransferase',
 'atp_1000': 'atp_world_tour_masters_1000',
 'atp_250': 'atp_world_tour_250_series',
 'atp_500': 'atp_world_tour_500_series',
 'atp_adelaide': 'brisbane_international',
 'atp_ancona': 'ancona_open',
 'atp_antwerp': 'ecc_antwerp',
 'atp_athens': 'athens_open',
 'atp_awards': 'atp_world_tour_awards',
 'atp_bangkok': 'ptt_thailand_open',
 'atp_basel': 'davidoff_swiss_indoors',
 'atp_bastad': 'swedish_open',
 'atp_bermuda': 'bermuda_open',
 'atp_brasilia': 'brasilia_open',
 'atp_bristol': 'bristol_open',
 'atp_bucharest': 'bcr_open_romania',
 'atp_casablanca': 'grand_prix_hassan_ii',
 'atp_challenger': 'atp_challenger_tour',
 'atp_challengers': 'atp_challenger_tour',
 'atp_chennai': 'chennai_open',
 'atp_copenhagen': 'copenhagen_open',
 'atp_doha': 'qatar_exxonmobil_open',
 'atp_dubai': 'dubai_tennis_championships',
 'atp_estoril': 'estoril_open',
 'atp_finals': 'atp_world_tour_finals',
 'atp_geneva': 'geneva_open',
 'atp_gstaad': 'allianz_suisse_open_gstaad',
 'atp_halle': 'gerry_weber_open',
 'atp_indianapolis': 'indianapolis_tennis_championships',
 'atp_jakarta': 'jakarta_open',
 'atp_johannesburg': 'sa_tennis_open',
 'atp_lagos': 'lagos_open',
 'atp_lisbon': 'lisbon_open',
 'atp_livingston': 'livingston_open',
 'atp_lyon': 'grand_prix_de_tennis_de_lyon',
 'atp_manchester': 'manchester_open',
 'atp_marseille': 'open_13',
 'atp_masters': 'atp_world_tour_masters_1000',
 'atp_memphis': 'regions_morgan_keegan_championships_and_the_cellular_south_cup',
 'atp_merano': 'merano_open',
 'atp_metz': 'open_de_moselle',
 'atp_moscow': 'kremlin_cup',
 'atp_motif': 'atp-binding_motif',
 'atp_mumbai': 'kingfisher_airlines_tennis_open',
 'atp_munich': 'bmw_open',
 'atp_nottingham': 'nottingham_open',
 'atp_oahu': 'oahu_open',
 'atp_ostrava': 'ostrava_open',
 'atp_palermo': 'campionati_internazionali_di_sicilia',
 'atp_quito': 'quito_open',
 'atp_ranking': 'atp_rankings',
 'atp_receptors': 'purinergic_receptor',
 'atp_rotterdam': 'abn_amro_world_tennis_tournament',
 'atp_schenectady': 'schenectady_open',
 'atp_seoul': 'seoul_open',
 'atp_shanghai': 'kingfisher_airlines_tennis_open',
 'atp_stockholm': 'stockholm_open',
 'atp_stowe': 'stowe_open',
 'atp_stuttgart': 'mercedescup',
 'atp_sulfurylase': 'sulfate_adenylyltransferase',
 'atp_sydney': 'medibank_international_sydney',
 'atp_synthesis': 'atp_synthase',
 'atp_synthetase': 'atp_synthase',
 'atp_thermochemistry': 'adenosine_triphosphate',
 'atp_toulouse': 'grand_prix_de_tennis_de_toulouse',
 'atp_tour': 'association_of_tennis_professionals',
 'atp_treviso': 'torneo_internazionale_citta_di_treviso',
 'atp_umag': 'croatia_open_umag',
 'atp_valencia': 'valencia_open_500',
 'atp_vienna': 'bank_austria-tennistrophy',
 'atp_washington': 'legg_mason_tennis_classic',
 'atp_wellington': 'wellington_classic',
 'atp_zagreb': 'pbz_zagreb_indoors',
 'atqasuk_airport': 'atqasuk_edward_burnell_sr._memorial_airport',
 'atr_42-300f': 'atr_42',
 'atr_42-300qc': 'atr_42',
 'atr_72-201': 'atr_72',
 'atr_72-202qc': 'atr_72',
 'atr_82': 'atr',
 'atr_atr-42': 'atr_42',
 'atr_atr-42-300': 'atr_42',
 'atr_atr-72': 'atr_72',
 'atra_hasis': 'atra-hasis',
 'atrac_3': 'adaptive_transform_acoustic_coding',
 'atraccion_peculiar': 'peculiar_attraction',
 'atraco_f.c.': 'atraco_fc',
 'atractaspis_bibroni': 'atractaspis_bibronii',
 'atractaspis_coarti': 'atractaspis_bibronii',
 'atractaspis_katangae': 'atractaspis_bibronii',
 'atractaspis_microlepidota': 'small-scaled_burrowing_asp',
 'atractaspis_rostrata': 'atractaspis_bibronii',
 'atractaspis_wilsoni': 'walterinnesia_aegyptia',
 'atractoscion_nobilis': 'white_seabass',
 'atractosteus_adamantinus': 'alligator_gar',
 'atractosteus_spatula': 'alligator_gar',
 'atractosteus_tropicus': 'tropical_gar',
 'atracurium_besylate': 'atracurium',
 'atracus_trilineatus': 'atractus_trilineatus',
 'atragene_austriaca': 'atragene',
 'atrahasis_epic': 'atra-hasis',
 'atrak_river': 'atrek_river',
 'atrax_robustus': 'sydney_funnel-web_spider',
 'atrc_network': 'advanced_translation_research_center',
 'atreides_empire': 'house_atreides',
 'atreides_manifesto': 'darwi_odrade',
 'atrem_knyazev': 'artem_knyazev',
 'atretic_follicle': 'follicular_atresia',
 'atreyee_river': 'atrai_river',
 'atrial-natriuretic_peptide': 'atrial_natriuretic_peptide',
 'atrial_appendage': 'left_atrial_appendage',
 'atrial_cardioversion': 'cardioversion',
 'atrial_fibrilation': 'atrial_fibrillation',
 'atrial_fibrulation': 'atrial_fibrillation',
 'atrial_fibulation': 'atrial_fibrillation',
 'atrial_fluter': 'atrial_flutter',
 'atrial_myocytes': 'skeletal_muscle',
 'atrial_septum': 'interatrial_septum',
 'atrial_sinus': 'sinoatrial_node',
 'atrial_systole': 'cardiac_cycle',
 'atrichornis_clamosus': 'noisy_scrub-bird',
 'atrichornis_rufescens': 'rufous_scrub-bird',
 'atrichoseris_platyphylla': 'atrichoseris',
 'atrificial_diamond': 'synthetic_diamond',
 'atrio-digital_syndrome': 'holt-oram_syndrome',
 'atriodigital_dysplasia': 'holt-oram_syndrome',
 'atrioseptal_defect': 'atrial_septal_defect',
 'atrioventricular_bundle': 'bundle_of_his',
 'atrioventricular_canal': 'atrial_canal',
 'atrioventricular_discordance': 'ventricular_inversion',
 'atrioventricular_groove': 'coronary_sulcus',
 'atrioventricular_nodes': 'atrioventricular_node',
 'atrioventricular_orifice': 'atrioventricular_opening',
 'atrioventricular_valves': 'heart_valve',
 'atriphtothlassic_curve': 'atriphtaloid',
 'atriplex_littoralis': 'grassleaf_orache',
 'atriplex_portulacoides': 'halimione_portulacoides',
 'atrium_sinister': 'left_atrium',
 'atrium_sinistrum': 'left_atrium',
 'atro_patikan': 'atropatene',
 'atrociraptor_marshalli': 'atrociraptor',
 'atrocity_exhibition': 'the_atrocity_exhibition',
 'atrocity_stories': 'atrocity_story',
 'atrocity_tale': 'atrocity_story',
 'atrocybe_loricelliformis': 'atrocybe',
 'atromitos_fc': 'atromitos_f.c.',
 'atromitos_patras': 'atromitos_patras_f.c.',
 'atromitos_stadium': 'peristeri_stadium',
 'atropa_bella-donna': 'atropa_belladonna',
 'atropa_belladona': 'atropa_belladonna',
 'atrophaneura_jophon': 'pachliopta_jophon',
 'atrophaneura_palu': 'palu_swallowtail',
 'atrophic_glossitis': 'smooth_tongue',
 'atrophie_blanche': 'livedoid_vasculitis',
 'atrophoderma_reticulatum': 'atrophodermia_vermiculata',
 'atrophoderma_vermiculata': 'atrophodermia_vermiculata',
 'atrophoderma_vermiculatum': 'atrophodermia_vermiculata',
 'atrophodermia_ulerythematosa': 'atrophodermia_vermiculata',
 'atropine_sulfate': 'atropine',
 'atropine_sulphate': 'atropine',
 'atropophis_borneensis': 'trimeresurus_borneensis',
 'atropos_acontia': 'trimeresurus_puniceus',
 'atropos_castelnautii': 'bothriopsis_taeniata',
 'atropos_darwini': 'trimeresurus_strigatus',
 'atropos_mexicanus': 'atropoides_nummifer_mexicanus',
 'atropos_nummifer': 'atropoides_nummifer',
 'atropos_puniceus': 'trimeresurus_puniceus',
 'atropos_undulatus': 'ophryacus_undulatus',
 'atropus_atropos': 'cleftbelly_trevally',
 'atropus_atropus': 'cleftbelly_trevally',
 'atrotorquata_lineata': 'atrotorquata',
 'ats_3': 'ats-3',
 'ats_automobile': 'automobili_turismo_e_sport',
 'ats_tyres': 'ats_euromaster',
 'atsamaz_buraev': 'atsamaz_burayev',
 'atsargine_lietuva': 'dausuva',
 'atsc_a/52': 'dolby_digital',
 'atsc_m/h': 'atsc-m/h',
 'atsc_mobile': 'atsc-m/h',
 'atsc_receiver': 'atsc_tuner',
 'atse_iyasus': 'atse_iyasu',
 'atsera_language': 'adzera_language',
 'atsf_sd26': 'sd26',
 'atsimo-andrefana_region': 'atsimo-andrefana',
 'atsimo-atsinanana_region': 'atsimo-atsinanana',
 'atsimo_andrefana': 'atsimo-andrefana',
 'atsimo_atsinanana': 'atsimo-atsinanana',
 'atsina_language': 'gros_ventre_language',
 'atsinanana_region': 'atsinanana',
 'atsion_lake': 'lake_atsion',
 'atsipadhes_korakias': 'atsipades',
 'atspeed_stadium': 'horsham_f.c.',
 'atsuko_kawata': 'atsuko_kawada',
 'atsuko_tamano': 'atsuko_yamano',
 'atsuko_uozumi': 'atsuko_asano',
 'atsumi_kiyoshi': 'kiyoshi_atsumi',
 'atsumi_saori': 'saori_atsumi',
 'atsumori_taira': 'taira_no_atsumori',
 'atsuo_masamune': 'masamune_atsuo',
 'atsushi_chikuma': 'june_chiki_chikuma',
 'atsushi_hayami': 'gunparade_march',
 'atsushi_kamijoh': 'atsushi_kamijo',
 'atsushi_kamijou': 'atsushi_kamijo',
 'atsushi_nohmi': 'atsushi_nomi',
 'atsushi_ohnita': 'atsushi_onita',
 'atsusi_kisaichi': 'atsushi_kisaichi',
 'atsutane_hirata': 'hirata_atsutane',
 'atsv_liegnitz': 'atv_liegnitz',
 'att_tilt': 'htc_tytn_ii',
 'atta_mohammad': 'ustad_atta_mohammad_noor',
 'atta_mohammed': 'ustad_atta_mohammad_noor',
 'atta_texana': 'texas_leafcutter_ant',
 'attacapan_language': 'atakapa_language',
 'attache_case': 'briefcase',
 'attache_cases': 'briefcase',
 'attached_chromosome': 'isochromosome',
 'attached_document': 'e-mail_attachment',
 'attaching_map': 'adjunction_space',
 'attaching_space': 'adjunction_space',
 'attachment_figure': 'attachment_theory',
 'attachment_insecurity': 'attachment_disorder',
 'attachment_style': 'attachment_theory',
 'attachment_styles': 'attachment_theory',
 'attack-attack-skip-attack-attack_offense': 'dribble_drive_motion',
 'attack-decay-sustain-release_envelope': 'adsr_envelope',
 'attack_aircraft': 'ground-attack_aircraft',
 'attack_angle': 'angle_of_attack',
 'attack_bash': 'pucca',
 'attack_class': 'attack_class_patrol_boat',
 'attack_coalition': 'national_union_attack',
 'attack_copter': 'attack_helicopter',
 'attack_dogs': 'attack_dog',
 'attack_helicopters': 'attack_helicopter',
 'attack_no.1': 'attack_no._1',
 'attack_party': 'national_union_attack',
 'attack_plane': 'ground-attack_aircraft',
 'attack_submarine': 'submarine',
 'attack_submarines': 'submarine',
 'attack_transports': 'attack_transport',
 'attacus_jana': 'antheraea_jana',
 'attagenus_unicolor': 'black_carpet_beetle',
 'attagis_gayi': 'rufous-bellied_seedsnipe',
 'attagis_malouinus': 'white-bellied_seedsnipe',
 'attain_arahatship': 'arhat',
 'attaining_dhammakaya': 'dhammakaya_meditation',
 'attalea_venatorum': 'attalea_maripa',
 'attalens_fr': 'attalens',
 'attalid_ruler': 'attalid_dynasty',
 'attalos_i': 'attalus_i',
 'attalos_ii': 'attalus_ii_philadelphus',
 'attalos_iii': 'attalus_iii',
 'attalus_ii': 'attalus_ii_philadelphus',
 'attamyces_bromatificus': 'attamyces',
 'attap_palm': 'nypa_fruticans',
 'attaphol_puspakom': 'attaphol_buspakom',
 'attapon_prakobkhong': 'auttapon_prakopkong',
 'attapu_province': 'attapeu_province',
 'attar_nishapuri': 'attar_neyshapuri',
 'attara_kacheri': 'karnataka_high_court',
 'attaullah_mengal': 'ataullah_mengal',
 'atte-oudeyi_zanzan': 'zanzan_atte-oudeyi',
 'attelan_fables': 'atellan_farce',
 'attelwil_ag': 'attelwil',
 'attempted_rape': 'rape',
 'attempted_suicide': 'suicide',
 'attempto_project': 'attempto_controlled_english',
 'attenborough_prize': 'the_attenborough_prize',
 'attenborough_tower': 'attenborough_building',
 'attendance_zone': 'school_district',
 'attendant_circumstances': 'attendant_circumstance',
 'attending_staff': 'attending_physician',
 'attention-deficit/hyperactivity_disorder': 'attention-deficit_hyperactivity_disorder',
 'attention-deficit_disorder': 'adhd_predominantly_inattentive',
 'attention_blindness': 'inattentional_blindness',
 'attention_deficit': 'attention-deficit_hyperactivity_disorder',
 'attention_economics': 'attention_economy',
 'attention_whore': 'cam_whore',
 'attention_workers': 'attention_work',
 'attentional_deficits': 'adult_attention_deficit_hyperactivity_disorder',
 'attentive_publics': 'publics',
 'attenuated_bacteria': 'attenuated_vaccine',
 'attenuated_fap': 'attenuated_familial_adenomatous_polyposis',
 'attenuated_virus': 'attenuated_vaccine',
 'attenuating-phase-shifting_mask': 'phase-shift_mask',
 'attenuation_bias': 'regression_dilution',
 'atterbury_afb': 'columbus_municipal_airport',
 'attercliffe_f.c.': 'defunct_football_clubs_in_sheffield',
 'attercliffe_station': 'attercliffe_railway_station',
 'attercopus_fimbriungus': 'attercopus',
 'atterson_rucker': 'atterson_w._rucker',
 'attery_squash': 'ricardo_autobahn',
 'attesa_e-ts': 'attesa',
 'attesa_ets': 'attesa',
 'attested_form': 'attested_language',
 'attested_languages': 'attested_language',
 'atteva_punctella': 'ailanthus_webworm',
 'atteya_sharara': 'attia_sharara',
 'atthaphong_noophrom': 'attapong_nooprom',
 'atthis_ellioti': 'wine-throated_hummingbird',
 'atthis_heloisa': 'bumblebee_hummingbird',
 'atti_aboyni': 'attila_abonyi',
 'attic_bee': 'sophocles',
 'attic_cat': 'rooftop_room_cat',
 'attic_children': 'mark_hoppus',
 'attic_comedy': 'ancient_greek_comedy',
 'attic_dialect': 'attic_greek',
 'attic_metro': 'athens_metro',
 'attic_muse': 'xenophon',
 'attic_nights': 'aulus_gellius',
 'attic_orator': 'attic_orators',
 'attic_stairs': 'attic_ladder',
 'attic_talents': 'attic_talent',
 'attic_thoughts': 'bo_hansson',
 'attic_vase': 'pottery_of_ancient_greece',
 'attic_vases': 'pottery_of_ancient_greece',
 'attic_ware': 'pottery_of_ancient_greece',
 'attica_brigade': 'revolutionary_student_brigade',
 'attica_enterprises': 'attica_group',
 'attica_holdings': 'attica_group',
 'attica_metro': 'athens_metro',
 'attica_prefecture': 'attica',
 'attica_prison': 'attica_correctional_facility',
 'attica_rebellion': 'attica_prison_riot',
 'attica_riots': 'attica_prison_riot',
 'attica_state': 'attica_correctional_facility',
 'attica_subway': 'athens_metro',
 'attica_uprising': 'attica_prison_riot',
 'atticora_fasciata': 'white-banded_swallow',
 'atticora_melanoleuca': 'black-collared_swallow',
 'atticus_haygood': 'atticus_green_haygood',
 'atticus_herodes': 'herodes_atticus',
 'atticus_lish': 'gordon_lish',
 'attid_spider': 'jumping_spider',
 'attiki_bank': 'bank_of_attica',
 'attiki_prefecture': 'attica',
 'attiko_metro': 'athens_metro',
 'attila_androvicz': 'attila_adrovicz',
 'attila_bolivianus': 'white-eyed_attila',
 'attila_cinnamomeus': 'cinnamon_attila',
 'attila_citriniventris': 'citron-bellied_attila',
 'attila_ladynski': 'attila_ladinsky',
 'attila_line': 'united_nations_buffer_zone_in_cyprus',
 'attila_phoenicurus': 'rufous-tailed_attila',
 'attila_rufus': 'grey-hooded_attila',
 'attila_spadiceus': 'bright-rumped_attila',
 'attila_torridus': 'ochraceous_attila',
 'attilia_andorvicz': 'attila_adrovicz',
 'attilia_bozsil': 'attila_bozsil',
 'attilia_buday': 'attila_buday',
 'attilio_bandiera': 'bandiera_brothers',
 'attilio_regolo': 'marcus_atilius_regulus',
 'attilla_elek': 'attila_elek',
 'attillah_shabazz': 'malcolm_x',
 'attinghausen_ur': 'attinghausen',
 'attis_kronvalds': 'atis_kronvalds',
 'attiswil_be': 'attiswil',
 'attitude_2': 'attitude:_the_new_subversive_cartoonists',
 'attitude_control': 'attitude_dynamics_and_control',
 'attitude_era': 'the_attitude_era',
 'attitude_flying': 'visual_flight',
 'attitude_jet': 'vernier_thruster',
 'attitude_polarisation': 'attitude_polarization',
 'attitude_test': 'contempt_of_cop',
 'attitudinal_healing': 'a_course_in_miracles',
 'attitudinal_indicators': 'lojban',
 'attius_suburanus': 'sextus_attius_suburanus',
 'attius_varus': 'publius_attius_varus',
 'attiya_tunc': 'attiya_gamri',
 'attl_abbey': 'attel_abbey',
 'attleboro/stoughton_line': 'providence/stoughton_line',
 'attleboro_cult': 'the_body_of_christ',
 'attleboro_line': 'providence/stoughton_line',
 'attleboro_secondary': 'middleboro_subdivision',
 'attleborough/stoughton_line': 'providence/stoughton_line',
 'attleborough_line': 'providence/stoughton_line',
 'attleborough_railroad': 'national_railway',
 'attlia_buday': 'attilia_buday',
 'atto_adalbert': 'adalbert_atto_of_canossa',
 'atto_mile': 'woodbine_mile',
 'attock_city': 'attock_tehsil',
 'attopeu_province': 'attapeu_province',
 'attopu_province': 'attapeu_province',
 'attorney-client_communications': 'attorney-client_privilege',
 'attorney/client_privilege': 'attorney-client_privilege',
 'attorney_at-law': 'attorney_at_law',
 'attorney_daggert': 'tim_welch',
 'attorney_generals': 'attorney_general',
 'attorney_match': 'attorney-client_matching',
 'attorney_matching': 'attorney-client_matching',
 'attorneys_general': 'attorney_general',
 'attosecond/version_2': 'attosecond',
 'attosecond_physics': 'attophysics',
 'attract_sequence': 'attract_mode',
 'attract_sexually': 'sexual_attraction',
 'attracted_sexually': 'sexual_attraction',
 'attracting_sexually': 'sexual_attraction',
 'attraction_basin': 'attractor',
 'attractive_nuisance': 'attractive_nuisance_doctrine',
 'attractor_basin': 'attractor',
 'attractor_set': 'attractor',
 'attracts_sexually': 'sexual_attraction',
 'attrell_cordes': 'p.m._dawn',
 'attribute_certificate': 'authorization_certificate',
 'attribute_dualism': 'property_dualism',
 'attribute_grammars': 'attribute_grammar',
 'attributed_heraldry': 'attributed_arms',
 'attribution-sharealike_2.0': 'creative_commons_licenses',
 'attributional_style': 'explanatory_style',
 'attributive_noun': 'noun_adjunct',
 'attrition_rate': 'churn_rate',
 'attulus_helveolus': 'attulus',
 'attur_church': 'st._lawrence_shrine',
 'attus_aenescens': 'sibianor_aurocinctus',
 'attus_aequipes': 'talavera_aequipes',
 'attus_albociliatus': 'evarcha_arcuata',
 'attus_annulipes': 'ballus_chalybeius',
 'attus_arctuatus': 'evarcha_falcata',
 'attus_arcuata': 'evarcha_arcuata',
 'attus_audax': 'phidippus_audax',
 'attus_aurantius': 'paraphidippus_aurantius',
 'attus_barbipes': 'saitis_barbipes',
 'attus_biimpressus': 'ballus_chalybeius',
 'attus_bilineatus': 'philaeus_chrysops',
 'attus_bimaculatus': 'philaeus_chrysops',
 'attus_brendeli': 'paraphidippus_aurantius',
 'attus_brevipes': 'ballus_chalybeius',
 'attus_capito': 'hasarius_adansoni',
 'attus_capreolus': 'evarcha_falcata',
 'attus_cardinalis': 'phidippus_cardinalis',
 'attus_chalybeius': 'ballus_chalybeius',
 'attus_chrysis': 'paraphidippus_aurantius',
 'attus_coronatus': 'evarcha_falcata',
 'attus_cunctator': 'platycryptus_undatus',
 'attus_falcatus': 'evarcha_falcata',
 'attus_familiaris': 'platycryptus_undatus',
 'attus_farinosus': 'evarcha_arcuata',
 'attus_fasciolatus': 'phidippus_audax',
 'attus_forskaeli': 'hasarius_adansoni',
 'attus_grossipes': 'evarcha_arcuata',
 'attus_haemorrhoicus': 'philaeus_chrysops',
 'attus_helveolus': 'attulus',
 'attus_heterophthalmus': 'ballus_chalybeius',
 'attus_iris': 'paraphidippus_aurantius',
 'attus_johnsonii': 'phidippus_johnsoni',
 'attus_jucundus': 'evarcha_jucunda',
 'attus_lentus': 'platycryptus_undatus',
 'attus_levis': 'neon_levis',
 'attus_limbatus': 'evarcha_arcuata',
 'attus_milberti': 'platycryptus_undatus',
 'attus_miniatus': 'phidippus_regius',
 'attus_mitratus': 'evarcha_jucunda',
 'attus_morsitans': 'phidippus_audax',
 'attus_multicolor': 'paraphidippus_aurantius',
 'attus_mystaceus': 'phidippus_mystaceus',
 'attus_napoleon': 'evarcha_falcata',
 'attus_nervosus': 'philaeus_chrysops',
 'attus_nigro-fuscus': 'hasarius_adansoni',
 'attus_octo-punctatus': 'phidippus_octopunctatus',
 'attus_opifex': 'phidippus_octopunctatus',
 'attus_quinquefoveolatus': 'ballus_chalybeius',
 'attus_regius': 'phidippus_regius',
 'attus_rufus': 'phidippus_cardinalis',
 'attus_rupicola': 'platycryptus_undatus',
 'attus_scriptus': 'saitis_barbipes',
 'attus_seguipes': 'ballus_chalybeius',
 'attus_sloani': 'philaeus_chrysops',
 'attus_solaris': 'attulus',
 'attus_taczanowskii': 'evarcha_falcata',
 'attus_tardigradus': 'hasarius_adansoni',
 'attus_tripunctatus': 'phidippus_audax',
 'attus_undatus': 'platycryptus_undatus',
 'attus_venator': 'synageles_venator',
 'attus_viridimanus': 'evarcha_arcuata',
 'attus_xanthomelas': 'philaeus_chrysops',
 'attwood_machine': 'atwood_machine',
 'atty_gen': 'attorney_general',
 'atu_emberson-bain': 'atu_emberson_bain',
 'atuatuca_tungrorum': 'tongeren',
 'atucha_i': 'atucha_i_nuclear_power_plant',
 'atuiz_grigorjan': 'artur_grigorian',
 'atul_giwande': 'atul_gawande',
 'atule_mate': 'yellowtail_scad',
 'atuona_airfield': 'atuona_airport',
 'atushi_kisaichi': 'atsushi_kisaichi',
 'atusi_kisaichi': 'atsushi_kisaichi',
 'atv_london': 'associated_television',
 'atv_midlands': 'associated_television',
 'atv_network': 'associated_television',
 'atv_uk': 'associated_television',
 'atwater_kent': 'a._atwater_kent',
 'atwater_street': 'atwater_avenue',
 'atwode_language': 'atwode',
 'atwood-higgins_house': 'thomas_atwood_house',
 'atx_motherboard': 'atx',
 'atya_sharara': 'attia_sharara',
 'atylus_adenanthoides': 'isopogon_adenanthoides',
 'atylus_roseus': 'isopogon_dubius',
 'atylus_sphaerocephalus': 'isopogon_sphaerocephalus',
 'atyopsis_moluccensis': 'bamboo_shrimp',
 'atypical_achondroplasia': 'hypochondroplasia',
 'atypical_antidepressant': 'antidepressant',
 'atypical_antipsychotics': 'atypical_antipsychotic',
 'atypical_autism': 'pdd-nos',
 'atypical_lymphoctye': 'reactive_lymphocyte',
 'atypical_lymphoctyes': 'reactive_lymphocyte',
 'atypical_lymphocyte': 'reactive_lymphocyte',
 'atypical_monochromacy': 'monochromacy',
 'atypical_monochromat': 'monochromacy',
 'atypical_monocromat': 'monochromacy',
 'atypical_mycobacteria': 'nontuberculous_mycobacteria',
 'atypical_neuroleptic': 'atypical_antipsychotic',
 'atypical_nevus': 'dysplastic_nevus',
 'atypical_parkinsons': 'parkinsonism',
 'atypical_rib': 'human_rib_cage',
 'atypical_tuberculosis': 'nontuberculous_mycobacteria',
 'atypus_anachoreta': 'atypus_affinis',
 'atypus_beckii': 'atypus_piceus',
 'atypus_bicolor': 'sphodros_rufipes',
 'atypus_blackwalli': 'atypus_affinis',
 'atypus_bleodonticus': 'atypus_affinis',
 'atypus_cedrorum': 'atypus_affinis',
 'atypus_coriaceus': 'atypus_affinis',
 'atypus_milberti': 'sphodros_rufipes',
 'atypus_rufipes': 'sphodros_rufipes',
 'atypus_sulzeri': 'atypus_piceus',
 'atyrau_airways': 'atyrau_air_ways',
 'atyrau_district': 'atyrau',
 'atyrau_oblysy': 'atyrau_province',
 'atze_brauner': 'artur_brauner',
 'atzei_chaim': 'chaim_tzvi_teitelbaum',
 'atzera_language': 'adzera_language',
 'atzko_kohashi': 'atsuko_kohashi'}
        