
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_au = {'au-1_corsair': 'f4u_corsair',
 'au-23_peacemaker': 'pilatus_pc-6',
 'au-go-go_records': 'au_go_go_records',
 'au_9005': 'audubon_parkway',
 'au_anthem': 'let_us_all_unite_and_celebrate_together',
 'au_corsair': 'f4u_corsair',
 'au_country': 'australia',
 'au_falcon': 'ford_au_falcon',
 'au_file': 'au_file_format',
 'au_gratin': 'gratin',
 'au_lab': 'apple_developer_tools',
 'au_landolt': 'arlo_u._landolt',
 'au_men': 'macau',
 'au_mic': 'au_microscopii',
 'au_passant': 'en_passant',
 'au_press': 'athabasca_university_press',
 'au_psc': 'peace_and_security_council',
 'au_quad': 'golden_quadrilateral',
 'au_waiping': 'alex_au',
 'au_yeung': 'ouyang',
 'aua_group': 'austrian_airlines_group',
 'aubame_eyang': 'aubameyang',
 'aubazine_abbey': 'obazine_abbey',
 'auber_neville': 'a._o._neville',
 'aubergine_salad': 'eggplant_salads_and_appetizers',
 'aubers_ridge': 'second_battle_of_artois',
 'aubert_dunn': 'aubert_c._dunn',
 'aubin_arsenault': 'aubin-edmond_arsenault',
 'aubineau_peak': 'san_francisco_peaks',
 'aublysodon_mirandus': 'aublysodon',
 'aubonne_vd': 'aubonne',
 'auboranges_fr': 'auboranges',
 'aubrey_clapper': 'dit_clapper',
 'aubrey_dirlam': 'aubrey_w._dirlam',
 'aubrey_grey': 'aubrey_de_grey',
 'aubrey_hawkins': 'texas_seven',
 'aubrey_isd': 'aubrey_independent_school_district',
 'aubrey_lucas': 'aubrey_k._lucas',
 'aubrey_smith': 'c._aubrey_smith',
 'aubrey_tanqueray': 'the_second_mrs_tanqueray',
 'aubrey_thomas': 'w._aubrey_thomas',
 'auburn/lewiston_airport': 'auburn/lewiston_municipal_airport',
 'auburn/opelika_airport': 'auburn-opelika_robert_g._pitts_airport',
 'auburn_athletics': 'auburn_university',
 'auburn_avenue': 'sweet_auburn',
 'auburn_calloway': 'fedex_flight_705',
 'auburn_football': 'auburn_tigers_football',
 'auburn_high': 'auburn_high_school',
 'auburn_hs': 'auburn_high_school',
 'auburn_plainsman': 'the_auburn_plainsman',
 'auburn_prison': 'auburn_correctional_facility',
 'auburn_road': 'rochester_and_syracuse_railroad',
 'auburn_rubber': 'auburn_rubber_company',
 'auburn_university-montgomery': 'auburn_montgomery',
 'auc_cairo': 'american_university_in_cairo',
 'auc_egypt': 'american_university_in_cairo',
 'auca_indians': 'huaorani',
 'auca_language': 'huaorani_language',
 'aucas_quito': 'sociedad_deportiva_aucas',
 'aucasaurus_garridoi': 'aucasaurus',
 'auces_novads': 'auce_municipality',
 'aucheharvie_academy': 'auchenharvie_academy',
 'auchenoceros_punctatus': 'ahuru',
 'auchenoglanis_occidentalis': 'giraffe_catfish',
 'auchidoun_castle': 'auchindoun_castle',
 'auchinleck_castle': 'monikie',
 'auchinleck_talbot': 'auchinleck_talbot_f.c.',
 'auchmeromyia_senegalensis': 'congo_floor_maggot',
 'auchmis_confusa': 'morrisonia_confusa',
 'auchnacree_hoard': 'auchnacree',
 'auckland-newmarket_line': 'auckland_-_newmarket_line',
 'auckland_afl': 'auckland_australian_football_league',
 'auckland_anniversary': 'auckland_anniversary_day',
 'auckland_choral': 'auckland_choral_society',
 'auckland_grammar': 'auckland_grammar_school',
 'auckland_harbor': 'waitemata_harbour',
 'auckland_harborfront': 'auckland_waterfront',
 'auckland_harbour': 'waitemata_harbour',
 'auckland_harbourfront': 'auckland_waterfront',
 'auckland_history': 'history_of_auckland',
 'auckland_hospital': 'auckland_city_hospital',
 'auckland_isthmus': 'auckland_region',
 'auckland_kingz': 'new_zealand_knights_fc',
 'auckland_marina': 'westhaven_marina',
 'auckland_mayor': 'mayor_of_auckland',
 'auckland_merganser': 'auckland_islands_merganser',
 'auckland_museum': 'auckland_war_memorial_museum',
 'auckland_observatory': 'stardome_observatory',
 'auckland_opera': 'the_nbr_new_zealand_opera',
 'auckland_philharmonia': 'auckland_philharmonia_orchestra',
 'auckland_pig': 'auckland_island_pig',
 'auckland_port': 'ports_of_auckland',
 'auckland_ports': 'ports_of_auckland',
 'auckland_rfu': 'auckland_rugby_football_union',
 'auckland_suburbs': 'suburbs_of_auckland',
 'auckland_supercity': 'royal_commission_on_auckland_governance',
 'auckland_teal': 'auckland_islands_teal',
 'auckland_transport': 'transport_in_auckland',
 'auckland_u': 'university_of_auckland',
 'auckland_uni': 'university_of_auckland',
 'auckland_university': 'university_of_auckland',
 'auckland_warriors': 'new_zealand_warriors',
 'aucklands_port': 'ports_of_auckland',
 'aucklands_ports': 'ports_of_auckland',
 'auction-rate_note': 'auction_rate_security',
 'auction-rate_notes': 'auction_rate_security',
 'auction-rate_securities': 'auction_rate_security',
 'auction-rate_security': 'auction_rate_security',
 'auction_73': 'united_states_2008_wireless_spectrum_auction',
 'auction_house': 'auction',
 'auction_houses': 'auction',
 'auction_komi': 'komidashi',
 'auction_method/hitachi': 't_258/03',
 'auction_rate': 'auction_rate_security',
 'auction_sites': 'online_auction_business_model',
 'auction_snipe': 'auction_sniping',
 'auction_sniper': 'auction_sniping',
 'auction_world': 'auction_world.tv',
 'aud_richter': 'aud_egede-nissen',
 'audabon_ballroom': 'audubon_ballroom',
 'audace_class': 'audace_class_destroyer',
 'audalengh_grand': 'odalengo_grande',
 'audalio_dantas': 'carolina_maria_de_jesus',
 'audannes_lake': 'lac_des_audannes',
 'audax_italiano': 'audax_club_sportivo_italiano',
 'audaz_octubrino': 'club_deportivo_audaz_octubrino',
 'audea_arabica': 'ulotrichopus_tinctipennis',
 'audea_endophaea': 'audea_hemihyala',
 'audea_fatua': 'audea_bipunctata',
 'audea_hypostigmata': 'audea_bipunctata',
 'audea_macula': 'catocala_macula',
 'audea_mesoleuca': 'ulotrichopus_mesoleuca',
 'audea_postalbida': 'audea_melaleuca',
 'audea_primulina': 'ulotrichopus_primulina',
 'audea_tinctipennis': 'ulotrichopus_tinctipennis',
 'audela_acronyctoides': 'panthea_acronyctoides',
 'audenshaw_reservoir': 'audenshaw_reservoirs',
 'audery_wasilewski': 'audrey_wasilewski',
 'audhali_sultanate': 'audhali',
 'audhu_billah': 'allah',
 'audi_200': 'audi_100',
 'audi_4000': 'audi_80',
 'audi_5000': 'audi_100',
 'audi_60': 'audi_f103',
 'audi_72': 'audi_f103',
 'audi_75': 'audi_f103',
 'audi_80/90/4000': 'audi_80',
 'audi_90': 'audi_80',
 'audi_a-7': 'audi_sportback_concept',
 'audi_a7': 'audi_sportback_concept',
 'audi_a8l': 'audi_a8',
 'audi_ag': 'audi',
 'audi_aktien-gesellschaft': 'audi',
 'audi_allroad': 'audi_a6_allroad_quattro',
 'audi_arg': 'the_art_of_the_heist',
 'audi_avus': 'audi_avus_quattro',
 'audi_building': 'chrysler_building',
 'audi_cabriolet': 'audi_80',
 'audi_coupe': 'audi_80',
 'audi_duo': 'audi_hybrid_vehicles',
 'audi_fox': 'audi_80',
 'audi_lemans': 'audi_r8',
 'audi_metroproject': 'audi_a1',
 'audi_nuvolari': 'audi_nuvolari_quattro',
 'audi_r10': 'audi_r10_tdi',
 'audi_r15': 'audi_r15_tdi',
 'audi_r3': 'audi_tt',
 'audi_rate': 'audi_r8',
 'audi_rs': 'audi_s_and_rs_models',
 'audi_rs2': 'audi_rs2_avant',
 'audi_urs4/s6': 'audi_ur-s4_/_ur-s6',
 'audian_heresy': 'audianism',
 'audibertia_grandiflora': 'salvia_spathacea',
 'audible_frequency': 'audio_frequency',
 'audible_ring': 'ringback_tone',
 'audie_award': 'audie_awards',
 'audie_murphey': 'audie_murphy',
 'audience_appreciation': 'appreciation_index',
 'audience_council': 'audience_council_scotland',
 'audience_cult': 'sociological_classifications_of_religious_movements',
 'audience_research': 'audience_measurement',
 'audience_share': 'audience_measurement',
 'audience_studies': 'media_studies',
 'audience_study': 'media_studies',
 'audience_surrogates': 'audience_surrogate',
 'audiencia_nacional': 'audiencia_nacional_of_spain',
 'audigy_2': 'sound_blaster_audigy',
 'audio-video_interleave': 'audio_video_interleave',
 'audio-video_receiver': 'av_receiver',
 'audio/video_receiver': 'av_receiver',
 'audio/video_sync': 'audio_to_video_synchronization',
 'audio_a': 'audio_adrenaline',
 'audio_adapter': 'sound_card',
 'audio_animatronic': 'audio-animatronics',
 'audio_animatronics': 'audio-animatronics',
 'audio_art': 'sound_art',
 'audio_blog': 'mp3_blog',
 'audio_book': 'audiobook',
 'audio_books': 'audiobook',
 'audio_bootleg': 'bootleg_recording',
 'audio_boxer': 'audioboxer',
 'audio_branding': 'sound_branding',
 'audio_bullies': 'audio_bullys',
 'audio_burner': 'optical_disc_authoring',
 'audio_cable': 'audio_and_video_connector',
 'audio_cables': 'audio_and_video_connector',
 'audio_card': 'sound_card',
 'audio_casette': 'compact_cassette',
 'audio_cassette': 'compact_cassette',
 'audio_cassettes': 'compact_cassette',
 'audio_cds': 'compact_disc',
 'audio_clip': 'media_clip',
 'audio_clips': 'media_clip',
 'audio_codecs': 'audio_codec',
 'audio_coding': 'audio_codec',
 'audio_collage': 'sound_collage',
 'audio_competition': 'db_drag_racing',
 'audio_components': 'sound_recording_and_reproduction',
 'audio_compressor': 'dynamic_range_compression',
 'audio_conferencing': 'conference_call',
 'audio_connector': 'audio_and_video_connector',
 'audio_console': 'mixing_console',
 'audio_consoles': 'mixing_console',
 'audio_crossovers': 'audio_crossover',
 'audio_decoder': 'audio_codec',
 'audio_director': 'director_of_audiography',
 'audio_distortion': 'distortion',
 'audio_drag': 'db_drag_racing',
 'audio_drama': 'audio_theatre',
 'audio_dvd': 'dvd-audio',
 'audio_editing': 'digital_audio_editor',
 'audio_editor': 'digital_audio_editor',
 'audio_editors': 'digital_audio_editor',
 'audio_effect': 'sound_effect',
 'audio_effects': 'sound_effect',
 'audio_electronics': 'audio_engineering',
 'audio_encoder': 'audio_codec',
 'audio_engineer': 'audio_engineering',
 'audio_engineers': 'audio_engineering',
 'audio_environment': 'room_acoustics',
 'audio_file': 'audio_file_format',
 'audio_fingerprint': 'acoustic_fingerprint',
 'audio_fingerprinting': 'acoustic_fingerprint',
 'audio_formats': 'audio_format',
 'audio_frequencies': 'audio_frequency',
 'audio_fsk': 'frequency-shift_keying',
 'audio_games': 'audio_game',
 'audio_guide': 'electronic_museum_guide',
 'audio_hijack': 'rogue_amoeba',
 'audio_illusion': 'auditory_illusion',
 'audio_jack': 'trs_connector',
 'audio_limiter': 'limiting',
 'audio_lingual': 'audio-lingual_method',
 'audio_logo': 'jingle',
 'audio_mix': 'audio_mixing',
 'audio_mixer': 'mixing_console',
 'audio_mixers': 'mixing_console',
 'audio_normalizer': 'audio_normalization',
 'audio_normalizing': 'audio_normalization',
 'audio_oscillator': 'electronic_oscillator',
 'audio_oscillators': 'electronic_oscillator',
 'audio_palindrome': 'phonetic_palindrome',
 'audio_play': 'radio_drama',
 'audio_plug': 'audio_and_video_connector',
 'audio_post': 'post-production',
 'audio_processing': 'audio_signal_processing',
 'audio_processor': 'audio_signal_processing',
 'audio_production': 'sound_recording_and_reproduction',
 'audio_quality': 'sound_quality',
 'audio_recorder': 'sound_recording_and_reproduction',
 'audio_recording': 'sound_recording_and_reproduction',
 'audio_ripper': 'cd_ripper',
 'audio_ripping': 'cd_ripper',
 'audio_sample': 'sound_bite',
 'audio_samples': 'digital_audio',
 'audio_sampling': 'sampling',
 'audio_scrobbler': 'last.fm',
 'audio_search': 'audio_search_engine',
 'audio_sequencer': 'music_sequencer',
 'audio_shoe': 'audio_boot',
 'audio_signature': 'acoustic_fingerprint',
 'audio_slave': 'audioslave',
 'audio_software': 'digital_audio_editor',
 'audio_spotlight': 'sound_from_ultrasound',
 'audio_storage': 'sound_recording_and_reproduction',
 'audio_stream': 'streaming_media',
 'audio_streaming': 'streaming_media',
 'audio_surf': 'audiosurf',
 'audio_sync': 'audio_to_video_synchronization',
 'audio_synthesis': 'synthesizer',
 'audio_system': 'sound_recording_and_reproduction',
 'audio_tag': 'html5',
 'audio_tapes': 'compact_cassette',
 'audio_technica': 'audio-technica',
 'audio_technician': 'audio_engineering',
 'audio_technology': 'sound_recording_and_reproduction',
 'audio_theater': 'audio_theatre',
 'audio_tracker': 'tracker',
 'audio_traffic': 'audiotraffic',
 'audio_ts': 'dvd-audio',
 'audio_unit': 'audio_units',
 'audio_visual': 'audio-visual',
 'audio_visualisation': 'music_visualization',
 'audio_visualization': 'music_visualization',
 'audio_whitepaper': 'white_paper',
 'audioactive_decay': 'look-and-say_sequence',
 'audiobook_cutter': 'audiobook_cutter_free_edition',
 'audiobook_playlist': 'cea-2003-c',
 'audiobook_xml': 'cea-2003-c',
 'audiogalaxy_satellite': 'audiogalaxy',
 'audiogenic_software': 'audiogenic',
 'audiolingual_method': 'audio-lingual_method',
 'audiophile_testing': 'audio_equipment_testing',
 'audiovisual_instruction': 'audiovisual_education',
 'audit_commision': 'audit_commission',
 'audit_log': 'audit_trail',
 'audit_storms': 'audit_storm',
 'audition_coloree': 'synesthesia',
 'auditon_online': 'audition_online',
 'auditorio_ibirapuera': 'ibirapuera_auditorium',
 'auditorio_kursaal': 'kursaal_palace',
 'auditorio_nacional': 'national_auditorium',
 'auditorio_telmex': 'telmex_auditorium',
 'auditorium_organ': 'boardwalk_hall_auditorium_organ',
 'auditorium_site': 'auditorium',
 'auditorium_telmex': 'telmex_auditorium',
 'auditorium_theater': 'auditorium_building',
 'auditorium_theatre': 'auditorium_building',
 'auditory_aphasia': 'pure_word_deafness',
 'auditory_art': 'music',
 'auditory_bullae': 'auditory_bulla',
 'auditory_canal': 'ear_canal',
 'auditory_cortex': 'primary_auditory_cortex',
 'auditory_filters': 'critical_band',
 'auditory_hallucination': 'hallucination',
 'auditory_hallucinations': 'hallucination',
 'auditory_illusions': 'auditory_illusion',
 'auditory_memory': 'echoic_memory',
 'auditory_nerve': 'cochlear_nerve',
 'auditory_ossicle': 'ossicles',
 'auditory_ossicles': 'ossicles',
 'auditory_pathway': 'auditory_system',
 'auditory_pathways': 'auditory_system',
 'auditory_range': 'sound',
 'auditory_stream': 'voice_leading',
 'auditory_streaming': 'voice_leading',
 'auditory_threshold': 'absolute_threshold_of_hearing',
 'auditory_tube': 'eustachian_tube',
 'auditory_tubes': 'eustachian_tube',
 'audium/koch_records': 'e1_music',
 'audium_entertainment': 'e1_entertainment',
 'audley_brindley': 'aud_brindley',
 'audley_end': 'audley_end_house',
 'audobon_ballroom': 'audubon_ballroom',
 'audobon_society': 'national_audubon_society',
 'audoin_dollfus': 'audouin_dollfus',
 'audre_kitching': 'audrey_kitching',
 'audre_lord': 'audre_lorde',
 'audre_lourd': 'audre_lorde',
 'audre_lourde': 'audre_lorde',
 'audrey_allen': 'audrey_rigby',
 'audrey_beardsley': 'aubrey_beardsley',
 'audrey_benner': 'audrey_peppe',
 'audrey_buller': 'georgiana_buller',
 'audrey_butler': 'alec_butler',
 'audrey_callahan': 'audrey_thomas',
 'audrey_clarke': 'audrey_freyja_clarke',
 'audrey_datson': 'audrey_daston',
 'audrey_delsanti': 'audrey_c._delsanti',
 'audrey_geisel': 'dr._seuss',
 'audrey_harden': 'marcia_gay_harden',
 'audrey_hardy': 'audrey_march_hardy',
 'audrey_harington': 'ethelreda_malte',
 'audrey_harrington': 'ethelreda_malte',
 'audrey_hilley': 'audrey_marie_hilley',
 'audrey_junior': 'the_little_shop_of_horrors',
 'audrey_kimura': 'sister_benten_online',
 'audrey_lawson-johnston': 'audrey_pearl',
 'audrey_lord': 'audre_lorde',
 'audrey_malte': 'ethelreda_malte',
 'audrey_mccall': 'tom_mccall',
 'audrey_mclauglin': 'audrey_mclaughlin',
 'audrey_potter': 'audrey_roberts',
 'audrey_reith': 'dick_hustvedt',
 'audrey_sckoropad': 'sckoropad_twins',
 'audrey_shuey': 'audrey_m._shuey',
 'audrey_tatou': 'audrey_tautou',
 'audrey_wurdermann': 'audrey_wurdemann',
 'audrey_wyler': 'richard_bachman',
 'audrina_partridge': 'audrina_patridge',
 'audru_commune': 'audru_parish',
 'audry_lord': 'audre_lorde',
 'audry_maupin': 'florence_rey',
 'audubon_airport': 'audubon_county_airport',
 'audubon_house': 'audubon_house_and_tropical_gardens',
 'audubon_insectarium': 'audubon_nature_institute',
 'audubon_institute': 'audubon_nature_institute',
 'audubon_sanctuary': 'national_audubon_society',
 'audubon_sheep': 'bighorn_sheep',
 'audubon_society': 'national_audubon_society',
 'auer_gesellschaft': 'auergesellschaft',
 'auer_rods': 'auer_rod',
 'auersperg_palace': 'palais_auersperg',
 'auerswaldia_maxima': 'biscogniauxia_capnodes_var._capnodes',
 'auerswaldia_rimosa': 'camarotella_acrocomiae',
 'auf_pet': 'german_language',
 'aufbau_rule': 'aufbau_principle',
 'aufhausen_monastery': 'aufhausen_priory',
 'aufidus_river': 'ofanto',
 'aug._27': 'august_27',
 'aug_01': 'august_1',
 'aug_02': 'august_2',
 'aug_03': 'august_3',
 'aug_04': 'august_4',
 'aug_05': 'august_5',
 'aug_06': 'august_6',
 'aug_07': 'august_7',
 'aug_08': 'august_8',
 'aug_09': 'august_9',
 'aug_1': 'august_1',
 'aug_10': 'august_10',
 'aug_11': 'august_11',
 'aug_12': 'august_12',
 'aug_13': 'august_13',
 'aug_14': 'august_14',
 'aug_15': 'august_15',
 'aug_16': 'august_16',
 'aug_16th': 'august_16',
 'aug_17': 'august_17',
 'aug_18': 'august_18',
 'aug_19': 'august_19',
 'aug_2': 'august_2',
 'aug_20': 'august_20',
 'aug_21': 'august_21',
 'aug_22': 'august_22',
 'aug_23': 'august_23',
 'aug_24': 'august_24',
 'aug_25': 'august_25',
 'aug_26': 'august_26',
 'aug_27': 'august_27',
 'aug_28': 'august_28',
 'aug_29': 'august_29',
 'aug_3': 'august_3',
 'aug_30': 'august_30',
 'aug_31': 'august_31',
 'aug_4': 'august_4',
 'aug_5': 'august_5',
 'aug_6': 'august_6',
 'aug_7': 'august_7',
 'aug_8': 'august_8',
 'aug_9': 'august_9',
 'aug_a1': 'steyr_aug',
 'aug_lmg': 'steyr_aug',
 'aug_p': 'steyr_aug',
 'aug_para': 'steyr_aug',
 'aug_smg': 'steyr_aug',
 'augarten_palace': 'palais_augarten',
 'augastes_geoffroyi': 'wedge-billed_hummingbird',
 'augastes_lumachella': 'hooded_visorbearer',
 'augastes_lumachellus': 'hooded_visorbearer',
 'augastes_scutatus': 'hyacinth_visorbearer',
 'augean_stable': 'augeas',
 'augean_stables': 'augeas',
 'augeas_stable': 'augeas',
 'augeian_stable': 'augeas',
 'auger_beetle': 'bostrichidae',
 'auger_buzzard': 'jackal_buzzard',
 'auger_decay': 'auger_effect',
 'auger_electron': 'auger_effect',
 'auger_electrons': 'auger_effect',
 'auger_emission': 'auger_effect',
 'auger_ionization': 'auger_effect',
 'auger_recombination': 'carrier_generation_and_recombination',
 'auger_shell': 'terebridae',
 'auger_shower': 'cosmic_ray',
 'auger_spectroscopy': 'auger_electron_spectroscopy',
 'auggie_vidovich': 'auggie_vidovich_ii',
 'aughrabies_falls': 'augrabies_falls',
 'aughwick_valley': 'aughwick_creek',
 'augie_award': 'the_culinary_institute_of_america',
 'augie_doggie': 'augie_doggie_and_doggie_daddy',
 'augie_doggy': 'augie_doggie_and_doggie_daddy',
 'augie_orgen': 'jacob_orgen',
 'augie_visocchi': 'the_hard_lessons',
 'augila_language': 'awjilah_language',
 'augmentation_mammoplasty': 'breast_implant',
 'augmentation_map': 'augmentation_ideal',
 'augmentative_communication': 'augmentative_and_alternative_communication',
 'augmented_4th': 'tritone',
 'augmented_6th': 'augmented_sixth_chord',
 'augmented_cognition': 'intelligence_amplification',
 'augmented_estate': 'elective_share',
 'augmented_fourth': 'tritone',
 'augmented_prime': 'semitone',
 'augmented_product': 'whole_product',
 'augmented_scale': 'hexatonic_scale',
 'augmented_seventh': 'augmented_seventh_chord',
 'augmented_unison': 'semitone',
 'augogo_records': 'au_go_go_records',
 'augoustinos_kantiotis': 'augoustinos_kantiotes',
 'augsberg_confession': 'augsburg_confession',
 'augsburg_diet': 'diet_of_augsburg',
 'augsburg_hbf': 'augsburg_hauptbahnhof',
 'augsburg_raid': 'bombing_of_augsburg_in_world_war_ii',
 'augsburg_seminary': 'augsburg_college',
 'augsburger_interim': 'augsburg_interim',
 'augst_bl': 'augst',
 'augstin_krist': 'augustin_krist',
 'augstine_shepperd': 'augustine_henry_shepperd',
 'augur_buzzard': 'jackal_buzzard',
 'august-friedrich_zehender': 'august_zehender',
 'august_0': 'august',
 'august_01': 'august_1',
 'august_02': 'august_2',
 'august_03': 'august_3',
 'august_04': 'august_4',
 'august_05': 'august_5',
 'august_06': 'august_6',
 'august_07': 'august_7',
 'august_08': 'august_8',
 'august_09': 'august_9',
 'august_10th': 'august_10',
 'august_11th': 'august_11',
 'august_12th': 'august_12',
 'august_13th': 'august_13',
 'august_14th': 'august_14',
 'august_15th': 'august_15',
 'august_16th': 'august_16',
 'august_17th': 'august_17',
 'august_18th': 'august_18',
 'august_19th': 'august_19',
 'august_1st': 'august_1',
 'august_20th': 'august_20',
 'august_21st': 'august_21',
 'august_22nd': 'august_22',
 'august_23rd': 'august_23',
 'august_24th': 'august_24',
 'august_25th': 'august_25',
 'august_26th': 'august_26',
 'august_27th': 'august_27',
 'august_28th': 'august_28',
 'august_29th': 'august_29',
 'august_2nd': 'august_2',
 'august_30th': 'august_30',
 'august_31st': 'august_31',
 'august_3rd': 'august_3',
 'august_4th': 'august_4',
 'august_5th': 'august_5',
 'august_6th': 'august_6',
 'august_7th': 'august_7',
 'august_8th': 'august_8',
 'august_9th': 'august_9',
 'august_ambros': 'august_wilhelm_ambros',
 'august_andresen': 'august_h._andresen',
 'august_bachmann': 'augustus_quirinus_rivinus',
 'august_bernhardi': 'august_ferdinand_bernhardi',
 'august_bodnar': 'gus_bodnar',
 'august_born': 'ben_chasny',
 'august_chapdelaine': 'auguste_chapdelaine',
 'august_comte': 'auguste_comte',
 'august_crelle': 'august_leopold_crelle',
 'august_cyparis': 'ludger_sylbaris',
 'august_darnell': 'kid_creole_and_the_coconuts',
 'august_dillman': 'august_dillmann',
 'august_endel': 'august_endell',
 'august_equation': 'antoine_equation',
 'august_escoffier': 'auguste_escoffier',
 'august_festival': 'lughnasadh',
 'august_fieldorf': 'emil_august_fieldorf',
 'august_follen': 'august_ludwig_follen',
 'august_forel': 'auguste_forel',
 'august_francke': 'august_hermann_francke',
 'august_gennerich': 'august_adolph_gennerich',
 'august_gilhaus': 'august_gillhaus',
 'august_iffland': 'august_wilhelm_iffland',
 'august_ii': 'augustus_ii_the_strong',
 'august_iii': 'augustus_iii_of_poland',
 'august_jack': 'august_jack_khatsahlano',
 'august_johansen': 'august_e._johansen',
 'august_jordan': 'auguste_jordan',
 'august_kreis': 'august_kreis_iii',
 'august_kubicek': 'august_kubizek',
 'august_mackensen': 'august_von_mackensen',
 'august_mahlmann': 'siegfried_august_mahlmann',
 'august_marker': 'gus_marker',
 'august_molinier': 'auguste_molinier',
 'august_mommsen': 'mommsen_family',
 'august_monday': 'emancipation_day',
 'august_moon': 'mid-autumn_festival',
 'august_musarurwa': 'august_msarurgwa',
 'august_neter': 'august_natterer',
 'august_offensive': 'battle_of_sari_bair',
 'august_petermann': 'august_heinrich_petermann',
 'august_provost': 'violence_against_lgbt_people',
 'august_pugin': 'augustus_welby_northmore_pugin',
 'august_ritter': 'bill_ritter',
 'august_rodin': 'auguste_rodin',
 'august_rooster': 'fenghuang',
 'august_sabe': 'august_sabbe',
 'august_schell': 'august_schell_brewing_company',
 'august_schlegel': 'august_wilhelm_schlegel',
 'august_schuenemann': 'rouse_simmons',
 'august_spangenberg': 'august_gottlieb_spangenberg',
 'august_storck': 'august_storck_kg',
 'august_theiner': 'augustin_theiner',
 'august_tholuck': 'friedrich_tholuck',
 'august_thorn': 'ennomos_quercinaria',
 'august_trunz': 'prussica-sammlung_trunz',
 'august_verneuil': 'auguste_victor_louis_verneuil',
 'august_wassermann': 'august_von_wassermann',
 'august_weissman': 'august_weismann',
 'august_weyhing': 'gus_weyhing',
 'august_winnecke': 'friedrich_august_theodor_winnecke',
 'augusta-margaret_river': 'shire_of_augusta-margaret_river',
 'augusta_ausciorum': 'auch',
 'augusta_austen': 'augusta_amherst_austen',
 'augusta_baker': 'augusta_braxton_baker',
 'augusta_blundon': 'augusta_barter',
 'augusta_chronicle': 'the_augusta_chronicle',
 'augusta_davies': 'augusta_webster',
 'augusta_evans': 'augusta_jane_evans',
 'augusta_gullen': 'augusta_stowe-gullen',
 'augusta_institute': 'morehouse_college',
 'augusta_king': 'ada_lovelace',
 'augusta_lovelace': 'ada_lovelace',
 'augusta_national': 'augusta_national_golf_club',
 'augusta_praetoria': 'aosta',
 'augusta_reuss-ebersdorf': 'countess_augusta_of_reuss-ebersdorf',
 'augusta_riverwalk': 'riverwalk_augusta',
 'augusta_spartans': 'augusta_colts',
 'augusta_speedway': 'augusta_international_raceway',
 'augusta_state': 'augusta_state_university',
 'augusta_stetson': 'augusta_emma_stetson',
 'augusta_taurinorum': 'turin',
 'augusta_traiana': 'stara_zagora',
 'augusta_trajana': 'stara_zagora',
 'augusta_treverorum': 'history_of_trier',
 'augusta_vera': 'augusto_vera',
 'augusta_vindelicorum': 'augsburg',
 'augusta_vindelicum': 'augsburg',
 'augustaea_formicaria': 'augustaea',
 'augustan_age': 'augustus',
 'augustan_arch': 'arch_of_augustus',
 'augustan_confession': 'augsburg_confession',
 'augustan_couplet': 'closed_couplet',
 'augustan_jewel': 'gemma_augustea',
 'augustan_poets': 'augustan_poetry',
 'augustan_theatre': 'augustan_drama',
 'augustana_synod': 'augustana_evangelical_lutheran_church',
 'augustas_rotundas': 'augustinus_rotundus',
 'augustasaurus_hagdorni': 'augustasaurus',
 'augustawestland_eh101': 'agustawestland_aw101',
 'auguste-c.p.r._landry': 'auguste_charles_philippe_robert_landry',
 'auguste-charles-philippe-robert_landry': 'auguste_charles_philippe_robert_landry',
 'auguste-charles-philippe_landry': 'auguste_charles_philippe_robert_landry',
 'auguste-edouard_mariette': 'auguste_mariette',
 'auguste-henri_forel': 'auguste_forel',
 'auguste-jean-baptiste_defauconpret': 'auguste_defauconpret',
 'auguste-joseph-alphonse_gratry': 'auguste_joseph_alphonse_gratry',
 'auguste-joseph_franchomme': 'auguste_franchomme',
 'auguste-louis-marie_ottin': 'auguste_ottin',
 'auguste_barbier': 'henri_auguste_barbier',
 'auguste_blanqui': 'louis_auguste_blanqui',
 'auguste_bournonville': 'august_bournonville',
 'auguste_compte': 'auguste_comte',
 'auguste_cont': 'auguste_comte',
 'auguste_czartoryski': 'august_czartoryski',
 'auguste_deter': 'auguste_d',
 'auguste_dumont': 'augustin-alexandre_dumont',
 'auguste_dupin': 'c._auguste_dupin',
 'auguste_febvrier-despointes': 'auguste_febvrier_despointes',
 'auguste_jonnart': 'charles_jonnart',
 'auguste_macarty': 'augustin_de_macarty',
 'auguste_macke': 'august_macke',
 'auguste_marmont': 'auguste_de_marmont',
 'auguste_marmot': 'auguste_de_marmont',
 'auguste_montferrand': 'auguste_de_montferrand',
 'auguste_mouchout': 'augustin_mouchot',
 'auguste_pahl': 'oldest_people',
 'auguste_perier': 'auguste_casimir-perier',
 'auguste_picard': 'auguste_piccard',
 'auguste_pugin': 'augustus_charles_pugin',
 'auguste_raffet': 'denis_auguste_marie_raffet',
 'auguste_renoir': 'pierre-auguste_renoir',
 'auguste_reuss-ebersdorf': 'countess_augusta_of_reuss-ebersdorf',
 'auguste_sabatier': 'louis_auguste_sabatier',
 'auguste_saint-arromen': 'auguste_saint-arroman',
 'auguste_vaequerie': 'auguste_vacquerie',
 'auguste_verneuil': 'auguste_victor_louis_verneuil',
 'augustin_binya': 'gilles_binya',
 'augustin_bourdeau': 'bourdeau_brothers',
 'augustin_calmet': 'antoine_augustin_calmet',
 'augustin_cauchy': 'augustin-louis_cauchy',
 'augustin_chaho': 'agosti_xaho',
 'augustin_clayton': 'augustin_smith_clayton',
 'augustin_cournot': 'antoine_augustin_cournot',
 'augustin_dumont': 'augustin-alexandre_dumont',
 'augustin_eguavoen': 'augustine_eguavoen',
 'augustin_fresnel': 'augustin-jean_fresnel',
 'augustin_herman': 'augustine_herman',
 'augustin_humphrey': 'augustin_reed_humphrey',
 'augustin_kontchou': 'augustin_kontchou_kouomegni',
 'augustin_kountchou': 'augustin_kontchou_kouomegni',
 'augustin_lanner': 'august_lanner',
 'augustin_lestrange': 'augustin_de_lestrange',
 'augustin_lindsell': 'augustine_lindsell',
 'augustin_lizama': 'murder_of_stephanie_kuhen',
 'augustin_nifo': 'agostino_nifo',
 'augustin_rotundus': 'augustinus_rotundus',
 'augustin_sainte-beuve': 'charles_augustin_sainte-beuve',
 'augustin_schoeffer': 'augustin_schoeffler',
 'augustin_tassi': 'agostino_tassi',
 'augustin_thierry': 'jacques_nicolas_augustin_thierry',
 'augustin_trivulce': 'agostino_trivulzio',
 'augustin_voloshin': 'avgustyn_voloshyn',
 'augustin_voloshyn': 'avgustyn_voloshyn',
 'augustin_volosin': 'avgustyn_voloshyn',
 'augustine_bea': 'augustin_bea',
 'augustine_bourdeau': 'bourdeau_brothers',
 'augustine_calmet': 'antoine_augustin_calmet',
 'augustine_choge': 'augustine_kiprono_choge',
 'augustine_dontenwill': 'augustin_dontenwill',
 'augustine_duganne': 'augustine_joseph_hickey_duganne',
 'augustine_fellowship': 'sex_and_love_addicts_anonymous',
 'augustine_gospels': 'st_augustine_gospels',
 'augustine_herrman': 'augustine_herman',
 'augustine_hewit': 'augustine_francis_hewit',
 'augustine_island': 'augustine_volcano',
 'augustine_kandathil': 'mar_augustine_kandathil',
 'augustine_kelley': 'augustine_b._kelley',
 'augustine_macdonald': 'augustine_colin_macdonald',
 'augustine_mahiga': 'augustine_p._mahiga',
 'augustine_mathews': 'augustine_matthews',
 'augustine_okocha': 'jay-jay_okocha',
 'augustine_order': 'augustinians',
 'augustine_panel': 'norman_ralph_augustine',
 'augustine_robins': 'augustine_warner_robins',
 'augustine_sanchez': 'augie_sanchez',
 'augustine_schinner': 'augustine_francis_schinner',
 'augustine_schoeffler': 'vietnamese_martyrs',
 'augustine_schoffler': 'vietnamese_martyrs',
 'augustine_shepperd': 'augustine_henry_shepperd',
 'augustinho_neto': 'agostinho_neto',
 'augustinian_canon': 'augustinians',
 'augustinian_canons': 'canons_regular',
 'augustinian_eremites': 'order_of_saint_augustine',
 'augustinian_fathers': 'augustinians',
 'augustinian_friar': 'order_of_saint_augustine',
 'augustinian_friars': 'order_of_saint_augustine',
 'augustinian_hermit': 'order_of_saint_augustine',
 'augustinian_hermits': 'order_of_saint_augustine',
 'augustinian_monk': 'augustinians',
 'augustinian_nun': 'augustinian_nuns',
 'augustinian_order': 'order_of_saint_augustine',
 'augustinian_recollects': 'order_of_augustinian_recollects',
 'augustinian_rule': 'augustinians',
 'augustinus_hibernicus': 'augustine_eriugena',
 'augustinus_niphus': 'agostino_nifo',
 'augusto_czartoryski': 'august_czartoryski',
 'augusto_fragoso': 'augusto_tasso_fragoso',
 'augusto_gansser': 'augusto_gansser-biaggi',
 'augusto_licks': 'engenheiros_do_hawaii',
 'augusto_lim': 'augusto_a._lim',
 'augusto_odone': 'augusto_and_michaela_odone',
 'augusto_perfetti': 'perfetti_van_melle',
 'augusto_pinchot': 'augusto_pinochet',
 'augusto_pinoche': 'augusto_pinochet',
 'augusto_poroso': 'augusto_porozo',
 'augusto_vasconcelos': 'augusto_de_vasconcelos',
 'augustow_governorate': 'avgustov_governorate',
 'augustow_gubernia': 'avgustov_governorate',
 'augustow_guberniya': 'avgustov_governorate',
 'augusts_bilensteins': 'august_johann_gottfried_bielenstein',
 'augusts_caesar': 'augustus',
 'augustus_applegarth': 'augustus_applegath',
 'augustus_bacon': 'augustus_octavius_bacon',
 'augustus_bartholomew': 'augustus_theodore_bartholomew',
 'augustus_beekman': 'augustus_a._beekman',
 'augustus_bennet': 'augustus_w._bennet',
 'augustus_bennett': 'augustus_w._bennet',
 'augustus_bourn': 'augustus_o._bourn',
 'augustus_buchtel': 'henry_augustus_buchtel',
 'augustus_buell': 'augustus_caesar_buell',
 'augustus_burke': 'augustus_nicholas_burke',
 'augustus_caesar': 'augustus',
 'augustus_cavendish-bentinck': 'lord_william_cavendish-bentinck',
 'augustus_ceasar': 'augustus',
 'augustus_chapdelaine': 'auguste_chapdelaine',
 'augustus_chapman': 'augustus_a._chapman',
 'augustus_chetlain': 'augustus_louis_chetlain',
 'augustus_clarke': 'gussie_clarke',
 'augustus_craven': 'pauline_marie_armande_craven',
 'augustus_cutler': 'augustus_w._cutler',
 'augustus_czartoryski': 'august_czartoryski',
 'augustus_demorgan': 'augustus_de_morgan',
 'augustus_dodge': 'augustus_c._dodge',
 'augustus_ellis': 'augustus_van_horne_ellis',
 'augustus_fink-nottle': 'gussie_fink-nottle',
 'augustus_french': 'augustus_c._french',
 'augustus_gardner': 'augustus_p._gardner',
 'augustus_garland': 'augustus_hill_garland',
 'augustus_gratianus': 'gratian',
 'augustus_greely': 'adolphus_greely',
 'augustus_greeves': 'augustus_frederick_adolphus_greeves',
 'augustus_hart': 'augustus_l._hart',
 'augustus_hascall': 'augustus_p._hascall',
 'augustus_hawkins': 'augustus_f._hawkins',
 'augustus_heinze': 'f._augustus_heinze',
 'augustus_henry': 'george_augustus_henry_sala',
 'augustus_herring': 'augustus_moore_herring',
 'augustus_hurdle': 'gus_hurdle',
 'augustus_ii': 'augustus_ii_the_strong',
 'augustus_iii': 'augustus_iii_of_poland',
 'augustus_juilliard': 'augustus_d._juilliard',
 'augustus_kavel': 'august_kavel',
 'augustus_kuper': 'augustus_leopold_kuper',
 'augustus_leplongeon': 'augustus_le_plongeon',
 'augustus_loftus': 'lord_augustus_loftus',
 'augustus_love': 'augustus_edward_hough_love',
 'augustus_margary': 'augustus_raymond_margary',
 'augustus_merrimon': 'augustus_summerfield_merrimon',
 'augustus_moreton': 'augustus_macdonald',
 'augustus_mulready': 'augustus_edwin_mulready',
 'augustus_paget': 'augustus_berkeley_paget',
 'augustus_perrill': 'augustus_l._perrill',
 'augustus_pettibone': 'augustus_herman_pettibone',
 'augustus_pinochet': 'augusto_pinochet',
 'augustus_pitt-rivers': 'augustus_pitt_rivers',
 'augustus_pugin': 'augustus_welby_northmore_pugin',
 'augustus_ricks': 'augustus_j._ricks',
 'augustus_rotundus': 'augustinus_rotundus',
 'augustus_sala': 'george_augustus_henry_sala',
 'augustus_seymour': 'augustus_sherrill_seymour',
 'augustus_sollers': 'augustus_rhodes_sollers',
 'augustus_spence': 'gusty_spence',
 'augustus_stanley': 'augustus_o._stanley',
 'augustus_stephenson': 'augustus_keppel_stephenson',
 'augustus_strong': 'augustus_hopkins_strong',
 'augustus_tack': 'augustus_vincent_tack',
 'augustus_toebbe': 'augustus_maria_bernard_anthony_john_gebhard_toebbe',
 'augustus_tolton': 'augustine_tolton',
 'augustus_toplady': 'augustus_montague_toplady',
 'augustus_tulk': 'augustus_h._tulk',
 'augustus_willson': 'augustus_e._willson',
 'augustus_woodward': 'augustus_b._woodward',
 'augustus_wright': 'augustus_romaldus_wright',
 'augustus_zimmerman': 'arthur_augustus_zimmerman',
 'augustyn_mieleski': 'augustinus_rotundus',
 'augustyn_rotundus': 'augustinus_rotundus',
 'auja_el-hafir': 'auja_al-hafir',
 'auja_river': 'yarkon_river',
 'aujila_language': 'awjilah_language',
 'auk_class': 'auk_class_minesweeper',
 'auk_field': 'auk_oilfield',
 'auka_language': 'huaorani_language',
 'auke_indians': 'auke_people',
 'aukera_guztiak': 'batasuna',
 'aukia_collins': 'aukai_collins',
 'aul_kochalyar': 'kechallyar',
 'aula_regia': 'zbraslav',
 'aulacocephalus_temminckii': 'goldribbon_soapfish',
 'aulacorhynchus_albivitta': 'emerald_toucanet',
 'aulacorhynchus_atrogularis': 'emerald_toucanet',
 'aulacorhynchus_caeruleogularis': 'blue-throated_toucanet',
 'aulacorhynchus_calorhynchus': 'groove-billed_toucanet',
 'aulacorhynchus_coeruleicinctis': 'blue-banded_toucanet',
 'aulacorhynchus_cognatus': 'emerald_toucanet',
 'aulacorhynchus_derbianus': 'chestnut-tipped_toucanet',
 'aulacorhynchus_haematopygus': 'crimson-rumped_toucanet',
 'aulacorhynchus_huallagae': 'yellow-browed_toucanet',
 'aulacorhynchus_lautus': 'emerald_toucanet',
 'aulacorhynchus_prasinus': 'emerald_toucanet',
 'aulacorhynchus_sulcatus': 'groove-billed_toucanet',
 'aulacorhynchus_wagleri': 'emerald_toucanet',
 'aulana_peters': 'aulana_l._peters',
 'auld_aquaintance': 'auld_lang_syne',
 'auld_bourtreebush': 'old_bourtreebush',
 'auld_firm': 'old_firm',
 'auld_reekie': 'edinburgh',
 'aulerci_diablintes': 'diablintes',
 'aulerci_diaulitae': 'diablintes',
 'aulic_exclusiva': 'jus_exclusivae',
 'aulic_title': 'aulic_titulature',
 'aulin_quartet': 'tor_aulin',
 'aulis_kaellakorpi': 'aulis_kallakorpi',
 'auliscomys_boliviensis': 'bolivian_big-eared_mouse',
 'auliscomys_micropus': 'southern_big-eared_mouse',
 'auliscomys_pictus': 'painted_big-eared_mouse',
 'auliscomys_sublimis': 'andean_big-eared_mouse',
 'auliza_ciliaris': 'coilostylis_ciliaris',
 'auliza_difformis': 'epidendrum_difforme',
 'aulohalaelurus_kanakorum': 'new_caledonia_catshark',
 'aulohalaelurus_labiosus': 'australian_blackspotted_catshark',
 'aulone_island': 'farallon_islands',
 'aulonocara_baenschi': 'nkhomo-benga_peacock',
 'aulonocara_brevirostre': 'aulonocara_brevirostris',
 'aulonocara_ethelwynnae': 'chitande_aulonocara',
 'aulonocara_hansbaenschi': 'aulonocara_fort_maguire',
 'aulonocara_hueseri': 'night_aulonocara',
 'aulonocara_korneliae': 'aulonocara_chizumulu',
 'aulonocara_maylandi': 'sulfurhead_aulonocara',
 'aulonocara_nyassae': 'emperor_cichlid',
 'aulonocara_saulosi': 'greenface_aulonocara',
 'aulonocara_steveni': 'pale_usisya_aulonocara',
 'aulonocara_stuartgranti': 'flavescent_peacock',
 'aulopyge_huegeli': 'dalmatian_barbelgudgeon',
 'aulopyge_huegelii': 'dalmatian_barbelgudgeon',
 'aulos_sallinen': 'aulis_sallinen',
 'aulospora_epimyces': 'aulospora',
 'aulostomus_maculatus': 'trumpetfish',
 'ault_field': 'naval_air_station_whidbey_island',
 'aulus_agerius': 'numerius_negidius',
 'aulus_caecina': 'aulus_caecina_severus',
 'aulus_gallus': 'aulus_didius_gallus',
 'aulus_gellus': 'aulus_gellius',
 'aum_cult': 'aum_shinrikyo',
 'aum_namasivaya': 'aum_namah_shivaya',
 'aum_patcharapa': 'pachrapa_chaichua',
 'aum_sect': 'aum_shinrikyo',
 'aum_senricyo': 'aum_shinrikyo',
 'aum_shinri-kyo': 'aum_shinrikyo',
 'aum_shinriko': 'aum_shinrikyo',
 'aum_shinryko': 'aum_shinrikyo',
 'aum_shirikyo': 'aum_shinrikyo',
 'aum_shrinkyo': 'aum_shinrikyo',
 'aum_sinrikyo': 'aum_shinrikyo',
 'aum_symbol': 'aum',
 'aump_church': 'a.u.m.p._church',
 'aun_koh': 'chubby_hubby',
 'aun_network': 'asean_university_network',
 'aun_shinriko': 'aum_shinrikyo',
 'aun_shinrikyo': 'aum_shinrikyo',
 'auncel_weight': 'weighing_scale',
 'aune_list': 'future_for_finnmark',
 'aung_ban': 'aungban',
 'aunge_language': 'naasioi_language',
 'aungmyethasan_township': 'aungmyethazan_township',
 'auni_dialect': 'taa_language',
 'aunt_arctic': 'club_penguin',
 'aunt_bea': 'aunt_bee',
 'aunt_benny': 'jackalope',
 'aunt_elladora': 'blood_purity',
 'aunt_emma': 'morphine',
 'aunt_flo': 'menstrual_cycle',
 'aunt_flow': 'menstruation',
 'aunt_harriet': 'aunt_harriet_cooper',
 'aunt_jamaima': 'aunt_jemima',
 'aunt_jemaima': 'aunt_jemima',
 'aunt_jemini': 'aunt_jemima',
 'aunt_mame': 'auntie_mame',
 'aunt_mimi': 'mimi_smith',
 'aunt_nancy': 'anansi',
 'aunt_peg': 'juliet_anderson',
 'aunt_penelope': 'the_bagthorpe_saga',
 'aunt_polly': 'tom_sawyer',
 'aunt_sal': 'sal_martin',
 'aunt_sap': 'uncle_cyp_and_aunt_sap_brasfield',
 'aunt_spiker': 'james_and_the_giant_peach',
 'aunt_sponge': 'james_and_the_giant_peach',
 'aunt_tenna': 'channel_chuckles',
 'aunt_yashra': 'yashra',
 'aunti_zeituni': 'zeituni_onyango',
 'auntie_beeb': 'bbc',
 'auntie_em': 'aunt_em',
 'auntie_gladys': 'gladys_kamakakuokalani_brandt',
 'auntie_jack': 'the_aunty_jack_show',
 'auntie_yashra': 'yashra',
 'aunty_entity': 'mad_max_beyond_thunderdome',
 'aunty_helen': 'helen_clark',
 'aunty_jack': 'the_aunty_jack_show',
 'aunty_zoe': 'zoe_tay',
 'aunuksen_karjala': 'olonets',
 'aunuksen_radio': 'aunus_radio',
 'aunus_karelia': 'olonets',
 'aunuu_island': 'american_samoa',
 'aupamanyava_kamboja': 'kamboja_aupamanyava',
 'aupleian_sphere': 'petosiris_to_nechepso',
 'aupori_peninsula': 'aupouri_peninsula',
 'aura_bogado': 'free_speech_radio_news',
 'aura_ii': 'finnish_escort_aura_ii',
 'aura_lea': 'aura_lee',
 'aura_monastery': 'aura_abbey',
 'aura_virus': 'alphavirus',
 'aural_atresia': 'microtia',
 'aural_illusion': 'auditory_illusion',
 'aural_rage': 'danny_hyde',
 'aural_skills': 'ear_training',
 'aural_stylesheet': 'style_sheet_language',
 'aural_vampier': 'aural_vampire',
 'auralux_records': 'auralux_recordings',
 'auran_jet': 'auran',
 'aurangabad_district': 'aurangabad',
 'aurangabad_division': 'marathwada',
 'aurangabad_fort': 'lalbagh_fort',
 'aurangzeb_alamgir': 'aurangzeb',
 'auranticarpa_rhombifolia.': 'auranticarpa_rhombifolia',
 'auratus_cichlid': 'melanochromis_auratus',
 'aurbindo_marg': 'sri_aurobindo_marg',
 'aurde_lord': 'audre_lorde',
 'aurea_flamma': 'oriflamme',
 'aurea_legenda': 'golden_legend',
 'aurealis_awards': 'aurealis_award',
 'auregnais_language': 'auregnais',
 'aurel_croissant': 'aurel_s._croissant',
 'aurelia_cammarleigh': 'the_reverent_wooing_of_archibald',
 'aurelia_labiata': 'aurelia_aurita',
 'aurelia_rivera': 'markko_rivera',
 'aurelia_rogers': 'aurelia_spencer_rogers',
 'aurelia_spencer': 'aurelia_spencer_rogers',
 'aurelian_townsend': 'aurelian_townshend',
 'aurelian_wall': 'aurelian_walls',
 'aurelianus_ambrosius': 'ambrosius_aurelianus',
 'aurelianus_arelatensis': 'saint_aurelianus',
 'aurelie_durel': 'air_france_flight_358',
 'aurelio_ambrogio': 'ambrose',
 'aurelio_asturias': 'aurelius_of_asturias',
 'aurelio_tomaini': 'al_tomaini',
 'aurelius_ambrosius': 'ambrosius_aurelianus',
 'aurelius_antoninus': 'antoninus_pius',
 'aurelius_augustine': 'augustine_of_hippo',
 'aurelius_augustinus': 'augustine_of_hippo',
 'aurelius_caninus': 'aurelius_conanus',
 'aurelius_clemens': 'prudentius',
 'aurelius_fuscus': 'arellius_fuscus',
 'aurelius_prudentius': 'prudentius',
 'aurelius_venport': 'norma_cenva',
 'aurellian_walls': 'aurelian_walls',
 'aureobasidium_bolleyi': 'microdochium_bolleyi',
 'aureobasidium_caulivorum': 'kabatiella_caulivora',
 'aureobasidium_lini': 'kabatiella_lini',
 'aureobasidium_oleae': 'aureobasidium_pullulans',
 'aureum_theorema': 'quadratic_reciprocity',
 'auri_skarbalius': 'aurelijus_skarbalius',
 'auric_compound': 'gold',
 'auricula_dextra': 'right_atrial_appendage',
 'auricula_sinistra': 'left_atrial_appendage',
 'auricular_candling': 'ear_candling',
 'auricular_coning': 'ear_candling',
 'auricular_fibrillation': 'familial_atrial_fibrillation',
 'auricular_medicine': 'auriculotherapy',
 'auricular_muscles': 'auriculares_muscles',
 'auricular_nerve': 'auricular_branch_of_vagus_nerve',
 'auricular_therapy': 'auriculotherapy',
 'auriculares_anterior': 'auriculares_muscles',
 'auricularia_aurantiaca': 'stereum_hirsutum',
 'auricularia_auricula': 'auricularia_auricula-judae',
 'auricularia_persistens': 'chondrostereum_purpureum',
 'auricularia_polytricha': 'cloud_ear_fungus',
 'auricularia_reflexa': 'stereum_hirsutum',
 'auricularis_anterior': 'auriculares_muscles',
 'auricularis_muscle': 'auriculares_muscles',
 'auricularis_muscles': 'auriculares_muscles',
 'auricularis_posterior': 'auriculares_muscles',
 'auricularis_superior': 'auriculares_muscles',
 'auriculotemporal_branch': 'auriculotemporal_nerve',
 'aurignacian_culture': 'aurignacian',
 'aurignacian_tradition': 'aurignacian',
 'aurigny_air': 'aurigny_air_services',
 'aurigny_airlines': 'aurigny_air_services',
 'auriol_kensington': 'auriol_kensington_rowing_club',
 'auriparus_flaviceps': 'verdin',
 'auripasser_luteus': 'sudan_golden_sparrow',
 'aurobindo_ashrama': 'sri_aurobindo_ashram',
 'aurobindo_ghose': 'sri_aurobindo',
 'aurobindo_ghosh': 'sri_aurobindo',
 'aurobindo_gosh': 'sri_aurobindo',
 'aurobindo_marg': 'sri_aurobindo_marg',
 'aurobindo_survey': 'sri_aurobindo_ashram',
 'aurochloric_acid': 'chloroauric_acid',
 'aurophilic_bond': 'aurophilicity',
 'aurophilic_interaction': 'aurophilicity',
 'aurora:operation_intercept': 'aurora:_operation_intercept',
 'aurora_7': 'mercury-atlas_7',
 'aurora_a': 'aurora_a_kinase',
 'aurora_academy': 'illinois',
 'aurora_avenue': 'washington_state_route_99',
 'aurora_awards': 'aurora_award',
 'aurora_bears': 'aurora_tigers',
 'aurora_biofuels': 'algae_fuel',
 'aurora_blade': 'internet_gaming_gate',
 'aurora_bridge': 'george_washington_memorial_bridge',
 'aurora_collection': 'aurora_pyramid_of_hope',
 'aurora_crash': 'aurora_texas_ufo_incident',
 'aurora_daisuke': 'heat_guy_j',
 'aurora_district': 'scouting_in_washington',
 'aurora_eagles': 'aurora_tigers',
 'aurora_expressway': 'new_york_state_route_400',
 'aurora_f1': 'british_formula_one_series',
 'aurora_fc': 'aurora_f.c.',
 'aurora_greenway': 'terms_of_endearment',
 'aurora_heads': 'psychedelic_plants_research_laboratory',
 'aurora_island': 'maewo',
 'aurora_jesi': 'aurora_basket_jesi',
 'aurora_pictures': 'aurora_productions',
 'aurora_program': 'aurora_programme',
 'aurora_reyes': 'aurora_reyes_flores',
 'aurora_stadium': 'york_park',
 'aurora_stjernvall': 'aurora_karamzin',
 'aurora_street': 'new_york_state_route_96b',
 'aurora_subdivision': 'northern_transcon',
 'aurora_toolkit': 'aurora_toolset',
 'aurora_unit': 'metroid_prime_3:_corruption',
 'auroran_empire': 'escape_velocity_nova',
 'aurore_dudevant': 'george_sand',
 'aurum_fulminans': 'fulminate',
 'aurum_mosaicum': 'mosaic_gold',
 'aurum_musivum': 'mosaic_gold',
 'aurum_potabile': 'colloidal_gold',
 'aurum_sulfide': 'gold_chalcogenides',
 'aurum_sulfides': 'gold_chalcogenides',
 'aurunci_mounts': 'aurunci_mountains',
 'aury_cruz': 'aurea_cruz',
 'aus_dollar': 'australian_dollar',
 'aus_ibrahim': 'ous_ibrahim',
 'aus_idol': 'australian_idol',
 'aus_lga': 'local_government_areas_of_australia',
 'aus_open': 'australian_open',
 'aus_rotten': 'aus-rotten',
 'aus_star': 'austar',
 'ausable_river': 'au_sable_river',
 'ausar_auset': 'ausar_auset_society',
 'auschwitz-birkenau_museum': 'auschwitz-birkenau_state_museum',
 'auschwitz_birkenau': 'auschwitz_concentration_camp',
 'auschwitz_i': 'auschwitz_concentration_camp',
 'auschwitz_iii': 'monowitz_concentration_camp',
 'auschwitz_lie': 'holocaust_denial',
 'auschwitz_protocol': 'vrba-wetzler_report',
 'auschwitz_protocols': 'rudolf_vrba',
 'auschwitz_trials': 'auschwitz_trial',
 'auscultory_gap': 'auscultatory_gap',
 'ausdoc_oval': 'glenferrie_oval',
 'ausekla_zvaigzne': 'latvian_mythology',
 'auseklis_daugavpils': 'fc_dinaburg',
 'ausenco_minerals': 'ausenco_limited',
 'aushilfe_gesucht': 'help_wanted',
 'ausktribosphenos_nyktos': 'ausktribosphenos',
 'ausoni_mountains': 'monti_ausoni',
 'auspergers_syndrome': 'asperger_syndrome',
 'auspex_systems': 'auspex',
 'auspicious_incident': 'the_auspicious_incident',
 'auspicious_number': 'numerology',
 'auspicius_tullensis': 'auspicius_of_toul',
 'ausros_vartai': 'gate_of_dawn',
 'ausser_rhoden': 'appenzell_ausserrhoden',
 'ausserberg_vs': 'ausserberg',
 'ausserferrera_gr': 'ausserferrera',
 'ausserordentliche_befriedungsaktion': 'german_ab-aktion_in_poland',
 'aussie_australian': 'aussie',
 'aussie_bum': 'aussiebum',
 'aussie_citizenship': 'australian_nationality_law',
 'aussie_colors': 'national_colours_of_australia',
 'aussie_colours': 'national_colours_of_australia',
 'aussie_crawl': 'australian_crawl',
 'aussie_dollar': 'australian_dollar',
 'aussie_english': 'australian_english',
 'aussie_flag': 'flag_of_australia',
 'aussie_floyd': 'australian_pink_floyd_show',
 'aussie_football': 'australian_rules_football',
 'aussie_guus': 'guus_hiddink',
 'aussie_hip-hop': 'australian_hip_hop',
 'aussie_idol': 'australian_idol',
 'aussie_jazz': 'australian_jazz',
 'aussie_jones': 'austinn_jones',
 'aussie_millions': 'crown_australian_poker_championship',
 'aussie_open': 'australian_open',
 'aussie_passport': 'australian_passport',
 'aussie_rock': 'australian_rock',
 'aussie_rules': 'australian_rules_football',
 'aussie_slang': 'australian_english_vocabulary',
 'aussie_stadium': 'sydney_football_stadium',
 'aussie_wines': 'australian_wine',
 'aust-agder_fylke': 'aust-agder',
 'aust_services': 'severn_view_services',
 'austal_shipbuilding': 'austal',
 'austal_ships': 'austal',
 'austalian_rainbowfish': 'rainbowfish',
 'austen_layard': 'austen_henry_layard',
 'auster_1': 'taylorcraft_auster',
 'auster_3': 'taylorcraft_auster',
 'auster_5': 'taylorcraft_auster',
 'auster_aiglet': 'auster_autocrat',
 'auster_aircraft': 'auster',
 'auster_alpha': 'auster_autocrat',
 'auster_antarctic': 'auster_aop.6',
 'auster_aop.5': 'taylorcraft_auster',
 'auster_aop6': 'auster_aop.6',
 'auster_aop9': 'auster_aop.9',
 'auster_b4': 'auster_b.4',
 'auster_d.5': 'beagle_husky',
 'auster_d4': 'auster_d.4',
 'auster_d6': 'auster_d.6',
 'auster_j-4': 'auster_j/4',
 'austere_academy': 'the_austere_academy',
 'austereo_network': 'austereo_radio_network',
 'austerity_0-6-0st': 'hunslet_austerity_0-6-0st',
 'austerity_measures': 'austerity',
 'austerity_regime': 'austerity',
 'austin-american_statesman': 'austin_american-statesman',
 'austin-ball_afb.1': 'austin-ball_a.f.b.1',
 'austin-bergstrom_airport': 'austin-bergstrom_international_airport',
 'austin-round_rock': 'greater_austin',
 'austin_1100': 'bmc_ado16',
 'austin_1300': 'bmc_ado16',
 'austin_16hp': 'austin_16_hp',
 'austin_1800': 'bmc_ado17',
 'austin_316': 'stone_cold_steve_austin',
 'austin_360': 'austin_american-statesman',
 'austin_a.f.t.3': 'austin_osprey',
 'austin_a105': 'austin_westminster',
 'austin_a110': 'austin_westminster',
 'austin_a125': 'austin_sheerline',
 'austin_a135': 'austin_princess',
 'austin_a50': 'austin_cambridge',
 'austin_a55': 'austin_cambridge',
 'austin_aero': 'longbridge_plant',
 'austin_allran': 'austin_m._allran',
 'austin_america': 'bmc_ado16',
 'austin_ames': 'a_cinderella_story',
 'austin_automobile': 'austin_motor_company',
 'austin_aztex': 'austin_aztex_fc',
 'austin_bender': 'austin_letheridge_bender',
 'austin_berkeley': 'austin_16',
 'austin_canon': 'augustinians',
 'austin_canons': 'canons_regular',
 'austin_chamberlain': 'austen_chamberlain',
 'austin_choker': 'thomas_grettenberg',
 'austin_chronicle': 'the_austin_chronicle',
 'austin_class': 'austin_class_amphibious_transport_dock',
 'austin_creed': 'consequences_creed',
 'austin_crothers': 'austin_lane_crothers',
 'austin_cushman': 'austin_f._cushman',
 'austin_durney': 'austin_j._durney',
 'austin_eguavoen': 'augustine_eguavoen',
 'austin_farley': 'the_political_cesspool',
 'austin_fraser': 'austin_levi_fraser',
 'austin_freeman': 'r._austin_freeman',
 'austin_friars': 'order_of_saint_augustine',
 'austin_glider': 'bmc_ado16',
 'austin_gonsoulin': 'goose_gonsoulin',
 'austin_goolsbee': 'austan_goolsbee',
 'austin_gypsy': 'austin_gipsy',
 'austin_haddock': 'austin_mitchell',
 'austin_healy': 'austin_healey',
 'austin_isd': 'austin_independent_school_district',
 'austin_j4': 'morris_commercial_j4',
 'austin_jones': 'austinn_jones',
 'austin_k9': 'austin_loadstar',
 'austin_kanalakan': 'austin_kanallakan',
 'austin_kanallkan': 'austin_kanallakan',
 'austin_kannallakan': 'austin_kanallakan',
 'austin_kiplinger': 'austin_h._kiplinger',
 'austin_knight': 'austin_m._knight',
 'austin_knowlton': 'austin_eldon_knowlton',
 'austin_lake': 'lake_austin',
 'austin_lancer': 'morris_major',
 'austin_lathrop': 'austin_e._lathrop',
 'austin_lrt': 'capital_metrorail',
 'austin_marina': 'morris_marina',
 'austin_metro': 'rover_metro',
 'austin_metropolitan': 'nash_metropolitan',
 'austin_mini': 'mini',
 'austin_moontowers': 'moonlight_tower',
 'austin_motors': 'austin_motor_company',
 'austin_murphy': 'austin_j._murphy',
 'austin_music': 'music_of_austin',
 'austin_newmarket': 'mini',
 'austin_okocha': 'jay-jay_okocha',
 'austin_p': 'austin_peay_state_university',
 'austin_palmer': 'austin_norman_palmer',
 'austin_pike': 'austin_f._pike',
 'austin_poole': 'austin_lane_poole',
 'austin_power': 'austin_powers',
 'austin_prep': 'austin_preparatory_school',
 'austin_quigley': 'austin_e._quigley',
 'austin_roses': 'david_austin',
 'austin_rover': 'austin_rover_group',
 'austin_seminary': 'austin_presbyterian_theological_seminary',
 'austin_seward': 'austin_steward',
 'austin_sniper': 'charles_whitman',
 'austin_soccadillos': 'austin_lone_stars',
 'austin_sockadillos': 'austin_lone_stars',
 'austin_somerset': 'austin_a40_somerset',
 'austin_spare': 'austin_osman_spare',
 'austin_sprite': 'austin-healey_sprite',
 'austin_staley': 'austin_leander_staley',
 'austin_stampede': 'austin_aztex_u23',
 'austin_star': 'austin_aries',
 'austin_starr': 'austin_aries',
 'austin_stars': 'austin_stars_performing_arts_association',
 'austin_tasman': 'austin_kimberley',
 'austin_taylor': 'austin_claude_taylor',
 'austin_tincup': 'ben_tincup',
 'austin_tobin': 'austin_joseph_tobin',
 'austin_watson': 'consequences_creed',
 'austin_wing': 'austin_eli_wing',
 'austin_winkler': 'hinder',
 'austin_witherbee': 'austin_b._witherbee',
 'austin_woolrych': 'austin_herbert_woolrych',
 'austin_x6': 'austin_kimberley',
 'auston_powers': 'austin_powers',
 'auston_rotherham': 'auston_rotheram',
 'austrailan_icecream': 'australian_homemade',
 'austrailian_hip-hop': 'australian_hip_hop',
 'austrailian_shepard': 'australian_shepherd',
 'austrailian_sprat': 'australian_sprat',
 'austral-asia_debate': 'australia-asia_debating',
 'austral_abalone': 'paua',
 'austral_carrot': 'daucus_glochidiatus',
 'austral_conure': 'austral_parakeet',
 'austral_mulberry': 'hedycarya_angustifolia',
 'austral_negrito': 'patagonian_negrito',
 'austral_seablite': 'suaeda_australis',
 'austral_summer': 'summer',
 'austral_winter': 'winter',
 'austral_zone': 'zona_austral',
 'australasia_debate': 'australia-asia_debating',
 'australasia_union': 'south_pacific_division_of_seventh-day_adventists',
 'australasian_babbler': 'australo-papuan_babbler',
 'australasian_championships': 'australian_open',
 'australasian_cinema': 'oceanian_cinema',
 'australasian_division': 'south_pacific_division_of_seventh-day_adventists',
 'australasian_fantails': 'fantail',
 'australasian_gaa': 'australasia_gaa',
 'australasian_grass-owl': 'eastern_grass-owl',
 'australasian_harrier': 'swamp_harrier',
 'australasian_lark': 'australasian_bushlark',
 'australasian_pelican': 'australian_pelican',
 'australasian_robin': 'petroicidae',
 'australasian_salmon': 'australian_salmon',
 'australasian_shoveller': 'australasian_shoveler',
 'australasian_tour': 'pga_tour_of_australasia',
 'australasian_witchcraft': 'makutu',
 'australia-asia_debate': 'australia-asia_debating',
 'australia-chile_relations': 'foreign_relations_of_chile',
 'australia-italy_relations': 'foreign_relations_of_austria',
 'australia-malaysia_relations': 'foreign_relations_of_australia',
 'australia-mexico_relations': 'foreign_relations_of_australia',
 'australia-swiss_relations': 'foreign_relations_of_australia',
 'australia-vietnam_relations': 'foreign_relations_of_australia',
 'australia/foreign_relations': 'foreign_relations_of_australia',
 'australia/transnational_issues': 'foreign_relations_of_australia',
 'australia:_swinburne': 'swinburne_university_of_technology',
 'australia_2020': 'australia_2020_summit',
 'australia_act': 'australia_act_1986',
 'australia_acts': 'australia_act_1986',
 'australia_animal': 'fauna_of_australia',
 'australia_antigen': 'hbsag',
 'australia_apology': 'stolen_generations',
 'australia_asia': 'australia_asia_airlines',
 'australia_boot': 'bart_vs._australia',
 'australia_colors': 'national_colours_of_australia',
 'australia_colours': 'national_colours_of_australia',
 'australia_constitution': 'constitution_of_australia',
 'australia_council': 'australia_council_for_the_arts',
 'australia_cuisine': 'australian_cuisine',
 'australia_cup': 'australian_cup',
 'australia_dollar': 'australian_dollar',
 'australia_dollars': 'australian_dollar',
 'australia_economy': 'economy_of_australia',
 'australia_flag': 'flag_of_australia',
 'australia_gaa': 'australasia_gaa',
 'australia_government': 'politics_of_australia',
 'australia_greens': 'australian_greens',
 'australia_house': 'high_commission_of_australia_in_london',
 'australia_icomos': 'international_council_on_monuments_and_sites',
 'australia_institute': 'the_australia_institute',
 'australia_open': 'australian_open',
 'australia_parliament': 'parliament_of_australia',
 'australia_police': 'commonwealth_police',
 'australia_politics': 'politics_of_australia',
 'australia_schoolboys': 'australian_schoolboys',
 'australia_sevens': 'adelaide_sevens',
 'australia_soccer': 'australia_national_association_football_team',
 'australia_telescope': 'australia_telescope_compact_array',
 'australia_television': 'australia_network',
 'australia_ufology': 'australian_ufology',
 'australia_wine': 'australian_wine',
 'australia_wines': 'australian_wine',
 'australiaena_streimannii': 'australiaena',
 'australian-austrian_relations': 'foreign_relations_of_austria',
 'australian-bulgarian_relations': 'foreign_relations_of_australia',
 'australian-croatian_relations': 'foreign_relations_of_croatia',
 'australian-cyprus_relations': 'foreign_relations_of_australia',
 'australian-czech_relations': 'foreign_relations_of_australia',
 'australian-danish_relations': 'foreign_relations_of_australia',
 'australian-egyptian_relations': 'foreign_relations_of_australia',
 'australian-greek_relations': 'foreign_relations_of_australia',
 'australian-hungarian_relations': 'foreign_relations_of_australia',
 'australian-irish_relations': 'foreign_relations_of_the_republic_of_ireland',
 'australian-maltese_relations': 'foreign_relations_of_malta',
 'australian-rules_football': 'australian_rules_football',
 'australian-serbian_relations': 'foreign_relations_of_australia',
 'australian-slovak_relations': 'foreign_relations_of_slovakia',
 'australian-slovenian_relations': 'foreign_relations_of_australia',
 'australian-ukrainian_relations': 'foreign_relations_of_australia',
 'australian_a-league': 'a-league',
 'australian_abalone': 'paua',
 'australian_aboriginal': 'australian_aborigines',
 'australian_aboriginals': 'australian_aborigines',
 'australian_aborigine': 'australian_aborigines',
 'australian_aboriginee': 'indigenous_australians',
 'australian_accent': 'australian_english',
 'australian_agriculture': 'agriculture_in_australia',
 'australian_airways': 'australian_national_airways',
 'australian_americans': 'australian_american',
 'australian_animals': 'fauna_of_australia',
 'australian_antarctica': 'australian_antarctic_territory',
 'australian_anthem': 'advance_australia_fair',
 'australian_antigen': 'hbsag',
 'australian_apology': 'stolen_generations',
 'australian_arab': 'arab_australian',
 'australian_architecture': 'architecture_of_australia',
 'australian_arowana': 'gulf_saratoga',
 'australian_arrows': 'roulettes',
 'australian_art': 'visual_arts_of_australia',
 'australian_attorney-general': 'attorney-general_of_australia',
 'australian_aussie': 'aussie',
 'australian_aussies': 'aussie',
 'australian_babbler': 'australo-papuan_babbler',
 'australian_ballet': 'the_australian_ballet',
 'australian_ballot': 'secret_ballot',
 'australian_banknotes': 'banknotes_of_the_australian_dollar',
 'australian_banks': 'banking_in_australia',
 'australian_baobab': 'adansonia_gregorii',
 'australian_baseball': 'australian_baseball_federation',
 'australian_beer': 'beer_in_australia',
 'australian_bees': 'australian_native_bees',
 'australian_bicentennary': 'australian_bicentenary',
 'australian_birds': 'birds_of_australia',
 'australian_blackthorn': 'bursaria_spinosa',
 'australian_blackthorns': 'bursaria_spinosa',
 'australian_blackwood': 'acacia_melanoxylon',
 'australian_boots': 'australian_work_boots',
 'australian_british': 'australians_in_the_united_kingdom',
 'australian_brumby': 'brumby',
 'australian_brush-turkeys': 'australian_brush-turkey',
 'australian_brushturkey': 'australian_brush-turkey',
 'australian_bush': 'the_bush',
 'australian_bushfires': 'bushfires_in_australia',
 'australian_cabinet': 'cabinet_of_australia',
 'australian_callsigns': 'callsigns_in_australia',
 'australian_camel': 'australian_feral_camel',
 'australian_canadian': 'australians_in_canada',
 'australian_capital': 'states_and_territories_of_australia',
 'australian_carrot': 'daucus_glochidiatus',
 'australian_cars': 'automotive_industry_in_australia',
 'australian_cattledog': 'australian_cattle_dog',
 'australian_census': 'census_in_australia',
 'australian_championships': 'australian_open',
 'australian_chart': 'aria_charts',
 'australian_charts': 'aria_charts',
 'australian_cheesewood': 'pittosporum_undulatum',
 'australian_chinese': 'chinese_australian',
 'australian_cinema': 'cinema_of_australia',
 'australian_citizen': 'australian_nationality_law',
 'australian_citizens': 'australian_nationality_law',
 'australian_citizenship': 'australian_nationality_law',
 'australian_climate': 'climate_of_australia',
 'australian_coal': 'coal_in_australia',
 'australian_coinage': 'coins_of_australia',
 'australian_coins': 'coins_of_australia',
 'australian_colonies': 'history_of_australia',
 'australian_colors': 'national_colours_of_australia',
 'australian_colours': 'national_colours_of_australia',
 'australian_comics': 'comics_in_australia',
 'australian_commonwealth': 'australia',
 'australian_conscription': 'conscription_in_australia',
 'australian_conservation': 'conservation_in_australia',
 'australian_constitution': 'constitution_of_australia',
 'australian_convict': 'convicts_in_australia',
 'australian_coot': 'eurasian_coot',
 'australian_copperhead': 'austrelaps',
 'australian_copyright': 'australian_copyright_law',
 'australian_counties': 'cadastral_divisions_of_australia',
 'australian_courts': 'australian_court_hierarchy',
 'australian_crake': 'australian_spotted_crake',
 'australian_crane': 'brolga',
 'australian_creole': 'australian_kriol_language',
 'australian_cricket': 'australia_national_cricket_team',
 'australian_crime': 'crime_in_australia',
 'australian_crow': 'torresian_crow',
 'australian_crown': 'monarchy_of_australia',
 'australian_culture': 'culture_of_australia',
 'australian_currency': 'australian_dollar',
 'australian_customs': 'australian_customs_and_border_protection_service',
 'australian_cyclone': 'tropical_cyclone',
 'australian_dance': 'dance_in_australia',
 'australian_darter': 'australasian_darter',
 'australian_day': 'australia_day',
 'australian_ddl': 'australian_light_destroyer_project',
 'australian_democrates': 'australian_democrats',
 'australian_desert': 'deserts_of_australia',
 'australian_diminutives': 'diminutive',
 'australian_dog': 'australian_cattle_dog',
 'australian_dollars': 'australian_dollar',
 'australian_dotterel': 'inland_dotterel',
 'australian_drought': 'drought_in_australia',
 'australian_duskhawker': 'anaciaeschna',
 'australian_economy': 'economy_of_australia',
 'australian_education': 'education_in_australia',
 'australian_election': 'elections_in_australia',
 'australian_elections': 'elections_in_australia',
 'australian_electorate': 'divisions_of_the_australian_house_of_representatives',
 'australian_electorates': 'divisions_of_the_australian_house_of_representatives',
 'australian_encephalitis': 'murray_valley_encephalitis_virus',
 'australian_environment': 'environment_of_australia',
 'australian_eunicid': 'eunicidae',
 'australian_fauna': 'fauna_of_australia',
 'australian_federalism': 'federalism_in_australia',
 'australian_federation': 'federation_of_australia',
 'australian_filaree': 'erodium_cygnorum',
 'australian_film': 'cinema_of_australia',
 'australian_films': 'cinema_of_australia',
 'australian_finnsheep': 'finnsheep',
 'australian_fish': 'fish_in_australia',
 'australian_flag': 'flag_of_australia',
 'australian_floods': 'floods_in_australia',
 'australian_flora': 'flora_of_australia',
 'australian_flowers': 'flora_of_australia',
 'australian_food': 'australian_cuisine',
 'australian_football': 'australian_rules_football',
 'australian_forces': 'australian_defence_force',
 'australian_frogs': 'amphibians_of_australia',
 'australian_fuana': 'fauna_of_australia',
 'australian_gannet': 'australasian_gannet',
 'australian_goldrushes': 'australian_gold_rushes',
 'australian_goverment': 'government_of_australia',
 'australian_government': 'government_of_australia',
 'australian_governor-general': 'governor-general_of_australia',
 'australian_gp': 'australian_grand_prix',
 'australian_gt': 'australian_gt_championship',
 'australian_heeler': 'australian_cattle_dog',
 'australian_highways': 'highways_in_australia',
 'australian_hip-hop': 'australian_hip_hop',
 'australian_hiphop': 'australian_hip_hop',
 'australian_history': 'history_of_australia',
 'australian_holidays': 'public_holidays_in_australia',
 'australian_hollyhock': 'malva_preissiana',
 'australian_horse-racing': 'thoroughbred_racing_in_australia',
 'australian_humor': 'australian_english',
 'australian_ibis': 'australian_white_ibis',
 'australian_immigration': 'immigration_to_australia',
 'australian_intervention': 'northern_territory_national_emergency_response',
 'australian_invertebrates': 'fauna_of_australia',
 'australian_irv': 'australian_electoral_system',
 'australian_journalism': 'journalism_in_australia',
 'australian_kangaroos': 'australia_national_rugby_league_team',
 'australian_kestrel': 'nankeen_kestrel',
 'australian_king-parrot': 'australian_king_parrot',
 'australian_koel': 'pacific_koel',
 'australian_koolie': 'koolie',
 'australian_labor': 'australian_labor_party',
 'australian_labour': 'australian_labor_party',
 'australian_lamprey': 'mordacia_mordax',
 'australian_language': 'languages_of_australia',
 'australian_languages': 'indigenous_australian_languages',
 'australian_law': 'law_of_australia',
 'australian_lottery': 'lotteries_in_australia',
 'australian_lotto': 'lotteries_in_australia',
 'australian_lungfish': 'queensland_lungfish',
 'australian_lurcher': 'yoma_sabina',
 'australian_mafia': 'organised_crime_in_australia',
 'australian_magpie-lark': 'magpie-lark',
 'australian_majesty': 'majesty',
 'australian_mammals': 'fauna_of_australia',
 'australian_masked-owl': 'australian_masked_owl',
 'australian_materialism': 'australian_realism',
 'australian_max': 'mohan_meakin_brewery',
 'australian_mba': 'gmaa',
 'australian_medal': 'australian_amateur',
 'australian_media': 'media_of_australia',
 'australian_military': 'australian_defence_force',
 'australian_militia': 'australian_army_reserve',
 'australian_mint': 'royal_australian_mint',
 'australian_model': 'swan_diagram',
 'australian_monarchy': 'monarchy_of_australia',
 'australian_money': 'australian_dollar',
 'australian_movies': 'cinema_of_australia',
 'australian_mud-nesters': 'corcoracidae',
 'australian_mulberry': 'hedycarya_angustifolia',
 'australian_music': 'music_of_australia',
 'australian_muttonbird': 'short-tailed_shearwater',
 'australian_national': 'australian_national_railways_commission',
 'australian_navy': 'royal_australian_navy',
 'australian_nugget': 'australian_gold_nugget',
 'australian_oak': 'tasmanian_oak',
 'australian_ode': 'australian_odes',
 'australian_outback': 'outback',
 'australian_outbacks': 'gridiron_australia',
 'australian_outlook': 'australian_journal_of_international_affairs',
 'australian_painted-snipe': 'australian_painted_snipe',
 'australian_paper': 'paperlinx',
 'australian_papua': 'territory_of_papua',
 'australian_parliament': 'parliament_of_australia',
 'australian_peoples': 'indigenous_australians',
 'australian_phreaking': 'phreaking',
 'australian_pilchard': 'south_american_pilchard',
 'australian_pine': 'casuarina',
 'australian_pipit': 'australasian_pipit',
 'australian_plants': 'flora_of_australia',
 'australian_plate': 'indo-australian_plate',
 'australian_pm': 'prime_minister_of_australia',
 'australian_police': 'law_enforcement_in_australia',
 'australian_politician': 'politics_of_australia',
 'australian_politics': 'politics_of_australia',
 'australian_post': 'australia_post',
 'australian_postcodes': 'postcodes_in_australia',
 'australian_pounds': 'australian_pound',
 'australian_provincial': 'australia_provincial',
 'australian_prowfishes': 'australian_prowfish',
 'australian_punk': 'punk_rock_in_australia',
 'australian_railways': 'rail_transport_in_australia',
 'australian_rainbowfish': 'rainbowfish',
 'australian_rap': 'australian_hip_hop',
 'australian_realm': 'australasia_ecozone',
 'australian_red': 'border_collie',
 'australian_redcedar': 'toona_ciliata',
 'australian_referendum': 'referendums_in_australia',
 'australian_religion': 'religion_in_australia',
 'australian_republic': 'republicanism_in_australia',
 'australian_republicanism': 'republicanism_in_australia',
 'australian_resident': 'australian_permanent_resident',
 'australian_robin': 'petroicidae',
 'australian_rockling': 'pink_cusk-eel',
 'australian_rodeo': 'australian_professional_rodeo_association',
 'australian_ruff': 'australian_herring',
 'australian_rules': 'australian_rules_football',
 'australian_safari': 'australasian_safari',
 'australian_saltbush': 'atriplex_semibaccata',
 'australian_sandalwood': 'santalum_spicatum',
 'australian_sas': 'australian_special_air_service_regiment',
 'australian_science-fiction': 'australian_science_fiction',
 'australian_senator': 'australian_senate',
 'australian_shepard': 'australian_shepherd',
 'australian_shephard': 'australian_shepherd',
 'australian_sheppard': 'australian_shepherd',
 'australian_shoveler': 'australasian_shoveler',
 'australian_silky': 'australian_silky_terrier',
 'australian_skippers': 'trapezitinae',
 'australian_slang': 'australian_english_vocabulary',
 'australian_snapper': 'australasian_snapper',
 'australian_snubfin': 'australian_snubfin_dolphin',
 'australian_soldier': 'australian_army',
 'australian_sport': 'sport_in_australia',
 'australian_state': 'states_and_territories_of_australia',
 'australian_states': 'states_and_territories_of_australia',
 'australian_station': 'australia_station',
 'australian_storks-bill': 'erodium_cygnorum',
 'australian_storksbill': 'erodium_cygnorum',
 'australian_swimming': 'swimming_australia',
 'australian_taliban': 'david_hicks',
 'australian_taxation': 'taxation_in_australia',
 'australian_teak': 'flindersia_australis',
 'australian_television': 'television_in_australia',
 'australian_territories': 'states_and_territories_of_australia',
 'australian_theatre': 'theatre_of_australia',
 'australian_time': 'time_in_australia',
 'australian_treasurer': 'treasurer_of_australia',
 'australian_tree-fern': 'dicksonia_antarctica',
 'australian_treecreeper': 'australasian_treecreeper',
 'australian_trees': 'flora_of_australia',
 'australian_turks': 'turkish_australian',
 'australian_tv': 'television_in_australia',
 'australian_udine': 'pallalcesto_amatori_udine',
 'australian_universities': 'tertiary_education_in_australia',
 'australian_university': 'australian_national_university',
 'australian_usage': 'australian_english',
 'australian_vocabulary': 'australian_english_vocabulary',
 'australian_wallabies': 'australia_national_rugby_union_team',
 'australian_warbler': 'acanthizidae',
 'australian_warblers': 'acanthizidae',
 'australian_waterpolo': 'australian_water_polo',
 'australian_wildlife': 'fauna_of_australia',
 'australian_wines': 'australian_wine',
 'australian_words': 'australian_english_vocabulary',
 'australian_wrens': 'maluridae',
 'australian_zoologist': 'royal_zoological_society_of_new_south_wales',
 'australiasis_amethistinus': 'morelia_amethistina',
 'australiasis_kinghorni': 'morelia_amethistina',
 'australiasis_oenpelliensis': 'morelia_oenpelliensis',
 'australiasis_timoriensis': 'python_timoriensis',
 'australiawide_airlines': 'regional_express_airlines',
 'australodelphis_mirus': 'australodelphis',
 'australodocus_bohetii': 'australodocus',
 'australolacerta_australis': 'southern_rock_lizard',
 'australolacerta_rupicola': 'soutpansberg_rock_lizard',
 'australopithecus_aethiopicus': 'paranthropus_aethiopicus',
 'australopithecus_boisei': 'paranthropus_boisei',
 'australopithecus_bosei': 'paranthropus_boisei',
 'australopithecus_prometheus': 'australopithecus_africanus',
 'australopithecus_robostus': 'paranthropus',
 'australopithecus_robustus': 'paranthropus',
 'australovenator_wintonensis': 'australovenator',
 'austrargiope_plana': 'argiope_trifasciata',
 'austras_koks': 'latvian_mythology',
 'austreberthe_river': 'austreberthe',
 'austregelina_espina-moore': 'lina_espina-moore',
 'austrelaps_labialis': 'pygmy_copperhead',
 'austrelaps_superbus': 'lowland_copperhead',
 'austria-egypt_relations': 'foreign_relations_of_austria',
 'austria-iceland_relations': 'foreign_relations_of_austria',
 'austria-malaysia_relations': 'foreign_relations_of_malaysia',
 'austria-turkey_relations': 'foreign_relations_of_austria',
 'austria/foreign_relations': 'foreign_relations_of_austria',
 'austria/transnational_issues': 'foreign_relations_of_austria',
 'austria_flag': 'flag_of_austria',
 'austria_lustenau': 'sc_austria_lustenau',
 'austria_magna': 'fk_austria_wien',
 'austria_microsystems': 'austriamicrosystems',
 'austria_police': 'law_enforcement_in_austria',
 'austria_politechnic': 'graz_university_of_technology',
 'austria_salzburg': 'sv_austria_salzburg',
 'austria_viena': 'fk_austria_wien',
 'austria_vienna': 'fk_austria_wien',
 'austria_wien': 'fk_austria_wien',
 'austria_wine': 'austrian_wine',
 'austria_wines': 'austrian_wine',
 'austria_wirtschaftsservice': 'austria_wirtschaftsservice_gesellschaft',
 'austrian-belarussian_relations': 'foreign_relations_of_austria',
 'austrian-belgian_relations': 'foreign_relations_of_austria',
 'austrian-british_alliance': 'anglo-austrian_alliance',
 'austrian-british_relations': 'foreign_relations_of_austria',
 'austrian-bulgarian_relations': 'foreign_relations_of_austria',
 'austrian-canadian_relations': 'foreign_relations_of_austria',
 'austrian-chinese_relations': 'foreign_relations_of_austria',
 'austrian-cyprus_relations': 'foreign_relations_of_austria',
 'austrian-dutch_relations': 'foreign_relations_of_austria',
 'austrian-egyptian_relations': 'foreign_relations_of_austria',
 'austrian-estonian_relations': 'foreign_relations_of_austria',
 'austrian-finish_relations': 'foreign_relations_of_austria',
 'austrian-finnish_relations': 'foreign_relations_of_austria',
 'austrian-french_relations': 'foreign_relations_of_austria',
 'austrian-irish_relations': 'foreign_relations_of_austria',
 'austrian-latvian_relations': 'foreign_relations_of_austria',
 'austrian-lithuanian_relations': 'foreign_relations_of_austria',
 'austrian-maltese_relations': 'foreign_relations_of_austria',
 'austrian-mexican_relations': 'foreign_relations_of_austria',
 'austrian-montenegrin_relations': 'foreign_relations_of_austria',
 'austrian-polish_relations': 'foreign_relations_of_austria',
 'austrian-prussian_war': 'austro-prussian_war',
 'austrian-romanian_relations': 'foreign_relations_of_austria',
 'austrian-slovak_relations': 'foreign_relations_of_austria',
 'austrian-swiss_relations': 'switzerland_and_the_european_union',
 'austrian-ukrainian_relations': 'foreign_relations_of_austria',
 'austrian_accent': 'austrian_german',
 'austrian_alps': 'central_eastern_alps',
 'austrian_americans': 'austrian_american',
 'austrian_architecture': ':category:austrian_architecture',
 'austrian_army': 'austrian_armed_forces',
 'austrian_art': 'culture_of_austria',
 'austrian_beer': 'beer_in_austria',
 'austrian_brandlbracke': 'austrian_black_and_tan_hound',
 'austrian_british': 'austrians_in_the_united_kingdom',
 'austrian_bundeskanzler': 'chancellor_of_austria',
 'austrian_bundeskriminalamt': 'federal_criminal_police_office',
 'austrian_bundesliga': 'austrian_football_bundesliga',
 'austrian_chancellor': 'chancellor_of_austria',
 'austrian_chronicle': 'austrian_chronicle_of_95_seigneurs',
 'austrian_cinema': 'cinema_of_austria',
 'austrian_citizen': 'austrian_nationality_law',
 'austrian_citizenship': 'austrian_nationality_law',
 'austrian_communists': 'communist_party_of_austria',
 'austrian_constitution': 'constitution_of_austria',
 'austrian_cookery': 'austrian_cuisine',
 'austrian_crown': 'austro-hungarian_krone',
 'austrian_culture': 'culture_of_austria',
 'austrian_defence': 'symmetrical_defense',
 'austrian_defense': 'symmetrical_defense',
 'austrian_demographics': 'demographics_of_austria',
 'austrian_dialect': 'austrian_german',
 'austrian_economics': 'austrian_school',
 'austrian_economist': 'austrian_school',
 'austrian_economists': 'austrian_school',
 'austrian_economy': 'economy_of_austria',
 'austrian_elections': 'elections_in_austria',
 'austrian_emperor': 'emperor_of_austria',
 'austrian_emperors': 'emperor_of_austria',
 'austrian_fascism': 'austrofascism',
 'austrian_fascist': 'austrofascism',
 'austrian_filipino': 'demographics_of_the_philippines',
 'austrian_filipinos': 'demographics_of_the_philippines',
 'austrian_film': 'cinema_of_austria',
 'austrian_flag': 'flag_of_austria',
 'austrian_flags': 'flags_of_austrian_states',
 'austrian_florin': 'austro-hungarian_gulden',
 'austrian_folklore': 'germanic_folklore',
 'austrian_food': 'austrian_cuisine',
 'austrian_football': 'football_in_austria',
 'austrian_fussball-bundesliga': 'austrian_football_bundesliga',
 'austrian_galicia': 'kingdom_of_galicia_and_lodomeria',
 'austrian_gebrauchsmuster': 'gebrauchsmuster',
 'austrian_germans': 'austrians',
 'austrian_government': 'austrian_federal_government',
 'austrian_habsburg': 'habsburg_monarchy',
 'austrian_habsburgs': 'habsburg_monarchy',
 'austrian_history': 'history_of_austria',
 'austrian_hymn': 'deutschlandlied',
 'austrian_jews': 'history_of_the_jews_in_austria',
 'austrian_language': 'austrian_german',
 'austrian_lip': 'prognathism',
 'austrian_military': 'austrian_armed_forces',
 'austrian_monarch': 'emperor_of_austria',
 'austrian_monarchy': 'habsburg_monarchy',
 'austrian_music': 'music_of_austria',
 'austrian_navy': 'austro-hungarian_navy',
 'austrian_nazis': 'austrian_national_socialism',
 'austrian_nazism': 'austrian_national_socialism',
 'austrian_parliament': 'parliament_of_austria',
 'austrian_people': 'austrians',
 'austrian_pine': 'european_black_pine',
 'austrian_poetry': 'austrian_literature',
 'austrian_president': 'president_of_austria',
 'austrian_regionalliga': 'austrian_regional_league',
 'austrian_republic': 'austria',
 'austrian_sage': 'salvia_austriaca',
 'austrian_schiling': 'austrian_schilling',
 'austrian_senate': 'federal_council_of_austria',
 'austrian_state': 'states_of_austria',
 'austrian_states': 'states_of_austria',
 'austrian_succession': 'war_of_the_austrian_succession',
 'austrian_thaya': 'german_thaya',
 'austrian_wines': 'austrian_wine',
 'austrians_abroad': 'austrian_service_abroad',
 'austric_hypothesis': 'austric_languages',
 'austrilian_bush': 'the_bush',
 'austro-american_line': 'cosulich_line',
 'austro-americana_line': 'cosulich_line',
 'austro-asiatic_family': 'austro-asiatic_languages',
 'austro-asiatic_language': 'austro-asiatic_languages',
 'austro-bavarian_dialects': 'austro-bavarian_language',
 'austro-bavarian_german': 'austro-bavarian_language',
 'austro-belgic_government': 'southern_netherlands',
 'austro-daimler_sascha': 'austro-daimler',
 'austro-hungarian_compromise': 'austro-hungarian_compromise_of_1867',
 'austro-hungarian_coroana': 'austro-hungarian_krone',
 'austro-hungarian_corona': 'austro-hungarian_krone',
 'austro-hungarian_florin': 'austro-hungarian_gulden',
 'austro-hungarian_forint': 'austro-hungarian_gulden',
 'austro-hungarian_galicia': 'kingdom_of_galicia_and_lodomeria',
 'austro-hungarian_korona': 'austro-hungarian_krone',
 'austro-hungarian_koruna': 'austro-hungarian_krone',
 'austro-hungarian_krona': 'austro-hungarian_krone',
 'austro-hungarian_krune': 'austro-hungarian_krone',
 'austro-hungarian_u-boats': 'austro-hungarian_u-boat_classes',
 'austro-napoleonic_war': 'neapolitan_war',
 'austro-neapolitan_war': 'neapolitan_war',
 'austro-piedmontese_war': 'second_italian_war_of_independence',
 'austro-sardinian_war': 'second_italian_war_of_independence',
 'austro-tai_hypothesis': 'austro-tai',
 'austro-turkish_relations': 'foreign_relations_of_austria',
 'austro-turkish_war': 'austro-ottoman_war',
 'austro_daimler': 'austro-daimler',
 'austroargiolestes_icteromelas': 'common_flatwing',
 'austroasiatic_language': 'austro-asiatic_languages',
 'austroasiatic_languages': 'austro-asiatic_languages',
 'austrobaileya_scandens': 'austrobaileya',
 'austrocedrus_chilensis': 'austrocedrus',
 'austrochaperina_adelphe': 'northern_territory_frog',
 'austrochaperina_gracilipes': 'slender_frog',
 'austrochaperina_pluvialis': 'rain_frog',
 'austrochaperina_robusta': 'robust_frog',
 'austrocylindropuntia_miquelii': 'miqueliopuntia_miquelii',
 'austroglanis_gilli': 'clanwilliam_rock-catfish',
 'austroglanis_sclateri': 'rock-catfish',
 'austrohelice_crassa': 'tunnelling_mud_crab',
 'austrolestes_annulosus': 'blue_ringtail',
 'austrolestes_cingulatus': 'metallic_ringtail',
 'austromyrtus_bidwillii': 'gossia_bidwillii',
 'austronesian_dispersal': 'austronesian_languages',
 'austronesian_expansion': 'austronesian_peoples',
 'austronesian_focus': 'austronesian_alignment',
 'austronesian_language': 'austronesian_languages',
 'austronesian_people': 'austronesian_peoples',
 'austronesian_speaker': 'austronesian_peoples',
 'austronesian_speakers': 'austronesian_peoples',
 'austronesian_speaking': 'austronesian_peoples',
 'austropeucedanum_oreopansil': 'austropeucedanum',
 'austropezia_samuelsii': 'austropezia',
 'austroraptor_cabazai': 'austroraptor',
 'austrosaurus_mckillopi': 'austrosaurus',
 'austrotaxus_spicata': 'austrotaxus',
 'austurland_region': 'austurland',
 'austwell-tivoli_isd': 'austwell-tivoli_independent_school_district',
 'auswil_be': 'auswil',
 'aut_boycott': 'association_of_university_teachers',
 'aut_university': 'auckland_university_of_technology',
 'autafond_fr': 'autafond',
 'autanadoras_milesi': 'scorpiodoras_heckelii',
 'autannes_lake': 'lac_des_autannes',
 'autarky_prices': 'autarky',
 'autec_ii': 'dsv_turtle',
 'auteur_film': 'auteur_theory',
 'auteur_films': 'auteur_theory',
 'authentic_act': 'public_instrument',
 'authentic_instrument': 'historically_informed_performance',
 'authentic_instruments': 'historically_informed_performance',
 'authentic_matthew': 'gospel_of_the_hebrews',
 'authentic_modes': 'authentic_mode',
 'authentic_performance': 'historically_informed_performance',
 'authentic_tone': 'authentic_mode',
 'authentic_tones': 'authentic_mode',
 'authenticated_copy': 'authentication',
 'authenticated_email': 'e-mail_authentication',
 'authentication_center': 'network_switching_subsystem',
 'authentication_factor': 'authentication',
 'authentication_factors': 'authentication',
 'authentication_identity': 'biometrics',
 'authentication_osid': 'authentication_open_service_interface_definition',
 'authentication_store': 'security_store',
 'authentication_token': 'security_token',
 'authigenic_mineral': 'authigenic',
 'authigenic_minerals': 'authigenic',
 'author-date_citations': 'parenthetical_referencing',
 'author-date_referencing': 'parenthetical_referencing',
 'author-date_system': 'parenthetical_referencing',
 'author_baker': 'arthur_baker',
 'author_character': 'self-insertion',
 'author_insertion': 'self-insertion',
 'author_services': 'author_services_inc.',
 'author_signature': 'book_signing',
 'authorial_intent': 'authorial_intentionality',
 'authorial_intention': 'authorial_intentionality',
 'authorial_perspective': 'narrative_mode',
 'authoring_program': 'optical_disc_authoring_software',
 'authoring_tool': 'authoring_systems',
 'authorisation_directive': 'regulation_on_roaming_charges_in_the_european_union',
 'authorisation_procedure': 'authorization',
 'authorised_version': 'authorized_king_james_version',
 'authoritarian_character': 'authoritarianism',
 'authoritarian_cultist': 'fascism',
 'authoritarian_left': 'political_compass',
 'authoritarian_nationalism': 'authoritarianism',
 'authoritarian_regime': 'authoritarianism',
 'authoritarian_right': 'political_compass',
 'authoritative_females': 'female_dominance',
 'authority_figure': 'authority',
 'authority_file': 'authority_control',
 'authority_list': 'authority_control',
 'authority_song': 'uh-huh',
 'authorization_osid': 'authorization_open_service_interface_definition',
 'authorization_token': 'token',
 'authorization_tokens': 'token',
 'authorized_al': 'the_compleat_al',
 'authorized_capital': 'authorised_capital',
 'authorized_person': 'qualified_person',
 'authorized_shares': 'shares_authorized',
 'authorized_version': 'authorized_king_james_version',
 'authorship_analysis': 'stylometry',
 'authur_stevens': 'arthur_stevens',
 'authur_trendall': 'arthur_dale_trendall',
 'autigny_fr': 'autigny',
 'autillo_barbudo': 'bearded_screech-owl',
 'autillo_colombiano': 'colombian_screech-owl',
 'autism-spectrum_disorder': 'autism_spectrum',
 'autism_community': 'sociological_and_cultural_aspects_of_autism',
 'autism_epidemic': 'epidemiology_of_autism',
 'autism_forums': 'sociological_and_cultural_aspects_of_autism',
 'autism_heritability': 'heritability_of_autism',
 'autism_identity': 'neurodiversity',
 'autism_kids': 'autism',
 'autism_quotient': 'autism_spectrum_quotient',
 'autism_rights': 'autism_rights_movement',
 'autism_therapy': 'autism_therapies',
 'autism_treatment': 'autism_therapies',
 'autism_treatments': 'autism_therapies',
 'autistic_advocacy': 'autism_rights_movement',
 'autistic_artist': 'autistic_art',
 'autistic_artists': 'autistic_art',
 'autistic_community': 'sociological_and_cultural_aspects_of_autism',
 'autistic_culture': 'sociological_and_cultural_aspects_of_autism',
 'autistic_disorder': 'autism_spectrum',
 'autistic_economics': 'post-autistic_economics',
 'autistic_pride': 'sociological_and_cultural_aspects_of_autism',
 'autistic_psychopathy': 'asperger_syndrome',
 'autistic_rights': 'autism_rights_movement',
 'autistic_savant': 'savant_syndrome',
 'autistic_savantism': 'savant_syndrome',
 'autistic_spectrum': 'autism_spectrum',
 'autlan_rattlesnake': 'crotalus_lannomi',
 'auto-associative_memory': 'autoassociative_memory',
 'auto-erotic_asphyxiation': 'erotic_asphyxiation',
 'auto-free_zone': 'pedestrian_zone',
 'auto-free_zones': 'pedestrian_zone',
 'auto-id_center': 'auto-id_labs',
 'auto-ignition_temperature': 'autoignition_temperature',
 'auto-immune_disease': 'autoimmune_disease',
 'auto-immune_disorder': 'autoimmune_disease',
 'auto-immune_disorders': 'autoimmune_disease',
 'auto-loading_system': 'autoloader',
 'auto-regressive_process': 'autoregressive_model',
 'auto-surfing_program': 'autosurf',
 'auto-surfing_programs': 'autosurf',
 'auto-trace_programs': 'comparison_of_raster_to_vector_conversion_software',
 'auto-trace_software': 'comparison_of_raster_to_vector_conversion_software',
 'auto-tracing_programs': 'comparison_of_raster_to_vector_conversion_software',
 'auto-tracing_software': 'comparison_of_raster_to_vector_conversion_software',
 'auto-train_corp.': 'auto-train_corporation',
 'auto-tune_effect': 'auto-tune',
 'auto_5': 'browning_auto-5',
 'auto_accessories': ':category:automotive_accessories',
 'auto_accident': 'traffic_collision',
 'auto_accidents': 'traffic_collision',
 'auto_aim': 'aimbot',
 'auto_alliance': 'autoalliance_international',
 'auto_antisemitism': 'self-hating_jew',
 'auto_antonym': 'auto-antonym',
 'auto_assault-12': 'atchisson_assault_shotgun',
 'auto_assignment': 'route_assignment',
 'auto_attendant': 'automated_attendant',
 'auto_auctions': 'auto_auction',
 'auto_bicycle': 'motorcycle',
 'auto_brake': 'autobrake',
 'auto_cad': 'autocad',
 'auto_china': 'china_council_for_the_promotion_of_international_trade',
 'auto_club': 'car_club',
 'auto_coach': 'push-pull_train',
 'auto_correlation': 'autocorrelation',
 'auto_crash': 'traffic_collision',
 'auto_czar': 'presidential_task_force_on_the_auto_industry',
 'auto_dealer': 'car_dealership',
 'auto_dealership': 'car_dealership',
 'auto_derivative': 'automatic_differentiation',
 'auto_derivatives': 'automatic_differentiation',
 'auto_desk': 'autocad',
 'auto_destruct': 'self-destruct',
 'auto_dialer': 'autodialer',
 'auto_dialing': 'autodialer',
 'auto_exchange': 'newsquest',
 'auto_fair': 'auto_show',
 'auto_fellatio': 'autofellatio',
 'auto_ferry': 'car_ferry',
 'auto_focus': 'autofocus',
 'auto_freecell': 'freecell',
 'auto_garage': 'automobile_repair_shop',
 'auto_gas': 'autogas',
 'auto_goal': 'own_goal',
 'auto_harp': 'autoharp',
 'auto_hire': 'car_rental',
 'auto_icon': 'jeremy_bentham',
 'auto_id': 'automatic_identification_and_data_capture',
 'auto_ignition': 'spontaneous_combustion',
 'auto_indentation': 'indentation',
 'auto_industry': 'automotive_industry',
 'auto_insurance': 'vehicle_insurance',
 'auto_leasing': 'vehicle_leasing',
 'auto_linking': 'auto-linking',
 'auto_lip-sync': 'lip_sync',
 'auto_loan': 'loan',
 'auto_maker': 'automotive_industry',
 'auto_manufacturer': 'automotive_industry',
 'auto_mdi/mdix': 'medium_dependent_interface',
 'auto_mdix': 'auto-mdix',
 'auto_mechanics': 'auto_mechanic',
 'auto_negotiate': 'autonegotiation',
 'auto_pact': 'automotive_products_trade_agreement',
 'auto_pilot': 'autopilot',
 'auto_pointer': 'auto_ptr',
 'auto_race': 'auto_racing',
 'auto_rack': 'autorack',
 'auto_refractor': 'autorefractor',
 'auto_rental': 'car_rental',
 'auto_repair': 'auto_mechanic',
 'auto_repairman': 'auto_mechanic',
 'auto_repairs': 'auto_mechanic',
 'auto_restoration': 'automotive_restoration',
 'auto_reverse': 'compact_cassette',
 'auto_rickshaws': 'auto_rickshaw',
 'auto_rikshaw': 'auto_rickshaw',
 'auto_romania': 'aro',
 'auto_sacramental': 'autos_sacramentales',
 'auto_safety': 'automobile_safety',
 'auto_salesman': 'automobile_salesperson',
 'auto_save': 'autosave',
 'auto_sear': 'machine_gun',
 'auto_sector': 'automotive_industry',
 'auto_sensing': 'wardriving',
 'auto_shack': 'autozone',
 'auto_shotgun': 'automatic_shotgun',
 'auto_sleeper': 'auto-sleeper',
 'auto_sport': 'auto_racing',
 'auto_suggestion': 'autosuggestion',
 'auto_theft': 'motor_vehicle_theft',
 'auto_thefts': 'motor_vehicle_theft',
 'auto_trans': 'automatic_transmission',
 'auto_transmission': 'automatic_transmission',
 'auto_transport': 'car_shipping',
 'auto_tsar': 'presidential_task_force_on_the_auto_industry',
 'auto_tune': 'auto-tune',
 'auto_tuner': 'pitch_correction',
 'auto_tuning': 'car_tuning',
 'auto_type': 'autotype',
 'auto_weapons': 'automatic_firearm',
 'auto_workshop': 'automobile_repair_shop',
 'auto_world': 'autoworld',
 'auto_wrap': 'wrap_advertising',
 'auto_wrecking': 'wreck_yard',
 'auto_writing': 'automatic_writing',
 'auto_x-prize': 'progressive_insurance_automotive_x_prize',
 'auto_zeitung': 'autozeitung',
 'auto_zone': 'autozone',
 'autoassociation_memory': 'autoassociative_memory',
 'autobahn-see_augsburg': 'autobahnsee_augsburg',
 'autobahn_1': 'bundesautobahn_1',
 'autobahn_10': 'bundesautobahn_10',
 'autobahn_11': 'bundesautobahn_11',
 'autobahn_111': 'bundesautobahn_111',
 'autobahn_115': 'bundesautobahn_115',
 'autobahn_12': 'bundesautobahn_12',
 'autobahn_13': 'bundesautobahn_13',
 'autobahn_14': 'bundesautobahn_14',
 'autobahn_15': 'bundesautobahn_15',
 'autobahn_17': 'bundesautobahn_17',
 'autobahn_19': 'bundesautobahn_19',
 'autobahn_2': 'bundesautobahn_2',
 'autobahn_20': 'bundesautobahn_20',
 'autobahn_21': 'bundesautobahn_21',
 'autobahn_210': 'bundesautobahn_210',
 'autobahn_215': 'bundesautobahn_215',
 'autobahn_22': 'bundesautobahn_22',
 'autobahn_23': 'bundesautobahn_23',
 'autobahn_24': 'bundesautobahn_24',
 'autobahn_241': 'bundesautobahn_241',
 'autobahn_25': 'bundesautobahn_25',
 'autobahn_26': 'bundesautobahn_26',
 'autobahn_261': 'bundesautobahn_261',
 'autobahn_27': 'bundesautobahn_27',
 'autobahn_28': 'bundesautobahn_28',
 'autobahn_280': 'bundesautobahn_280',
 'autobahn_281': 'bundesautobahn_281',
 'autobahn_29': 'bundesautobahn_29',
 'autobahn_293': 'bundesautobahn_293',
 'autobahn_3': 'bundesautobahn_3',
 'autobahn_30': 'bundesautobahn_30',
 'autobahn_31': 'bundesautobahn_31',
 'autobahn_33': 'bundesautobahn_33',
 'autobahn_352': 'bundesautobahn_352',
 'autobahn_37': 'bundesautobahn_37',
 'autobahn_38': 'bundesautobahn_38',
 'autobahn_388': 'bundesautobahn_388',
 'autobahn_39': 'bundesautobahn_39',
 'autobahn_391': 'bundesautobahn_391',
 'autobahn_392': 'bundesautobahn_392',
 'autobahn_4': 'bundesautobahn_4',
 'autobahn_40': 'bundesautobahn_40',
 'autobahn_42': 'bundesautobahn_42',
 'autobahn_43': 'bundesautobahn_43',
 'autobahn_44': 'bundesautobahn_44',
 'autobahn_45': 'bundesautobahn_45',
 'autobahn_46': 'bundesautobahn_46',
 'autobahn_48': 'bundesautobahn_48',
 'autobahn_480': 'bundesautobahn_480',
 'autobahn_49': 'bundesautobahn_49',
 'autobahn_5': 'bundesautobahn_5',
 'autobahn_52': 'bundesautobahn_52',
 'autobahn_540': 'bundesautobahn_540',
 'autobahn_542': 'bundesautobahn_542',
 'autobahn_544': 'bundesautobahn_544',
 'autobahn_553': 'bundesautobahn_553',
 'autobahn_555': 'bundesautobahn_555',
 'autobahn_562': 'bundesautobahn_562',
 'autobahn_57': 'bundesautobahn_57',
 'autobahn_573': 'bundesautobahn_573',
 'autobahn_59': 'bundesautobahn_59',
 'autobahn_6': 'bundesautobahn_6',
 'autobahn_60': 'bundesautobahn_60',
 'autobahn_602': 'bundesautobahn_602',
 'autobahn_61': 'bundesautobahn_61',
 'autobahn_62': 'bundesautobahn_62',
 'autobahn_620': 'bundesautobahn_620',
 'autobahn_63': 'bundesautobahn_63',
 'autobahn_64': 'bundesautobahn_64',
 'autobahn_643': 'bundesautobahn_643',
 'autobahn_648': 'bundesautobahn_648',
 'autobahn_65': 'bundesautobahn_65',
 'autobahn_650': 'bundesautobahn_650',
 'autobahn_656': 'bundesautobahn_656',
 'autobahn_66': 'bundesautobahn_66',
 'autobahn_661': 'bundesautobahn_661',
 'autobahn_67': 'bundesautobahn_67',
 'autobahn_671': 'bundesautobahn_671',
 'autobahn_672': 'bundesautobahn_672',
 'autobahn_7': 'bundesautobahn_7',
 'autobahn_70': 'bundesautobahn_70',
 'autobahn_71': 'bundesautobahn_71',
 'autobahn_72': 'bundesautobahn_72',
 'autobahn_73': 'bundesautobahn_73',
 'autobahn_8': 'bundesautobahn_8',
 'autobahn_81': 'bundesautobahn_81',
 'autobahn_85': 'bundesautobahn_85',
 'autobahn_86': 'bundesautobahn_86',
 'autobahn_862': 'bundesautobahn_862',
 'autobahn_864': 'bundesautobahn_864',
 'autobahn_9': 'bundesautobahn_9',
 'autobahn_91': 'bundesautobahn_91',
 'autobahn_92': 'bundesautobahn_92',
 'autobahn_93': 'bundesautobahn_93',
 'autobahn_94': 'bundesautobahn_94',
 'autobahn_95': 'bundesautobahn_95',
 'autobahn_952': 'bundesautobahn_952',
 'autobahn_96': 'bundesautobahn_96',
 'autobahn_98': 'bundesautobahn_98',
 'autobahn_980': 'bundesautobahn_980',
 'autobahn_99': 'bundesautobahn_99',
 'autobahn_995': 'bundesautobahn_995',
 'autobahn_999': 'bundesautobahn_999',
 'autobahn_a9': 'bundesautobahn_9',
 'autobarn_racing': 'walkinshaw_racing',
 'autobaud_rate': 'automatic_baud_rate_detection',
 'autobianchi_giardinera': 'autobianchi_bianchina',
 'autobianchi_panoramica': 'autobianchi_bianchina',
 'autobiographical_fiction': 'autobiographical_novel',
 'autobiographical_writing': 'autobiography',
 'autobiographie_erotique': 'the_romanian:_story_of_an_obsession',
 'autobiography_gandhi': 'the_story_of_my_experiments_with_truth',
 'autoblinda_40': 'ab_40',
 'autoblinda_41': 'ab_41',
 'autoblock_knot': 'autoblock',
 'autobot_clones': 'autobot_clone',
 'autobytel_inc.': 'autobytel',
 'autocad_2000': 'autocad',
 'autocad_2000i': 'autocad',
 'autocad_2002': 'autocad',
 'autocad_2004': 'autocad',
 'autocad_2005': 'autocad',
 'autocad_2006': 'autocad',
 'autocad_2007': 'autocad',
 'autocad_2008': 'autocad',
 'autocad_2009': 'autocad',
 'autocad_2010': 'autocad',
 'autocar_magazine': 'autocar',
 'autocar_malaysia': 'autocar',
 'autocatalytic_sets': 'autocatalytic_set',
 'autochthonic_language': 'indigenous_language',
 'autochthonic_theory': 'indigenous_peoples',
 'autochthonous_language': 'indigenous_language',
 'autochthonous_population': 'indigenous_peoples',
 'autochthonous_theory': 'autochthon',
 'autochtonous_language': 'indigenous_language',
 'autoclave_cipher': 'autokey_cipher',
 'autocome_water': 'tap_water',
 'autocorrelation_function': 'autocorrelation',
 'autocorrelation_plot': 'correlogram',
 'autocovariance_function': 'autocovariance',
 'autocovariance_matrix': 'autocovariance',
 'autocratic_rule': 'autocracy',
 'autocrine_agent': 'autocrine_signalling',
 'autocrine_agents': 'autocrine_signalling',
 'autocrine_signaling': 'autocrine_signalling',
 'autocycle_union': 'auto-cycle_union',
 'autodelta_spa': 'autodelta',
 'autodesk_fire': 'autodesk_media_and_entertainment',
 'autodesk_inc.': 'autodesk',
 'autodesk_revit': 'revit',
 'autodesk_sdf': 'spatial_data_file',
 'autodesk_sketchbook': 'autodesk_sketchbook_pro',
 'autodesk_viz': 'v-ray',
 'autodialler_alarm': 'autodialer_alarm',
 'autodrom_brno': 'masaryk_circuit',
 'autodrome_st-eustache': 'autodrome_saint-eustache',
 'autodromo_vallelunga': 'aci_vallelunga_circuit',
 'autodyne_reception': 'autodyne',
 'autoerotic_accident': 'erotic_asphyxiation',
 'autoerotic_asphyxia': 'erotic_asphyxiation',
 'autoerotic_asphyxiation': 'erotic_asphyxiation',
 'autoerotic_death': 'autoerotic_fatality',
 'autoerotic_exfixiation': 'erotic_asphyxiation',
 'autoerotic_fatalities': 'autoerotic_fatality',
 'autoerotic_hypoxia': 'erotic_asphyxiation',
 'autoerotic_suffocation': 'erotic_asphyxiation',
 'autoerythrocyte_sensitization': 'painful_bruising_syndrome',
 'autofocus-assist_beam': 'autofocus_assist_beam',
 'autofocus_camera': 'autofocus',
 'autogenetic_theory': 'autogenesis',
 'autogenous_training': 'autosuggestion',
 'autogenous_weld': 'gas_tungsten_arc_welding',
 'autoglass_trophy': 'football_league_trophy',
 'autograph_album': 'autograph_book',
 'autograph_clubs': 'autograph',
 'autograph_collecting': 'autograph',
 'autograph_tree': 'clusia',
 'autographa_alias': 'syngrapha_alias',
 'autographa_altera': 'syngrapha_altera',
 'autographa_bractea': 'gold_spangle',
 'autographa_chryson': 'diachrysia_chryson',
 'autographa_gamma': 'silver_y',
 'autographa_interalia': 'syngrapha_alias',
 'autographa_norma': 'anagrapha_falcifera',
 'autographa_omicron': 'argyrogramma_verruca',
 'autographa_rubidus': 'autographa_rubida',
 'autographa_simplicima': 'anagrapha_falcifera',
 'autographa_zeta': 'syngrapha_interrogationis',
 'autoignition_point': 'autoignition_temperature',
 'autoimflammatory_disease': 'periodic_fever_syndrome',
 'autoimmune_diseases': 'autoimmune_disease',
 'autoimmune_disorder': 'autoimmune_disease',
 'autoimmune_disorders': 'autoimmune_disease',
 'autoimmune_polyendocrinopathy': 'autoimmune_polyendocrine_syndrome',
 'autoimmune_reaction': 'autoimmune_disease',
 'autoimmune_system': 'autoimmunity',
 'autoimmune_thrombocytopenia': 'idiopathic_thrombocytopenic_purpura',
 'autoinflammatory_disease': 'periodic_fever_syndrome',
 'autoinflammatory_disorder': 'periodic_fever_syndrome',
 'autoinflammatory_syndrome': 'periodic_fever_syndrome',
 'autoinflammatory_syndromes': 'periodic_fever_syndrome',
 'autoit_script': 'autoit',
 'autoliv_inc': 'autoliv',
 'autoliv_incorporated': 'autoliv',
 'autoloader_platform': 'autoloader',
 'autolyzed_yeast': 'yeast_extract',
 'automag_v': 'amt_automag_v',
 'automate_workflows': 'workflow_application',
 'automated-manual_transmission': 'semi-automatic_transmission',
 'automated_alice/i': 'automated_alice',
 'automated_alice/ii': 'jeff_noon',
 'automated_alice/iii': 'jeff_noon',
 'automated_alice/iv': 'jeff_noon',
 'automated_alice/ix': 'jeff_noon',
 'automated_alice/v': 'jeff_noon',
 'automated_alice/vi': 'jeff_noon',
 'automated_alice/vii': 'jeff_noon',
 'automated_alice/viii': 'jeff_noon',
 'automated_alice/x': 'jeff_noon',
 'automated_alice/xi': 'jeff_noon',
 'automated_alice/xii': 'jeff_noon',
 'automated_analyzer': 'automated_analyser',
 'automated_build': 'build_automation',
 'automated_deduction': 'automated_theorem_proving',
 'automated_hematology': 'hematology',
 'automated_lighting': 'intelligent_lighting',
 'automated_method': 'automation',
 'automated_milking': 'automatic_milking',
 'automated_planning': 'automated_planning_and_scheduling',
 'automated_prover': 'automated_theorem_proving',
 'automated_qa': 'test_automation',
 'automated_refractor': 'autorefractor',
 'automated_simulations': 'epyx',
 'automated_surveys': 'automated_telephone_survey',
 'automated_system': 'automation',
 'automated_testing': 'test_automation',
 'automated_trading': 'algorithmic_trading',
 'automated_translation': 'machine_translation',
 'automated_transmission': 'automatic_transmission_system',
 'automated_underwriting': 'underwriting',
 'automated_virtualization': 'autovirt',
 'automated_welding': 'robot_welding',
 'automated_whitelisting': 'automated_whitelist',
 'automatic_behaviors': 'automatic_behavior',
 'automatic_behaviour': 'automatic_behavior',
 'automatic_berth': 'automatic_bid',
 'automatic_berths': 'automatic_bid',
 'automatic_bids': 'automatic_bid',
 'automatic_burst': 'selective_fire',
 'automatic_calculator': 'calculator',
 'automatic_call': 'autodialer',
 'automatic_calling': 'autodialer',
 'automatic_cannon': 'autocannon',
 'automatic_cannons': 'autocannon',
 'automatic_damper': 'variable_air_volume',
 'automatic_defrost': 'auto-defrost',
 'automatic_delegate': 'superdelegate',
 'automatic_door': 'door',
 'automatic_double-tracking': 'automatic_double_tracking',
 'automatic_drawing': 'surrealist_automatism',
 'automatic_electric': 'automatic_electric_company',
 'automatic_equation': 'surrealist_automatism',
 'automatic_exchange': 'telephone_exchange',
 'automatic_focus': 'autofocus',
 'automatic_gearbox': 'automatic_transmission',
 'automatic_gunfire': 'g-unit_discography',
 'automatic_handgun': 'automatic_pistol',
 'automatic_headlight': 'headlamp',
 'automatic_identification': 'automatic_identification_and_data_capture',
 'automatic_landing': 'autopilot',
 'automatic_login': 'login',
 'automatic_lubricator': 'mechanical_lubricator',
 'automatic_man': 'pat_thrall',
 'automatic_matchmaker': 'warcraft_iii:_reign_of_chaos',
 'automatic_negotiation': 'handshaking',
 'automatic_operation': 'automatic_train_operation',
 'automatic_palimpsest': 'automatic_writing',
 'automatic_pencil': 'mechanical_pencil',
 'automatic_pencils': 'mechanical_pencil',
 'automatic_pistols': 'automatic_pistol',
 'automatic_pollination': 'cleistogamy',
 'automatic_pollinator': 'cleistogamy',
 'automatic_princess': 'mariah_carey',
 'automatic_promotion': 'promotion_and_relegation',
 'automatic_reasoning': 'automated_reasoning',
 'automatic_recount': 'election_recount',
 'automatic_repeat-request': 'automatic_repeat_request',
 'automatic_rifles': 'automatic_rifle',
 'automatic_scorers': 'automatic_scorer',
 'automatic_seatbelt': 'automatic_seat_belts',
 'automatic_selectee': 'secondary_security_screening_selection',
 'automatic_self-polination': 'cleistogamy',
 'automatic_self-pollination': 'cleistogamy',
 'automatic_self-pollinator': 'cleistogamy',
 'automatic_seven': 'automatic_7',
 'automatic_sink': 'sink',
 'automatic_sprinkler': 'fire_sprinkler_system',
 'automatic_stabilisation': 'automatic_stabiliser',
 'automatic_stabilisers': 'automatic_stabiliser',
 'automatic_stabilization': 'automatic_stabiliser',
 'automatic_stabilizer': 'automatic_stabiliser',
 'automatic_stabilizers': 'automatic_stabiliser',
 'automatic_summarisation': 'automatic_summarization',
 'automatic_telephony': 'telephone_exchange',
 'automatic_thought': 'thought',
 'automatic_translation': 'machine_translation',
 'automatic_translator': 'machine_translation',
 'automatic_transmissions': 'automatic_transmission',
 'automatic_updates': 'windows_update',
 'automatic_vaudeville': 'automatic_vaudeville_studios',
 'automatic_weapon': 'automatic_firearm',
 'automatic_weapons': 'automatic_firearm',
 'automatic_whitelist': 'automated_whitelist',
 'automatic_whitelisting': 'automated_whitelist',
 'automatic_writer': 'automatic_writing',
 'automatic_writers': 'automatic_writing',
 'automatic_writings': 'automatic_writing',
 'automatically_write': 'automatic_writing',
 'automatically_writes': 'automatic_writing',
 'automatically_written': 'automatic_writing',
 'automatically_wrote': 'automatic_writing',
 'automation_ally': 'automation_alley',
 'automation_engineer': 'systems_engineering',
 'automation_management': 'home_automation',
 'automation_testing': 'test_automation',
 'automatisk_frekvenskontroll': 'automatic_frequency_control',
 'automatism_math': 'surrealist_automatism',
 'automaton_transfuion': 'automaton_transfusion',
 'automobile_accident': 'traffic_collision',
 'automobile_accidents': 'traffic_collision',
 'automobile_aftermarket': 'sema',
 'automobile_collision': 'traffic_collision',
 'automobile_dealer': 'car_dealership',
 'automobile_dealership': 'car_dealership',
 'automobile_dealerships': 'car_dealership',
 'automobile_design': 'automotive_design',
 'automobile_efficiency': 'fuel_economy_in_automobiles',
 'automobile_electrification': 'electric_vehicle_conversion',
 'automobile_emission': 'automobile_emissions_control',
 'automobile_emissions': 'exhaust_gas',
 'automobile_engine': 'internal_combustion_engine',
 'automobile_engineering': 'automotive_engineering',
 'automobile_exception': 'motor_vehicle_exception',
 'automobile_exhaust': 'exhaust_gas',
 'automobile_explosion': 'vehicle_explosion',
 'automobile_hire': 'car_rental',
 'automobile_industry': 'automotive_industry',
 'automobile_inspection': 'vehicle_inspection',
 'automobile_insurance': 'vehicle_insurance',
 'automobile_lighting': 'automotive_lighting',
 'automobile_mag': 'automobile_magazine',
 'automobile_maintenance': 'auto_mechanic',
 'automobile_maker': 'automotive_industry',
 'automobile_manufacturer': 'automotive_industry',
 'automobile_manufacturers': 'automotive_industry',
 'automobile_manufacturing': 'automotive_industry',
 'automobile_mechanic': 'auto_mechanic',
 'automobile_noise': 'roadway_noise',
 'automobile_package': 'automotive_package',
 'automobile_party': 'freedom_party_of_switzerland',
 'automobile_platforms': 'automobile_platform',
 'automobile_propulsion': 'vehicle_propulsion',
 'automobile_race': 'auto_racing',
 'automobile_racer': 'auto_racing',
 'automobile_racing': 'auto_racing',
 'automobile_radiator': 'radiator',
 'automobile_registration': 'vehicle_register',
 'automobile_rental': 'car_rental',
 'automobile_repair': 'auto_mechanic',
 'automobile_restoration': 'automotive_restoration',
 'automobile_salesman': 'automobile_salesperson',
 'automobile_salvage': 'wreck_yard',
 'automobile_sector': 'automotive_industry',
 'automobile_show': 'auto_show',
 'automobile_superstitions': 'automobile_folklore',
 'automobile_title': 'vehicle_title',
 'automobiles_alcyon': 'alcyon',
 'automobiles_venturi': 'venturi_automobiles',
 'automolus_dorsalis': 'bamboo_foliage-gleaner',
 'automolus_infuscatus': 'olive-backed_foliage-gleaner',
 'automolus_lammi': 'pernambuco_foliage-gleaner',
 'automolus_leucophthalmus': 'white-eyed_foliage-gleaner',
 'automolus_melanopezus': 'brown-rumped_foliage-gleaner',
 'automolus_ochrolaemus': 'buff-throated_foliage-gleaner',
 'automolus_paraensis': 'para_foliage-gleaner',
 'automolus_roraimae': 'tepui_foliage-gleaner',
 'automolus_rubiginosus': 'ruddy_foliage-gleaner',
 'automolus_rufipectus': 'santa_marta_foliage-gleaner',
 'automolus_rufipileatus': 'chestnut-crowned_foliage-gleaner',
 'automonous_republic': 'autonomous_area',
 'automorphic_forms': 'automorphic_form',
 'automorphic_function': 'factor_of_automorphy',
 'automorphic_functions': 'factor_of_automorphy',
 'automorphic_representation': 'automorphic_form',
 'automorphic_representations': 'automorphic_form',
 'automotive_accident': 'traffic_collision',
 'automotive_brake': 'vehicle_brake',
 'automotive_brakes': 'brake',
 'automotive_building': 'exhibition_place',
 'automotive_culture': 'effects_of_the_automobile_on_societies',
 'automotive_demand': 'automotive_market',
 'automotive_designer': 'automotive_design',
 'automotive_electronics': 'automotive_electronics_council',
 'automotive_engine': 'internal_combustion_engine',
 'automotive_engineer': 'automotive_engineering',
 'automotive_engineers': 'automotive_engineering',
 'automotive_headlamp': 'headlamp',
 'automotive_history': 'history_of_the_automobile',
 'automotive_mechanic': 'auto_mechanic',
 'automotive_news': 'crain_communications',
 'automotive_paint': 'paint',
 'automotive_racing': 'auto_racing',
 'automotive_rally': 'rallying',
 'automotive_repair': 'auto_mechanic',
 'automotive_safety': 'automobile_safety',
 'automotive_sector': 'automotive_industry',
 'automotive_shop': 'auto_mechanic',
 'automotive_showroom': 'car_dealership',
 'automotive_spice': 'iso_15504',
 'automotive_stadium': 'autostade',
 'automotive_steering': 'steering',
 'automotive_tuning': 'engine_tuning',
 'automotive_windshield': 'windshield',
 'automotive_x-prize': 'progressive_insurance_automotive_x_prize',
 'automotodrom_brno': 'masaryk_circuit',
 'automotodrom_most': 'autodrom_most',
 'autonation_inc.': 'autonation',
 'autonation_incorporated': 'autonation',
 'autonomic_agents': 'autonomic_nervous_system',
 'autonomic_division': 'autonomic_nervous_system',
 'autonomic_dysfunction': 'dysautonomia',
 'autonomic_function': 'autonomic_nervous_system',
 'autonomic_ganglia': 'autonomic_ganglion',
 'autonomic_hyperreflexia': 'autonomic_dysreflexia',
 'autonomic_network': 'autonomic_networking',
 'autonomic_ns': 'autonomic_nervous_system',
 'autonomist_marxism': 'autonomism',
 'autonomist_marxist': 'autonomism',
 'autonomist_movement': 'autonomism',
 'autonomist_piedmont': 'lega_nord_piemont',
 'autonomisti_indipendenti': 'independent_autonomists',
 'autonomous_apomixis': 'pseudogamy',
 'autonomous_automobile': 'venturi_automobiles',
 'autonomous_banner': 'autonomous_areas_of_china',
 'autonomous_banners': 'autonomous_areas_of_china',
 'autonomous_behaviour': 'autonomy',
 'autonomous_buildings': 'autonomous_building',
 'autonomous_communities': 'autonomous_communities_of_spain',
 'autonomous_community': 'autonomous_communities_of_spain',
 'autonomous_comunities': 'autonomous_communities_of_spain',
 'autonomous_counties': 'autonomous_areas_of_china',
 'autonomous_county': 'autonomous_counties_of_china',
 'autonomous_district': 'autonomous_okrugs_of_russia',
 'autonomous_entities': 'autonomous_area',
 'autonomous_entity': 'autonomous_area',
 'autonomous_epirus': 'autonomous_republic_of_northern_epirus',
 'autonomous_foraging': 'autonomous_robot',
 'autonomous_government': 'autonomy',
 'autonomous_height': 'topographic_prominence',
 'autonomous_marxism': 'autonomism',
 'autonomous_ns': 'autonomic_nervous_system',
 'autonomous_oblasts': 'autonomous_oblast',
 'autonomous_okrug': 'okrug',
 'autonomous_party': 'autonomist_party',
 'autonomous_prefecture': 'autonomous_prefectures_of_china',
 'autonomous_prefectures': 'autonomous_prefectures_of_china',
 'autonomous_province': 'autonomous_area',
 'autonomous_region': 'autonomous_area',
 'autonomous_regions': 'autonomous_area',
 'autonomous_republics': 'autonomous_republic',
 'autonomous_robotics': 'autonomous_robot',
 'autonomous_robots': 'autonomous_robot',
 'autonomous_systems': 'robotics',
 'autonomous_territories': 'autonomous_area',
 'autonomous_vehicle': 'driverless_car',
 'autonomy-oriented_computation': 'autonomic_computing',
 'autonomy_systems': 'autonomy_corporation',
 'autonomy_talks': 'palestinian_autonomy_talks',
 'autopano_pro': 'scale-invariant_feature_transform',
 'autopatcher_xp': 'autopatcher',
 'autophila_amseli': 'autophila_cerealis',
 'autophila_cyprogena': 'autophila_einsleri',
 'autophila_elbursica': 'autophila_einsleri',
 'autophila_garmsira': 'autophila_einsleri',
 'autophila_hormuza': 'autophila_einsleri',
 'autophila_luxuriosa': 'autophila_einsleri',
 'autophila_nigromarginata': 'autophila_einsleri',
 'autophila_taurica': 'autophila_einsleri',
 'autophysiopsychic_music': 'yusef_lateef',
 'autopista_c-60': 'autovia_c-60',
 'autopista_duarte': 'dr-1',
 'autopista_r-2': 'r2',
 'autopsia_albums': 'autopsia',
 'autopsia_band': 'autopsia',
 'autopsy_surgeon': 'pathology',
 'autoput_1': 'e70_in_serbia',
 'autoput_a1': 'e70_in_serbia',
 'autoregressive_process': 'autoregressive_model',
 'autoregulatory_mechanisms': 'autoregulation',
 'autoroute_35': 'quebec_autoroute_35',
 'autoroute_740': 'quebec_autoroute_740',
 'autoroute_85': 'quebec_autoroute_85',
 'autoroute_955': 'quebec_autoroute_955',
 'autoroute_973': 'quebec_route_175',
 'autoroute_a26': 'a26_autoroute',
 'autoroute_a4': 'a4_autoroute',
 'autoroute_a7': 'a7_autoroute',
 'autoroute_blanche': 'a40_autoroute',
 'autoroute_bonaventure': 'quebec_autoroute_10',
 'autoroute_chomedey': 'quebec_autoroute_13',
 'autoroute_decarie': 'quebec_autoroute_15',
 'autoroute_henri-iv': 'quebec_autoroute_73',
 'autoroute_jean-lesage': 'quebec_autoroute_20',
 'autoroute_louis-h-lafontaine': 'quebec_autoroute_25',
 'autoroute_metropolitaine': 'quebec_autoroute_40',
 'autoroute_ville-marie': 'quebec_autoroute_720',
 'autosalon_brno': 'brno',
 'autosomal_chromosome': 'autosome',
 'autosomal_dna': 'autosome',
 'autosomal_trisomy': 'aneuploidy',
 'autosport_magazine': 'autosport',
 'autostrada_a27': 'a27',
 'autostrada_a33': 'a33',
 'autostrada_a90': 'grande_raccordo_anulare',
 'autosuggestive_therapy': 'autosuggestion',
 'autotester_incorporated': 'autotester',
 'autotrace_programs': 'comparison_of_raster_to_vector_conversion_software',
 'autotrace_software': 'comparison_of_raster_to_vector_conversion_software',
 'autotracing_programs': 'comparison_of_raster_to_vector_conversion_software',
 'autotracing_software': 'comparison_of_raster_to_vector_conversion_software',
 'autotrophic_nutrition': 'autotroph',
 'autour_imitateur': 'imitator_sparrowhawk',
 'autovia_c-25': 'eix_transversal',
 'autovia_tf-1': 'autopista_tf-1',
 'autovia_tf-5': 'tf5_motorway',
 'autowindscreens_shield': 'football_league_trophy',
 'autozam_az-3': 'mazda_mx-3',
 'autozam_az-550': 'autozam_az-1',
 'autozam_az550': 'autozam_az-1',
 'autozam_carol': 'mazda_carol',
 'autozam_clef': 'mazda_cronos',
 'autozone_inc.': 'autozone',
 'autozone_incorporated': 'autozone',
 'autozone_west': 'nascar_camping_world_west_series',
 'autrefois_acquit': 'peremptory_plea',
 'autrefois_convict': 'peremptory_plea',
 'autrey_inman': 'autry_inman',
 'autrey_wiley': 'autrey_nell_wiley',
 'autrijus_tang': 'audrey_tang',
 'autrique_house': 'maison_autrique',
 'autry_court': 'tudor_fieldhouse',
 'autry_erickson': 'aut_erickson',
 'auttapon_prakobkhong': 'auttapon_prakopkong',
 'autumn/_fall': 'autumn',
 'autumn_150': 'zerex_150',
 'autumn_afternoon': 'an_autumn_afternoon',
 'autumn_capers': 'hialeah_high_school',
 'autumn_clothing': 'clothing',
 'autumn_collapse': 'colony_collapse_disorder',
 'autumn_colors': 'autumn_leaf_color',
 'autumn_colours': 'autumn_leaf_color',
 'autumn_crocus': 'colchicum_autumnale',
 'autumn_defense': 'the_autumn_defense',
 'autumn_dewilde': 'autumn_de_wilde',
 'autumn_equinox': 'equinox',
 'autumn_featherflower': 'verticordia_harveyi',
 'autumn_foliage': 'autumn_leaf_color',
 'autumn_hearts': 'emotional_arithmetic',
 'autumn_house': 'autumn_house_press',
 'autumn_house-fly': 'musca_autumnalis',
 'autumn_housefly': 'musca_autumnalis',
 'autumn_hurlburt': 'autumn_hurlbert',
 'autumn_international': 'end_of_year_rugby_tests',
 'autumn_internationals': 'end_of_year_rugby_tests',
 'autumn_kelly': 'autumn_phillips',
 'autumn_manoeuvres': 'the_gay_hussars',
 'autumn_offering': 'the_autumn_offering',
 'autumn_olive': 'elaeagnus_umbellata',
 'autumn_poem': 'brassica_rapa',
 'autumn_sage': 'salvia_greggii',
 'autumn_skullcap': 'galerina',
 'autumn_sneezeweed': 'helenium_autumnale',
 'autumn_statement': 'pre-budget_report',
 'autumn_sweater': 'i_can_hear_the_heart_beating_as_one',
 'autumn_watch': 'springwatch',
 'autumn_wind': 'the_autumn_wind',
 'autumnal_colors': 'autumn_leaf_color',
 'autumnal_colours': 'autumn_leaf_color',
 'autumnal_equinox': 'equinox',
 'autumnal_melancholy': 'koi_kaze',
 'autumnal_park': 'pseudo_echo',
 'autunno_caldo': 'hot_autumn',
 'auvergnat_blanc': 'chardonnay',
 'auvergnat_gris': 'pinot_meunier',
 'auvergnat_music': 'music_of_auvergne',
 'auvergne_airport': 'clermont-ferrand_auvergne_airport',
 'auvernas_blanc': 'chardonnay',
 'auvernat_blanc': 'chardonnay',
 'auvernat_gris': 'pinot_gris',
 'auvernat_meunier': 'pinot_meunier',
 'auvernier_ne': 'auvernier',
 'aux_cayes': 'les_cayes',
 'aux_marais': 'aux-marais',
 'aux_police': 'auxiliary_police',
 'auxerras_blanc': 'chardonnay',
 'auxerre_goddess': 'lady_of_auxerre',
 'auxilary_police': 'auxiliary_police',
 'auxilary_verb': 'auxiliary_verb',
 'auxilary_verbs': 'auxiliary_verb',
 'auxilia_palatini': 'auxilia_palatina',
 'auxiliary_cops': 'auxiliary_police',
 'auxiliary_cruisers': 'armed_merchantman',
 'auxiliary_energy': 'emergency_power_system',
 'auxiliary_flag': 'adjust_flag',
 'auxiliary_fractions': 'auxiliary_fraction',
 'auxiliary_highway': 'special_route',
 'auxiliary_language': 'international_auxiliary_language',
 'auxiliary_languages': 'international_auxiliary_language',
 'auxiliary_note': 'nonchord_tone',
 'auxiliary_power': 'emergency_power_system',
 'auxiliary_professor': 'professor',
 'auxiliary_route': 'special_route',
 'auxiliary_routes': 'special_route',
 'auxiliary_storage': 'data_storage_device',
 'auxiliary_tone': 'nonchord_tone',
 'auxiliary_verbs': 'auxiliary_verb',
 'auxillary_cell': 'auxiliary_cell',
 'auxillary_constable': 'auxiliary_constable',
 'auxillary_cruiser': 'armed_merchantman',
 'auxillary_police': 'auxiliary_police',
 'auxillary_route': 'special_route',
 'auxillary_verb': 'auxiliary_verb',
 'auxillery_nerve': 'axillary_nerve',
 'auxilliary_cruiser': 'armed_merchantman',
 'auxilliary_cruisers': 'armed_merchantman',
 'auxilliary_electrode': 'electrode',
 'auxilliary_field': 'auxiliary_field',
 'auxilliary_fractions': 'auxiliary_fraction',
 'auxilliary_language': 'international_auxiliary_language',
 'auxilliary_note': 'nonchord_tone',
 'auxilliary_verb': 'auxiliary_verb',
 'auxilliary_verbs': 'auxiliary_verb',
 'auxis_rochei': 'bullet_tuna',
 'auxois_blanc': 'chardonnay',
 'auxotrophic_mutant': 'auxotrophy',
 'auyan_tepui': 'auyantepui'}
        