
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ax = {'ax-katz_theorem': 'chevalley-warning_theorem',
 'ax_201': 'rolls-royce_silver_ghost',
 'ax_microscopii': 'lacaille_8760',
 'ax_microscopium': 'lacaille_8760',
 'axa_arena': 'generali_arena',
 'axa_group': 'axa',
 'axa_insurance': 'axa',
 'axal_rose': 'axl_rose',
 'axcel_resynthesizer': 'technos_acxel',
 'axe-handle_wood': 'streblus_brunonianus',
 'axe_armor': 'castlevania',
 'axe_edge': 'axe_edge_moor',
 'axe_gang': 'the_axe_gang',
 'axe_men': 'ax_men',
 'axe_murderer': 'murder',
 'axe_pistol': 'pistol_sword',
 'axe_soup': 'stone_soup',
 'axel_adlercreutz': 'axel_gustav_adlercreutz',
 'axel_alonzo': 'axel_alonso',
 'axel_andersen': 'axel_andersen_byrval',
 'axel_axgil': 'axel_and_eigil_axgil',
 'axel_beck': 'axel_john_beck',
 'axel_becke': 'axel_d._becke',
 'axel_blumberg': 'murder_of_axel_blumberg',
 'axel_blytt': 'axel_gudbrand_blytt',
 'axel_brunger': 'axel_t._brunger',
 'axel_byrval': 'axel_andersen_byrval',
 'axel_f.': 'axel_f',
 'axel_fegelein': 'waldemar_fegelein',
 'axel_fersen': 'axel_von_fersen',
 'axel_frog': 'axel_f',
 'axel_gustafson': 'axel_carl_johan_gustafson',
 'axel_harnack': 'carl_gustav_axel_harnack',
 'axel_hawk': 'fatal_fury_2',
 'axel_hedfors': 'axwell',
 'axel_heinrichs': 'erik_heinrichs',
 'axel_hultquist': 'gordon_hultquist',
 'axel_johnson': 'axel_johnson_ab',
 'axel_kilgore': 'jerry_ahern',
 'axel_lillje': 'axel_lillie',
 'axel_oxenstiern': 'axel_oxenstierna',
 'axel_oxienstern': 'axel_oxenstierna',
 'axel_paulson': 'axel_paulsen',
 'axel_pehrsson': 'axel_pehrsson-bramstorp',
 'axel_rose': 'axl_rose',
 'axel_stang': 'axel_heiberg_stang',
 'axel_steel': 'guitar_hero',
 'axel_whitehead': 'axle_whitehead',
 'axem_rangers': 'super_mario_rpg:_legend_of_the_seven_stars',
 'axenfeld-rieger_anomaly': 'axenfeld_syndrome',
 'axenfeld-rieger_syndrome': 'axenfeld_syndrome',
 'axenic_amastigotes': 'amastigote',
 'axenic_culture': 'axenic',
 'axent_technologies': 'fsa_corporation',
 'axfood_ab': 'axfood',
 'axhandle_hound': 'axehandle_hound',
 'axholme_herald': 'northcliffe_media',
 'axia_olga': 'european_gold_moth',
 'axial-flow_compressor': 'axial_compressor',
 'axial-flow_turbojet': 'axial_compressor',
 'axial_bifurcation': 'polycephaly',
 'axial_bond': 'cyclohexane_conformation',
 'axial_compressors': 'axial_compressor',
 'axial_filament': 'flagellum',
 'axial_flow': 'axial_compressor',
 'axial_inclination': 'axial_tilt',
 'axial_inclinations': 'axial_tilt',
 'axial_incline': 'axial_tilt',
 'axial_inclines': 'axial_tilt',
 'axial_inclining': 'axial_tilt',
 'axial_period': 'axial_age',
 'axial_plane': 'transverse_plane',
 'axial_position': 'cyclohexane_conformation',
 'axial_stress': 'cylinder_stresses',
 'axial_substituent': 'cyclohexane_conformation',
 'axial_supercharger': 'axial_compressor',
 'axial_tilting': 'axial_tilt',
 'axial_tilts': 'axial_tilt',
 'axial_vector': 'pseudovector',
 'axially_incline': 'axial_tilt',
 'axially_inclined': 'axial_tilt',
 'axially_inclines': 'axial_tilt',
 'axially_inclining': 'axial_tilt',
 'axially_tilt': 'axial_tilt',
 'axially_tilted': 'axial_tilt',
 'axially_tilting': 'axial_tilt',
 'axially_tilts': 'axial_tilt',
 'axile_placentation': 'placentation',
 'axillary_border': 'lateral_border_of_the_scapula',
 'axillary_borders': 'lateral_border_of_the_scapula',
 'axillary_glands': 'axillary_lymph_nodes',
 'axillary_hair': 'underarm_hair',
 'axillary_joints': 'axillary_articulations',
 'axillary_region': 'axilla',
 'axillary_sex': 'non-penetrative_sex',
 'axillary_spaces': 'axillary_space',
 'axillary_spatium': 'axillary_space',
 'axillary_tail': 'tail_of_spence',
 'axim_x5': 'dell_axim',
 'axinaea_modesta': 'glycymeris_modesta',
 'axininka_campa': 'axininca_language',
 'axiom_nexus': 'transformers:_timelines',
 'axiom_overdrive': 'axiom:_overdrive',
 'axiom_scheme': 'axiom_schema',
 'axiom_system': 'axiomatic_system',
 'axiomatic_framework': 'axiomatic_system',
 'axiomatic_method': 'axiomatic_system',
 'axiomatic_reasoning': 'axiomatic_system',
 'axiomatic_theory': 'axiomatic_system',
 'axiomatisable_class': 'elementary_class',
 'axiomatizable_class': 'elementary_class',
 'axion_field': 'torsion_field',
 'axion_fields': 'torsion_field',
 'axiorata_glycychroa': 'xanthograpta_glycychroa',
 'axios_river': 'vardar',
 'axis-aligned_box': 'rectilinear_polygon',
 'axis-aligned_rectangle': 'rectilinear_polygon',
 'axis-occupied_greece': 'axis_occupation_of_greece_during_world_war_ii',
 'axis_age': 'axial_age',
 'axis_agreement': 'tripartite_pact',
 'axis_airways': 'new_axis_airways',
 'axis_alliance': 'axis_powers',
 'axis_america': 'axis_amerika',
 'axis_axis': 'chital',
 'axis_calamianensis': 'calamian_deer',
 'axis_collaborator': 'collaborationism',
 'axis_comics': 'larry_stroman',
 'axis_deer': 'chital',
 'axis_drums': 'axis_percussion',
 'axis_forces': 'axis_powers',
 'axis_ii': 'axis_2',
 'axis_kuhlii': 'bawean_deer',
 'axis_leaders': 'axis_leaders_of_world_war_ii',
 'axis_pact': 'tripartite_pact',
 'axis_porcinus': 'hog_deer',
 'axis_power': 'axis_powers',
 'axis_troops': 'axis_powers',
 'axisymmetric_space-time': 'axisymmetric_spacetime',
 'axius_river': 'vardar',
 'axle_arrangement': 'wheel_arrangement',
 'axle_base': 'wheelbase',
 'axle_corporation': 'electric_motorcycles_and_scooters',
 'axle_counters': 'axle_counter',
 'axle_f': 'axel_f',
 'axle_f.': 'axel_f',
 'axle_formula': 'uic_classification_of_locomotive_axle_arrangements',
 'axle_grinder': 'blood_sugar_/_axle_grinder',
 'axle_loading': 'axle_load',
 'axle_loads': 'axle_load',
 'axle_rose': 'axl_rose',
 'axn_sci-fi': 'axn_sci_fi',
 'axo-axonic_cell': 'chandelier_cell',
 'axolotl_press': 'pulphouse_publishing',
 'axolotl_salamander': 'axolotl',
 'axon_corporation': 'microsoft_visio',
 'axon_group': 'hcl_axon',
 'axon_pathfinding': 'axon_guidance',
 'axon_terminals': 'axon_terminal',
 'axonal_guidance': 'axon_guidance',
 'axonal_nerve': 'axon',
 'axonal_pathfinding': 'axon_guidance',
 'axonal_stretch': 'diffuse_axonal_injury',
 'axonal_transport': 'axoplasmic_transport',
 'axonemal_dynein': 'dynein',
 'axonometric_representation': 'axonometric_projection',
 'axonopus_affinis': 'axonopus_fissifolius',
 'axoplasmic_flow': 'axoplasmic_transport',
 'axtell_isd': 'axtell_independent_school_district',
 'axu_kokkonen': 'akseli_kokkonen',
 'axum_coinage': 'aksumite_currency',
 'axum_empire': 'aksumite_empire',
 'axum_obelisk': 'obelisk_of_axum',
 'axum_stelae': 'axum',
 'axumite_empire': 'aksumite_empire',
 'axumite_kingdom': 'aksumite_empire',
 'axumite_kings': 'kings_of_axum',
 'axumitic_empire': 'aksumite_empire',
 'axxima_pharmaceuticals': 'gpc_biotech',
 'axxion_gps-374': 'goodmans_gnav10',
 'axylia_irrorata': 'mythimna_irrorata',
 'axymene_pumila': 'xymene_pumilus',
 'axymene_teres': 'xymene_teres',
 'axymene_turbator': 'xymene_aucklandicus'}
        