
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_az = {'az-el_mounting': 'altazimuth_mount',
 'az-zahiriyah_library': 'al-zahiriyah_library',
 'az_85': 'arizona_state_route_85',
 'az_express': 'alitalia_express',
 'az_hakim': 'az-zahir_hakim',
 'az_izz': 'outsidaz',
 'az_killer': 'arizona_serial_killer',
 'az_reid': 'arizona_reid',
 'az_univeristy': 'university_of_arizona',
 'az_yashir': 'song_of_the_sea',
 'az_zabadani': 'zabadani',
 'az_zahirah': 'ad_dhahirah_region',
 'az_zaqaziq': 'zagazig',
 'az_zarqa': 'zarqa',
 'az_zaviyah': 'az_zawiyah',
 'az_zubair': 'az_zubayr',
 'az_zuhair': 'az_zubayr',
 'aza_compounds': 'aza-',
 'aza_crown': 'cyclen',
 'aza_gazgireeva': 'aza_gazgireyeva',
 'aza_strip': 'gaza_strip',
 'azaad_kashmir': 'azad_kashmir',
 'azad_askerov': 'azad_asgarov',
 'azad_hind': 'arzi_hukumat-e-azad_hind',
 'azad_jammu': 'azad_kashmir',
 'azad_university': 'islamic_azad_university',
 'azadegan_field': 'azadegan',
 'azadi_court': 'azadi_basketball_hall',
 'azadi_square': 'azadi_tower',
 'azadirachta_indica': 'neem',
 'azadirachtin_a': 'azadirachtin',
 'azadiyeh_stadium': 'azadiye_stadium',
 'azadli_sinan': 'atik_sinan',
 'azahares_rojos': 'red_blossoms',
 'azai_family': 'azai_clan',
 'azaka_tonnere': 'azaka-tonnerre',
 'azal_azerbaijan': 'azerbaijan_airlines',
 'azal_espanhol': 'touriga_nacional',
 'azalea_nitida': 'rhododendron_viscosum',
 'azalea_oblongifolia': 'rhododendron_viscosum',
 'azalea_open': 'azalea_open_invitational',
 'azalea_species': 'azalea',
 'azalea_viscosa': 'rhododendron_viscosum',
 'azaleos_corporation': 'azaleos',
 'azali_babis': 'azali',
 'azalina_othman': 'azalina_othman_said',
 'azalomycin_m': 'nigericin',
 'azam_shah': 'muhammad_azam_shah',
 'azamat_bagatov': 'ken_davitian',
 'azamat_cheboksary': 'fc_azamat_cheboksary',
 'azania/south_africa': 'south_africa',
 'azanza_garckeana': 'thespesia_garckeana',
 'azaq_denizi': 'sea_of_azov',
 'azar_ab': 'azar_ab_industries_co',
 'azarabadegan_university': 'university_of_tabriz',
 'azarbaijan_museum': 'azerbaijan_museum',
 'azarbaijani_language': 'azerbaijani_language',
 'azarbaycan_respublikasi': 'azerbaijan',
 'azarbayjan-e_sharqi': 'east_azarbaijan_province',
 'azaria_chamberlain': 'azaria_chamberlain_disappearance',
 'azariah_flagg': 'azariah_cutting_flagg',
 'azas_lake': 'todzha_lake',
 'azat_muhadov': 'azat_muhadow',
 'azatadine_maleate': 'azatadine',
 'azathioprine_sodium': 'azathioprine',
 'azau_river': 'baksan_river',
 'azawakh_hound': 'azawakh',
 'azazga_district': 'azazga',
 'azbukinia_ferruginea': 'azbukinia',
 'azea_austinama': 'azea_augustama',
 'azeddine_laraki': 'azzeddine_laraki',
 'azelastine_hydrochloride': 'azelastine',
 'azelina_inordinata': 'mnesampela_privata',
 'azem_palace': 'azm_palace',
 'azem_vlasi': 'azem_vllasi',
 'azemiops_feae': 'azemiopinae',
 'azendohsaurus_laaroussi': 'azendohsaurus',
 'azendohsaurus_laaroussii': 'azendohsaurus',
 'azeotropic_mixture': 'azeotrope',
 'azer_semicollarejo': 'semi-collared_hawk',
 'azera_language': 'adzera_language',
 'azerbaijan-estonia_relations': 'foreign_relations_of_azerbaijan',
 'azerbaijan-pakistan_relations': 'foreign_relations_of_azerbaijan',
 'azerbaijan/foreign_relations': 'foreign_relations_of_azerbaijan',
 'azerbaijan_army': 'azerbaijani_army',
 'azerbaijan_beer': 'beer_in_azerbaijan',
 'azerbaijan_carpets': 'azerbaijani_rug',
 'azerbaijan_coastguard': 'azerbaijani_coast_guard',
 'azerbaijan_fc': 'azerbaijan_national_football_team',
 'azerbaijan_manat': 'azerbaijani_manat',
 'azerbaijan_military': 'azerbaijani_armed_forces',
 'azerbaijan_navy': 'azerbaijani_navy',
 'azerbaijan_people': 'azerbaijani_people',
 'azerbaijan_president': 'president_of_azerbaijan',
 'azerbaijan_republic': 'azerbaijan',
 'azerbaijan_ssr': 'azerbaijan_soviet_socialist_republic',
 'azerbaijan_taekwondo': 'taekwondo_in_azerbaijan',
 'azerbaijan_tour': 'azerbaijan_cycling_tour',
 'azerbaijan_u21': 'azerbaijan_national_under-21_football_team',
 'azerbaijan_u21s': 'azerbaijan_national_under-21_football_team',
 'azerbaijani_beer': 'beer_in_azerbaijan',
 'azerbaijani_cinema': 'cinema_of_azerbaijan',
 'azerbaijani_demographics': 'demographics_of_azerbaijan',
 'azerbaijani_flag': 'flag_of_azerbaijan',
 'azerbaijani_government': 'politics_of_azerbaijan',
 'azerbaijani_music': 'music_of_azerbaijan',
 'azerbaijani_oil': 'petroleum_industry_in_azerbaijan',
 'azerbaijani_poetry': 'azerbaijani_literature',
 'azerbaijani_president': 'president_of_azerbaijan',
 'azerbaijani_republic': 'azerbaijan',
 'azerbaijani_ruble': 'azerbaijani_manat',
 'azerbaijani_script': 'azerbaijani_alphabet',
 'azerbaijani_ssr': 'azerbaijan_soviet_socialist_republic',
 'azerbaijani_tatars': 'azerbaijani_people',
 'azerbaijani_turk': 'azerbaijani_people',
 'azerbaijani_turkish': 'azerbaijani_language',
 'azerbaijani_turks': 'azerbaijani_people',
 'azerbaijanian_language': 'azerbaijani_language',
 'azerbaijanian_manat': 'azerbaijani_manat',
 'azerbijani_president': 'president_of_azerbaijan',
 'azeri_alphabet': 'azerbaijani_alphabet',
 'azeri_army': 'azerbaijani_army',
 'azeri_language': 'azerbaijani_language',
 'azeri_literature': 'azerbaijani_literature',
 'azeri_manat': 'azerbaijani_manat',
 'azeri_music': 'music_of_azerbaijan',
 'azeri_people': 'azerbaijani_people',
 'azeri_ruble': 'azerbaijani_manat',
 'azeri_ssr': 'azerbaijan_soviet_socialist_republic',
 'azeri_turkish': 'azerbaijani_language',
 'azeri_turks': 'azerbaijani_people',
 'azeribajani_people': 'azerbaijani_people',
 'azeroth_music': 'blizzard_entertainment',
 'azes_era': 'bikram_samwat',
 'azezo_airport': 'gondar_airport',
 'azful_khan': 'mohammad_afzal_khan',
 'azgayin_zhoghov': 'national_assembly_of_armenia',
 'azhagaana_naatkal': 'azhagana_naatkal',
 'azhagar_kovil': 'alagar_koyil',
 'azhagar_koyil': 'alagar_koyil',
 'azhagiya_kuyile': 'gautham_menon',
 'azhagunambi_pillai': 'azhagianambi_pillai',
 'azhar_park': 'al-azhar_park',
 'azhar_university': 'al-azhar_university',
 'azharuddin_ismail': 'azharuddin_mohammed_ismail',
 'azhi_dahaka': 'zahhak',
 'azhikode_ferry': 'azhikkal_ferry',
 'azi_aslanov': 'hazi_aslanov',
 'azi_dahaka': 'zahhak',
 'azi_sandoz': 'azithromycin',
 'azide_group': 'azide',
 'azido_group': 'azide',
 'azilal_province': 'province_of_azilal',
 'azilia_eryngioides': 'azilia',
 'azilian_industry': 'azilian',
 'azim_dauputa': 'azim_daudpota',
 'azim_fatullaev': 'azim_fatullayev',
 'azimunga_daioh': 'azumanga_daioh',
 'azimuth-elevation_mounting': 'altazimuth_mount',
 'azimuth_island': 'holme_bay',
 'azimuth_islands': 'holme_bay',
 'azimuth_mounting': 'altazimuth_mount',
 'azimuth_only': 'azon',
 'azimuthal_angle': 'azimuth',
 'azimuthal_projection': 'map_projection',
 'azinphos_methyl': 'azinphos-methyl',
 'azione_sociale': 'social_action',
 'azipiri_txiki': 'indalecio_sarasqueta',
 'azir_salim': 'al-zeir_salim',
 'azita_youssefi': 'azita',
 'aziz_al-dewik': 'aziz_duwaik',
 'aziz_al-shawan': 'aziz_el-shawan',
 'aziz_atiya': 'aziz_suryal_atiya',
 'aziz_azmeh': 'aziz_al-azmeh',
 'aziz_bennij': 'abdelaziz_bennij',
 'aziz_bhatti': 'raja_aziz_bhatti',
 'aziz_dweik': 'aziz_duwaik',
 'aziz_ibragimov': 'aziz_ibrahimov',
 'aziz_ridouan': 'association_des_audionautes',
 'aziz_salih': 'aziz_saleh_nuhmah',
 'aziz_satar': 'aziz_sattar',
 'aziz_shihab': 'naomi_shihab_nye',
 'aziz_ur-rahman': 'bangla_bhai',
 'aziza_ally': 'aziza_sleyum_ally',
 'aziza_jafarzade': 'aziza_jafarzadeh',
 'aziza_makukula': 'ariza_makukula',
 'aziza_mustafazadeh': 'aziza_mustafa_zadeh',
 'azizah_al-hibri': 'azizah_y._al-hibri',
 'azl_angels': 'arizona_league_angels',
 'azl_athletics': 'arizona_league_athletics',
 'azl_brewers': 'arizona_league_brewers',
 'azl_cubs': 'arizona_league_cubs',
 'azl_giants': 'arizona_league_giants',
 'azl_indians': 'arizona_league_indians',
 'azl_mariners': 'arizona_league_mariners',
 'azl_padres': 'arizona_league_padres',
 'azl_rangers': 'arizona_league_rangers',
 'azl_royals': 'arizona_league_royals',
 'azlan_iskandar': 'mohd_azlan_iskandar',
 'azlan_shah': 'azlan_shah_of_perak',
 'azle_isd': 'azle_independent_school_district',
 'azlina_jailani': 'lina_joy',
 'azlina_jelani': 'lina_joy',
 'azlocillin_sodium': 'azlocillin',
 'azmak_cemetery': 'azmak_commonwealth_war_graves_commission_cemetery',
 'azman_abdullah': 'azman_bin_abdullah',
 'azmat_hassan': 's._azmat_hassan',
 'azmi_nasser': 'azmi_nassar',
 'azmin_ali': 'mohamed_azmin_ali',
 'azn_network': 'azn_television',
 'azn_pride': 'asian_pride',
 'azn_pryde': 'asian_pride',
 'azn_tv': 'azn_television',
 'aznaur_novemberyan': 'aznavour_noyemberyan',
 'aznaur_noyemberyan': 'aznavour_noyemberyan',
 'aznavour_novemberyan': 'aznavour_noyemberyan',
 'azo_compounds': 'azo_compound',
 'azo_dye': 'azo_compound',
 'azo_dyes': 'azo_compound',
 'azo_group': 'azo_compound',
 'azo_pigments': 'azo_compound',
 'azo_radical': 'azo_compound',
 'azokh_cave': 'azykh_cave',
 'azolla_effect': 'azolla_event',
 'azomethine_ylide': 'ylide',
 'azon_bomb': 'azon',
 'azor_pechigris': 'grey-bellied_goshawk',
 'azor_ventigris': 'grey-bellied_goshawk',
 'azore_islands': 'azores',
 'azorean_grayling': 'hipparchia_azorina',
 'azorean_people': 'portuguese_people',
 'azorella_compacta': 'yareta',
 'azorella_yareta': 'yareta',
 'azores-gibraltar_fault': 'azores-gibraltar_transform_fault',
 'azores_express': 'sata_international',
 'azores_grayling': 'hipparchia_azorina',
 'azores_islands': 'azores',
 'azores_juniper': 'juniperus_brevifolia',
 'azores_laurel': 'laurus_azorica',
 'azorian_grayling': 'hipparchia_azorina',
 'azorina_vidalii': 'azorina',
 'azot_dzerzhinsk': 'fc_khimik_dzerzhinsk',
 'azot_kemerovo': 'fc_kuzbass_kemerovo',
 'azotic_air': 'nitrogen',
 'azotobacter_vinlandii': 'azotobacter_vinelandii',
 'azov_avia': 'azov_avia_airlines',
 'azov_cossacks': 'azov_cossack_host',
 'azov_sea': 'sea_of_azov',
 'azovskoye_more': 'sea_of_azov',
 'azovstal_jdanov': 'illichivets',
 'azraq_oasis': 'azraq_wetland_reserve',
 'azriel_center': 'azrieli_center',
 'azriel_goldfein': 'yeshivah_gedolah_of_johannesburg',
 'azrieli_towers': 'azrieli_center',
 'aztar_corporation': 'aztar',
 'aztec_army': 'aztec_warfare',
 'aztec_astrology': 'aztec_calendar',
 'aztec_ballgame': 'mesoamerican_ballgame',
 'aztec_belief': 'aztec_mythology',
 'aztec_calendars': 'aztec_calendar',
 'aztec_calender': 'aztec_calendar',
 'aztec_civilisation': 'aztec',
 'aztec_civilization': 'aztec',
 'aztec_civilizations': 'aztec',
 'aztec_club': 'aztec_club_of_1847',
 'aztec_codex': 'aztec_codices',
 'aztec_eagle': 'order_of_the_aztec_eagle',
 'aztec_emperor': ':tlatoani',
 'aztec_empire': 'aztec',
 'aztec_eschatology': 'five_suns',
 'aztec_gods': 'aztec_mythology',
 'aztec_hieroglyphs': 'aztec_writing',
 'aztec_history': 'history_of_the_aztecs',
 'aztec_language': 'nahuatl',
 'aztec_lodge': 'aztec_auto_court',
 'aztec_parakeet': 'olive-throated_parakeet',
 'aztec_people': 'aztec',
 'aztec_pictograms': 'aztec_writing',
 'aztec_pyramids': 'mesoamerican_pyramids',
 'aztec_red': 'red',
 'aztec_ruins': 'aztec_ruins_national_monument',
 'aztec_sacrifice': 'human_sacrifice_in_aztec_culture',
 'aztec_script': 'aztec_writing',
 'aztec_stadium': 'estadio_azteca',
 'aztec_tomb': 'antony_crowther',
 'aztec_zombie': 'el_muerto',
 'azteca_13': 'xhdf-tv',
 'azteca_7': 'xhimt-tv',
 'azteca_class': 'azteca_class_patrol_vessel',
 'azteca_deportes': 'tv_azteca',
 'azteca_stadium': 'estadio_azteca',
 'aztecan_languages': 'nahuatl',
 'aztecoidan_languages': 'uto-aztecan_languages',
 'azubike_oliseh': 'azubuike_oliseh',
 'azuero_conure': 'painted_parakeet',
 'azuero_parakeet': 'painted_parakeet',
 'azuki_beans': 'azuki_bean',
 'azul_airlines': 'azul_brazilian_airlines',
 'azul_lake': 'laguna_azul',
 'azul_maya': 'maya_blue',
 'azulfidine_en-tabs': 'sulfasalazine',
 'azuma_hideo': 'hideo_azuma',
 'azuma_kiyohiko': 'kiyohiko_azuma',
 'azuma_mountain': 'mount_azuma',
 'azuma_nelson': 'azumah_nelson',
 'azuma_shiro': 'shiro_azuma',
 'azumanga_dai-oh': 'azumanga_daioh',
 'azumanga_daio': 'azumanga_daioh',
 'azumanga_daioo': 'azumanga_daioh',
 'azumanga_daiou': 'azumanga_daioh',
 'azumanga_diaoh': 'azumanga_daioh',
 'azumaya_algebras': 'azumaya_algebra',
 'azumi_2': 'azumi_2:_death_or_love',
 'azura_sky': 'azura_skye',
 'azura_storozinski': 'azura_skye',
 'azura_storozynski': 'azura_skye',
 'azure-rumped_parrot': 'blue-backed_parrot',
 'azure_bluet': 'houstonia_caerulea',
 'azure_damsel': 'chrysiptera_hemicyanea',
 'azure_damselfish': 'chrysiptera_hemicyanea',
 'azure_demoiselle': 'chrysiptera_hemicyanea',
 'azure_dynamics': 'solectria_sunrise',
 'azure_roller': 'azure_dollarbird',
 'azure_sage': 'salvia_azurea',
 'azure_skye': 'azura_skye',
 'azure_stains': 'giemsa_stain',
 'azureus_vuze': 'vuze',
 'azureus_zudeo': 'vuze',
 'azurina_eupalama': 'galapagos_damsel',
 'azurophil_granule': 'azurophil',
 'azurophil_granules': 'azurophil',
 'azurophilic_granules': 'azurophil',
 'azusa_avenue': 'california_state_route_39',
 'azusa_kimpei': 'kinpei_azusa',
 'azusa_kinpei': 'kinpei_azusa',
 'azusa_kinzo': 'kinpei_azusa',
 'azusa_kinzou': 'kinpei_azusa',
 'azusa_nakajima': 'kaoru_kurimoto',
 'azusa_pacific': 'azusa_pacific_university',
 'azusa_street': 'azusa_street_revival',
 'azusa_yumi': 'azusayumi',
 'azygopus_pinnifasciatus': 'banded-fin_flounder',
 'azygos_arteries': 'vaginal_branches_of_uterine_artery',
 'azygos_uvulae': 'musculus_uvulae',
 'azygos_veins': 'azygos_vein',
 'azygous_vein': 'azygos_vein',
 'azymocandida_malicola': 'aureobasidium_pullulans',
 'azza_cole': 'ashley_cole',
 'azza_strip': 'gaza_strip',
 'azzacove_hell': 'well_to_hell_hoax',
 'azzah_strip': 'gaza_strip',
 'azzam_al-amriki': 'adam_yahiye_gadahn',
 'azzam_american': 'adam_yahiye_gadahn',
 'azzam_pasha': 'abdul_rahman_hassan_azzam',
 'azzam_united': 'azam_fc',
 'azzeddine_brahmi': 'azzedine_brahmi',
 'azzedine_laraki': 'azzeddine_laraki',
 'azzeir_salim': 'al-zeir_salim',
 'azzo_vi': 'azzo_vi_of_este',
 'azzo_visconti': 'azzone_visconti',
 'azzouz_begag': 'azouz_begag',
 'azzurri_fc': 'highfields_azzurri_fc'}
        