
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bb = {'bb-1_pioneer': 'budd_bb-1_pioneer',
 'bb._gandanghari': 'bebe_gandanghari',
 'bb._pilipinas': 'binibining_pilipinas',
 'bb_27000': 'sncf_class_bb_27000',
 'bb_27300': 'sncf_class_bb_27300',
 'bb_460000': 'sncf_class_bb_60000',
 'bb_60000': 'sncf_class_bb_60000',
 'bb_67400': 'sncf_class_bb_67400',
 'bb_7': 'bb7',
 'bb_75000': 'sncf_class_bb_75000',
 'bb_au': 'big_brother_australia',
 'bb_bioventures': 'mpm_capital',
 'bb_bullets': 'air_gun',
 'bb_clarinet': 'soprano_clarinet',
 'bb_code': 'bbcode',
 'bb_comer': 'b._b._comer',
 'bb_dickerson': 'b._b._dickerson',
 'bb_explosion': 'b.b._explosion',
 'bb_flute': 'five-key_flute',
 'bb_gabor': 'b._b._gabor',
 'bb_gandanghari': 'bebe_gandanghari',
 'bb_good': 'b._b._good',
 'bb_gunns': 'b_b_gunns',
 'bb_guns': 'bb_gun',
 'bb_king': 'b.b._king',
 'bb_lal': 'b._b._lal',
 'bb_liang': 'beatrisa_liang',
 'bb_mack': 'bbmak',
 'bb_maj': 'b-flat_major',
 'bb_major': 'b-flat_major',
 'bb_mak': 'bbmak',
 'bb_mann': 'b._b._mann',
 'bb_mccullum': 'brendon_mccullum',
 'bb_mckinney': 'baylus_benjamin_mckinney',
 'bb_minor': 'b-flat_minor',
 'bb_navigator': 'playstation_broadband_navigator',
 'bb_nimbalkar': 'b._b._nimbalkar',
 'bb_pilipinas': 'binibining_pilipinas',
 'bb_rarities': 'british_birds_rarities_committee',
 'bb_rarity': 'british_birds_rarities_committee',
 'bb_sams': 'b._b._sams',
 'bb_storm': 'blackberry_storm',
 'bb_tandon': 'b._b._tandon',
 'bb_tea': 'bubble_tea',
 'bb_tonight': 'baseball_tonight',
 'bb_warfield': 'benjamin_breckinridge_warfield',
 'bb_watson': 'b._b._watson',
 'bba_group': 'bba_aviation',
 'bba_libor': 'london_interbank_offered_rate',
 'bba_revolution': 'bladebreakers',
 'bbase_jumping/b': 'base_jumping',
 'bbc/radio_1': 'bbc_radio_1',
 'bbc/radio_2': 'bbc_radio_2',
 'bbc1_scotland': 'bbc_one_scotland',
 'bbc1_wales': 'bbc_one_wales',
 'bbc2_idents': 'bbc_two_1991-2001_idents',
 'bbc2_scotland': 'bbc_two',
 'bbc3_radio': 'bbc_radio_3',
 'bbc_1': 'bbc_one',
 'bbc_1xtra': 'bbc_radio_1xtra',
 'bbc_2': 'bbc_two',
 'bbc_3': 'bbc_three',
 'bbc_4': 'bbc_four',
 'bbc_6': 'bbc_6_music',
 'bbc_6music': 'bbc_6_music',
 'bbc_7': 'bbc_radio_7',
 'bbc_americas': 'bbc_america',
 'bbc_archive': 'the_bbc_archives',
 'bbc_b': 'bbc_micro',
 'bbc_backstage': 'backstage.bbc.co.uk',
 'bbc_bengali': 'bbc_bangla',
 'bbc_berkshire': 'bbc_radio_berkshire',
 'bbc_bias': 'criticism_of_the_bbc',
 'bbc_bitesize': 'bitesize',
 'bbc_broadcast': 'red_bee_media',
 'bbc_caribbean': 'bbc_news',
 'bbc_chairman': 'board_of_governors_of_the_bbc',
 'bbc_channel': 'bbc_channel_islands',
 'bbc_channels': 'bbc_television',
 'bbc_chorus': 'bbc_symphony_chorus',
 'bbc_code': 'bbcode',
 'bbc_computer': 'bbc_micro',
 'bbc_controversy': 'bbc_controversies',
 'bbc_crest': 'coat_of_arms_of_the_bbc',
 'bbc_crimewatch': 'crimewatch',
 'bbc_cymru': 'bbc_wales',
 'bbc_drama': 'bbc_television_drama',
 'bbc_england': 'bbc_english_regions',
 'bbc_english': 'received_pronunciation',
 'bbc_enterprises': 'bbc_worldwide',
 'bbc_f1': 'bbc_sport',
 'bbc_five': 'bbc_radio_5_live',
 'bbc_glr': 'bbc_london_94.9',
 'bbc_gmr': 'bbc_radio_manchester',
 'bbc_governor': 'board_of_governors_of_the_bbc',
 'bbc_governors': 'board_of_governors_of_the_bbc',
 'bbc_green': 'bbc_worldwide',
 'bbc_guernsey': 'bbc_radio_guernsey',
 'bbc_h2g2': 'h2g2',
 'bbc_holiday': 'ginny_buckley',
 'bbc_humberside': 'bbc_radio_humberside',
 'bbc_i': 'bbci',
 'bbc_ident': 'history_of_bbc_television_idents',
 'bbc_idents': 'history_of_bbc_television_idents',
 'bbc_imp': 'bbc_iplayer',
 'bbc_jersey': 'bbc_radio_jersey',
 'bbc_k': 'bbc_kids',
 'bbc_kent': 'bbc',
 'bbc_ldn': 'bbc_london',
 'bbc_manchester': 'bbc_radio_manchester',
 'bbc_microcomputer': 'bbc_micro',
 'bbc_midlands': 'bbc_west_midlands',
 'bbc_mindgames': 'bbc_mindgames_magazine',
 'bbc_nca': 'bbc_news',
 'bbc_network': 'stations_of_the_bbc',
 'bbc_newsnight': 'newsnight',
 'bbc_newsreaders': 'bbc_news',
 'bbc_newyddion': 'newyddion',
 'bbc_ni': 'bbc_northern_ireland',
 'bbc_northampton': 'bbc_radio_northampton',
 'bbc_orchestra': 'bbc_symphony_orchestra',
 'bbc_orchestras': 'bbc_symphony_orchestra',
 'bbc_persia': 'bbc_persian',
 'bbc_pips': 'greenwich_time_signal',
 'bbc_proms': 'the_proms',
 'bbc_publishing': 'bbc_books',
 'bbc_r2': 'bbc_radio_2',
 'bbc_radio7': 'bbc_radio_7',
 'bbc_resources': 'bbc_studios_and_post_production',
 'bbc_scotland-alba': 'bbc_scotland',
 'bbc_sessions': 'live_at_the_bbc',
 'bbc_shakespeare': 'bbc_television_shakespeare',
 'bbc_sheffield': 'bbc_radio_sheffield',
 'bbc_spooks': 'spooks',
 'bbc_sports': 'bbc_sport',
 'bbc_sso': 'bbc_scottish_symphony_orchestra',
 'bbc_studio': 'bbc_studios',
 'bbc_symphony': 'bbc_symphony_orchestra',
 'bbc_timeline': 'timeline_of_the_bbc',
 'bbc_tv': 'bbc_television',
 'bbc_tvc': 'bbc_television_centre',
 'bbc_tyne': 'bbc_north_east_and_cumbria',
 'bbc_uk': 'bbc',
 'bbc_wales-cymru': 'bbc_wales',
 'bbc_website': 'bbc_online',
 'bbc_websites': 'bbc_online',
 'bbc_world': 'bbc_world_news',
 'bbc_worldservice': 'bbc_world_service',
 'bbci_player': 'bbc_iplayer',
 'bbd_bagh': 'b._b._d._bagh',
 'bbdo_consulting': 'bbdo',
 'bbe_music': 'barely_breaking_even',
 'bbe_records': 'barely_breaking_even',
 'bbedit_light': 'bbedit_lite',
 'bbn_planet': 'bbn_technologies',
 'bbn_radio': 'bible_broadcasting_network',
 'bbq_chicken': 'barbecue_chicken',
 'bbq_pork': 'barbecued_pork',
 'bbq_sauce': 'barbecue_sauce',
 'bbs_admin': 'sysop',
 'bbs_administrator': 'sysop',
 'bbs_documentary': 'bbs:_the_documentary',
 'bbs_doors': 'bbs_door',
 'bbs_kraftfahrzeugtechnik': 'bbs_kraftfahrzeugtechnik_ag',
 'bbs_wheels': 'bbs_kraftfahrzeugtechnik_ag',
 'bbva_usa': 'bbva_compass',
 'bby_group': 'bby_ltd',
 'bby_limited': 'bby_ltd'}
        