
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bc = {'bc-la/at-6a_texan': 't-6_texan',
 'bc150_years': 'bc_150',
 'bc1_complex': 'ubiquinol-cytochrome-c_reductase',
 'bc_99': 'british_columbia_highway_99',
 'bc_ad': 'anno_domini',
 'bc_ahrweiler': 'ahrweiler_bc',
 'bc_assessment': 'bc_assessment_authority',
 'bc_athletics': 'boston_college_eagles',
 'bc_augsburg-oberhausen': 'bc_augsburg',
 'bc_bill': 'b.c._bill',
 'bc_binning': 'b._c._binning',
 'bc_bookworld': 'b.c._bookworld',
 'bc_cabinet': 'executive_council_of_british_columbia',
 'bc_camplight': 'b.c._camplight',
 'bc_campus': 'boston_college_main_campus_historic_district',
 'bc_cancer': 'bc_cancer_agency',
 'bc_catholic': 'the_b.c._catholic',
 'bc_clark': 'bc_clark_jewelers',
 'bc_conservatives': 'british_columbia_conservative_party',
 'bc_cooray': 'b._c._cooray',
 'bc_ctv': 'civt-tv',
 'bc_cubbage': 'b._c._cubbage',
 'bc_day': 'civic_holiday',
 'bc_eagles': 'boston_college_eagles',
 'bc_ferry': 'bc_ferries',
 'bc_forbes': 'b._c._forbes',
 'bc_fuenlabrada': 'baloncesto_fuenlabrada',
 'bc_games': 'bc_games_society',
 'bc_gas': 'terasen_gas',
 'bc_glasses': 'gi_glasses',
 'bc_government': 'executive_council_of_british_columbia',
 'bc_high': 'boston_college_high_school',
 'bc_hockey': 'british_columbia_amateur_hockey_association',
 'bc_housing': 'bc_housing_management_commission',
 'bc_icemen': 'b.c._icemen',
 'bc_interior': 'british_columbia_interior',
 'bc_johnstone': 'banner_johnstone',
 'bc_joshi': 'bipan_chandra_joshi',
 'bc_kalev': 'bc_kalev/cramo',
 'bc_khanduri': 'b._c._khanduri',
 'bc_khimki': 'khimki_bc',
 'bc_kiev': 'bc_kyiv',
 'bc_kochmit': 'b.c._kochmit',
 'bc_lara': 'brian_lara',
 'bc_law': 'boston_college_law_school',
 'bc_lee': 'b._c._lee',
 'bc_legislature': 'legislative_assembly_of_british_columbia',
 'bc_liberal': 'british_columbia_liberal_party',
 'bc_liberals': 'british_columbia_liberal_party',
 'bc_ndp': 'new_democratic_party_of_british_columbia',
 'bc_oostende': 'base_oostende',
 'bc_open': 'b.c._open',
 'bc_panevezys': 'bc_techasas',
 'bc_partizan': 'kk_partizan',
 'bc_party': 'british_columbia_party',
 'bc_place': 'bc_place_stadium',
 'bc_raids': 'bc_legislature_raids',
 'bc_rich': 'b.c._rich',
 'bc_road': 'bantwal_cross_road',
 'bc_rugby': 'boston_college_rugby_football_club',
 'bc_shekhar': 'b._c._shekhar',
 'bc_stephenson': 'b._c._stephenson',
 'bc_story': 'b.c._story',
 'bc_strumica': 'bc_strumica_2005',
 'bc_stv': 'bc-stv',
 'bc_symbols': 'symbols_of_british_columbia',
 'bc_tel': 'bctel',
 'bc_vaught': 'hed_pe',
 'bc_wheel': 'impossible_wheel',
 'bca_assay': 'bicinchoninic_acid_assay',
 'bcatp_museum': 'commonwealth_air_training_plan_museum',
 'bcbc_blends': 'christina_machamer',
 'bcc_company': 'bcc_research',
 'bcc_inc.': 'bcc_research',
 'bcc_observatory': 'astronaut_memorial_planetarium_and_observatory',
 'bcc_report': 'bcc_research',
 'bcc_weekly': 'broome_community_college',
 'bcci_bank': 'bank_of_credit_and_commerce_international',
 'bcd_code': 'binary-coded_decimal',
 'bcd_galaxy': 'blue_compact_dwarf_galaxy',
 'bcd_number': 'binary-coded_decimal',
 'bce_emergis': 'emergis',
 'bce_inc': 'bell_canada',
 'bce_inc.': 'bell_canada',
 'bce_place': 'brookfield_place',
 'bcf_extinguisher': 'bromochlorodifluoromethane',
 'bcg_diagram': 'growth-share_matrix',
 'bcg_matrix': 'growth-share_matrix',
 'bch_algebra': 'bck_algebra',
 'bcharre_district': 'bsharri_district',
 'bci_algebra': 'bck_algebra',
 'bcl-2_family': 'bcl-2',
 'bcl-2_gene': 'bcl-2',
 'bcl-2_protein': 'bcl-2',
 'bcl2-like_11': 'bcl2l11',
 'bcl_2': 'bcl-2',
 'bcl_undergraduate': 'bachelor_of_civil_law',
 'bcm_gravelines-dunkerque': 'bcm_gravelines',
 'bcn_competicion': 'ocean_racing_technology',
 'bco-lnga_mchod-pa': 'chotrul_duchen',
 'bcp_38': 'ingress_filtering',
 'bcp_47': 'ietf_language_tag',
 'bcp_api': 'bulk_copy_program',
 'bcpl_language': 'bcpl',
 'bcs_bowl': 'bowl_championship_series',
 'bcs_championship': 'bcs_national_championship_game',
 'bcs_conferences': 'bcs_conference',
 'bcs_facs': 'bcs-facs',
 'bcs_ncg': 'bcs_national_championship_game',
 'bcs_standings': 'bowl_championship_series',
 'bcs_women': 'bcswomen',
 'bcsl_american': 'bergen_county_scholastic_league',
 'bcsl_national': 'bergen_county_scholastic_league',
 'bcsl_olympic': 'bergen_county_scholastic_league',
 'bct_plus': 'brent_community_transport',
 'bct_travel': 'brent_community_transport',
 'bctv_news': 'chan-tv'}
        