
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bh = {'bh3_domain': 'bh3_interacting_domain_death_agonist',
 'bh4_deficiency': 'tetrahydrobiopterin_deficiency',
 'bh_2000': 'work_time_fun',
 'bh_barrett': 'b._h._barrett',
 'bh_danser': 'b._h._danser',
 'bh_delay': 'b._h._delay',
 'bh_fairchild': 'b._h._fairchild',
 'bh_fisher': 'b._h._fisher',
 'bh_haggin': 'b._h._haggin',
 'bh_kim': 'byung-hyun_kim',
 'bh_roberts': 'b._h._roberts',
 'bh_surfers': 'butthole_surfers',
 'bh_wood': 'baruch_harold_wood',
 'bhaava_geet': 'bhavageete',
 'bhabrasur_union': 'bhabrasur',
 'bhadrabahu_i': 'acharya_bhadrabahu',
 'bhadrachala_ramadas': 'kancherla_gopanna',
 'bhadrachala_ramadasu': 'kancherla_gopanna',
 'bhadrachalam_ramadasu': 'kancherla_gopanna',
 'bhadradri_ramadasu': 'kancherla_gopanna',
 'bhadravarman_i': 'fan_hu_ta',
 'bhaga_river': 'chenab_river',
 'bhagalpur_university': 'tilka_manjhi_bhagalpur_university',
 'bhagam_bhaag': 'bhagam_bhag',
 'bhagat_farid': 'fariduddin_ganjshakar',
 'bhagat_jaidev': 'jayadeva',
 'bhagat_kabir': 'kabir',
 'bhagat_namdev': 'namdev',
 'bhagat_ramanand': 'ramananda',
 'bhagat_ravidas': 'ravidas',
 'bhagat_surdas': 'surdas',
 'bhagat_thind': 'bhagat_singh_thind',
 'bhagath_singh': 'bhagat_singh',
 'bhagavad_geeta': 'bhagavad_gita',
 'bhagavad_geetha': 'bhagavad_gita',
 'bhagavada_gita': 'bhagavad_gita',
 'bhagavan_dass': 'bhagavan_das',
 'bhagavan_nityananda': 'bhagawan_nityananda',
 'bhagavan_svayam': 'svayam_bhagavan',
 'bhagavat_geeta': 'bhagavad_gita',
 'bhagavat_gita': 'bhagavad_gita',
 'bhagavat_purana': 'bhagavata_purana',
 'bhagavath_geetha': 'bhagavad_gita',
 'bhagavatha_purana': 'bhagavata_purana',
 'bhagavhad_gita': 'bhagavad_gita',
 'bhagawad_gita': 'bhagavad_gita',
 'bhagawad_purana': 'bhagavata_purana',
 'bhagawan_nithyananda': 'bhagawan_nityananda',
 'bhagawat_dharma': 'bhakti',
 'bhagawat_purana': 'bhagavata_purana',
 'bhagdad_bob': 'muhammad_saeed_al-sahhaf',
 'bhagvad_geeta': 'bhagavad_gita',
 'bhagvad_gita': 'bhagavad_gita',
 'bhagvan_ji': 'bhagwanji',
 'bhagvat_purana': 'bhagavata_purana',
 'bhagvata_gita': 'bhagavad_gita',
 'bhagwad_gita': 'bhagavad_gita',
 'bhagwan_ji': 'bhagwanji',
 'bhagwan_ram': 'bhagwan_ramji',
 'bhagwan_swaminarayan': 'swaminarayan',
 'bhagwan_vishnu': 'vishnu',
 'bhagwant_das': 'raja_bhagwant_das',
 'bhagwat_chandrasekhar': 'b._s._chandrasekhar',
 'bhagwat_gita': 'bhagavad_gita',
 'bhagya_chandra': 'ching-thang_khomba',
 'bhai_band': 'bhaiband',
 'bhai_duj': 'bhaubeej',
 'bhai_paramanand': 'bhai_parmanand',
 'bhai_phota': 'bhaubeej',
 'bhai_tika': 'bhaubeej',
 'bhaichung_bhutia': 'baichung_bhutia',
 'bhains_rajput': 'bais_rajput',
 'bhainse_rajput': 'bais_rajput',
 'bhairab_bazar': 'bhairab_upazila',
 'bhairahawa_airport': 'gautam_buddha_airport',
 'bhairawa_airport': 'gautam_buddha_airport',
 'bhairon_baba': 'bhairava',
 'bhais_rajput': 'bais_rajput',
 'bhajan_kutir': 'bhajana_kutir',
 'bhajan_sapori': 'bhajan_sopori',
 'bhaje_caves': 'bhaja_caves',
 'bhaji_rao': 'baji_rao_i',
 'bhajji_singh': 'harbhajan_singh',
 'bhakara_nangal': 'bhakra_dam',
 'bhakhra_dam': 'bhakra_dam',
 'bhakkar_tahsil': 'bhakkar_tehsil',
 'bhakra-nangal_dam': 'bhakra_dam',
 'bhakta_ramadas': 'kancherla_gopanna',
 'bhakta_ramdas': 'kancherla_gopanna',
 'bhakthavathsalu_naidu': 'bhaktavatsalu_naidu',
 'bhakthi_movement': 'bhakti_movement',
 'bhakti_mata': 'swaminarayan',
 'bhakti_movements': 'bhakti_movement',
 'bhakti_negara': 'bakti_negara',
 'bhakti_yoga': 'bhakti',
 'bhaktisiddhanta_sarasvati': 'bhaktisiddhanta_sarasvati_thakura',
 'bhaktisiddhanta_saraswati': 'bhaktisiddhanta_sarasvati_thakura',
 'bhaktivedanta_narayana': 'bhaktivedanta_narayana_goswami',
 'bhaktivedanta_swami': 'a._c._bhaktivedanta_swami_prabhupada',
 'bhaktivinoda_thakura': 'bhaktivinoda_thakur',
 'bhaktivinode_thakur': 'bhaktivinoda_thakur',
 'bhaktiyar_khalji': 'ikhtiyar_uddin_muhammad_bin_bakhtiyar_khalji',
 'bhalobasha_bhalobasha': 'bhalobasa_bhalobasa',
 'bhalul_lodhi': 'bahlul_khan_lodhi',
 'bhandarvada_hill': 'joseph_baptista_gardens',
 'bhandarwada_hill': 'joseph_baptista_gardens',
 'bhante_g': 'henepola_gunaratana',
 'bhante_gunaratana': 'henepola_gunaratana',
 'bhanu_yugala': 'bhanubandhu_yugala',
 'bhanu_yukol': 'bhanubandhu_yugala',
 'bhanubhakta_gurung': 'bhanbhagta_gurung',
 'bhanurekha_ganesan': 'rekha',
 'bharat_chandra': 'bharatchandra_ray',
 'bharat_gopy': 'bharath_gopi',
 'bharat_natyam': 'bharatanatyam',
 'bharat_reddy': 'bharath_reddy',
 'bharat_sarkar': 'government_of_india',
 'bharata_natya': 'bharatanatyam',
 'bharata_natyam': 'bharatanatyam',
 'bharata_varsha': 'names_of_india',
 'bharata_war': 'kurukshetra_war',
 'bharatanatyam_costumes': 'bharatanatyam',
 'bharatanatyam_dancer': 'bharatanatyam',
 'bharatanatyam_dancers': 'bharatanatyam',
 'bharatapuzha_river': 'bharathappuzha',
 'bharath_matha': 'bharat_mata',
 'bharath_niwas': 'bharath',
 'bharath_rathna': 'bharat_ratna',
 'bharath_srinivasan': 'bharath',
 'bharatha_natyam': 'bharatanatyam',
 'bharatha_puzha': 'bharathappuzha',
 'bharathakula_people': 'bharatakula_people',
 'bharathanatyam_dancer': 'bharatanatyam',
 'bharathanatyam_dancers': 'bharatanatyam',
 'bharathappuzha_river': 'bharathappuzha',
 'bharathapuzha_river': 'bharathappuzha',
 'bharathi_raja': 'bharathiraja',
 'bharati_televentures': 'bharti_airtel',
 'bharati_tirtha': 'sri_bharati_tirtha',
 'bharatiya_janata': 'bharatiya_janata_party',
 'bharatiya_jnanapitha': 'bharatiya_jnanpith',
 'bharatnatyam_dancers': 'bharatanatyam',
 'bharatvani_institute': 'voice_of_india',
 'bhareli_river': 'kameng_river',
 'bhargav_dronamraju': 'channel_awesome',
 'bhargava_rama': 'parashurama',
 'bhartendu_harishchandra': 'bharatendu_harishchandra',
 'bharti_infotel': 'bharti_airtel',
 'bharti_tele-ventures': 'bharti_airtel',
 'bharti_telecom': 'bharti_airtel',
 'bharti_telesoft': 'comviva',
 'bharti_televentures': 'bharti_airtel',
 'bharvan_mirch': 'stuffed_peppers',
 'bhashyam_aiyangar': 'v._bhashyam_aiyangar',
 'bhaskara_lemma': 'chakravala_method',
 'bhaskara_raya': 'bhaskararaya',
 'bhaskara_setupati': 'bhaskara_sethupathy',
 'bhaskaran_ramprakash': 'b._ramprakash',
 'bhat_sikhs': 'bhatra',
 'bhathiji_maharaj': 'bhatiji_maharaj',
 'bhatnagar_award': 'shanti_swarup_bhatnagar_prize_for_science_and_technology',
 'bhatnagar_awards': 'shanti_swarup_bhatnagar_prize_for_science_and_technology',
 'bhatnagar_surname': 'bhatnagar',
 'bhattacharya_coefficient': 'bhattacharyya_distance',
 'bhattacharyya_coefficient': 'bhattacharyya_distance',
 'bhatto_kalan': 'bhattu_kalan',
 'bhau_panchabhai': 'bhau_panchbhai',
 'bhausaheb_kolte': 'vishnu_bhikaji_kolte',
 'bhausaheb_nimbalkar': 'b._b._nimbalkar',
 'bhavanam_venkataram': 'bhavanam_venkatarami_reddy',
 'bhavananda_das': 'international_society_for_krishna_consciousness',
 'bhavani_bhavai': 'bhavni_bhavai',
 'bhavaniprasad_mishra': 'bhawani_prasad_mishra',
 'bhavisya_purana': 'bhavishya_purana',
 'bheel_itihaas': 'bhil',
 'bhel_haridwar': 'bharat_heavy_electricals_limited',
 'bhel_puri': 'bhelpuri',
 'bhendi_bazaar': 'bhindi_bazaar',
 'bhens_rajput': 'bais_rajput',
 'bhense_rajput': 'bais_rajput',
 'bhikaji_cama': 'bhikaiji_cama',
 'bhikawadi_kh': 'bhikawadi_khurd',
 'bhikhaji_cama': 'bhikaiji_cama',
 'bhikkhu_nanamoli': 'nanamoli_bhikkhu',
 'bhikku_bodhi': 'bhikkhu_bodhi',
 'bhil_tribes': 'bhil',
 'bhilai_nagar': 'bhilai',
 'bhilori_language': 'noiri_language',
 'bhilwada_district': 'bhilwara_district',
 'bhim_tal': 'bhimtal',
 'bhiman_citar': 'seedars',
 'bhimbetika_caves': 'bhimbetka_rock_shelters',
 'bhimji_parikh': 'bhimjee_parikh',
 'bhimrao_ambedkar': 'b._r._ambedkar',
 'bhimsen_joshe': 'bhimsen_joshi',
 'bhimsingh_lenin': 'b._lenin',
 'bhindi_boys': 'bhundu_boys',
 'bhindi_rishi': 'vibhandak_rishi',
 'bhishma_parva': 'bhisma_parva',
 'bhitargaon_temple': 'bhitargaon',
 'bhlh_domain': 'basic-helix-loop-helix',
 'bhlh_motif': 'basic-helix-loop-helix',
 'bho_administration': 'presidency_of_barack_obama',
 'bhogali_bihu': 'magh_bihu',
 'bhognalli_village': 'bhognalli',
 'bhogpur_sirwal': 'bhogpur',
 'bhoja_airlines': 'bhoja_air',
 'bhojpuri_film': 'bhojpuri_cinema',
 'bhola_zila': 'bhola_district',
 'bholan_pass': 'bolan_pass',
 'bhomika_chawla': 'bhumika_chawla',
 'bhonsle_dynasty': 'bhonsle',
 'bhoo_kailas': 'bhookailas',
 'bhoodhan_pochampalli': 'bhoodhan_pochampally',
 'bhool_bhulaiya': 'bhool_bhulaiyaa',
 'bhool_bhuliyaa': 'bhool_bhulaiyaa',
 'bhoomi_jathre': 'fireflies_festival_of_sacred_music',
 'bhoomika_chawla': 'bhumika_chawla',
 'bhoopalam_mahesh': 'b._g._mahesh',
 'bhoot_bangla': 'bhoot_bungla',
 'bhoota_kola': 'bhuta_kola',
 'bhopal_accident': 'bhopal_disaster',
 'bhopal_badabara': 'south_bhopal',
 'bhopal_birds': 'conservation_in_bhopal',
 'bhopal_catastrophe': 'bhopal_disaster',
 'bhopal_city': 'bhopal',
 'bhopal_dissaster': 'bhopal_disaster',
 'bhopal_express': 'bhopal_express_:_shaan_-_e_-_bhopal',
 'bhopal_jn.': 'bhopal_junction',
 'bhopal_shatabadi': 'bhopal_shatabdi',
 'bhopal_station': 'bhopal_junction',
 'bhopal_tragedy': 'bhopal_disaster',
 'bhopal_trains': 'bhopal_junction',
 'bhor_taluka': 'raireshwar',
 'bhotia_language': 'sherpa_language',
 'bhotia_pony': 'indian_country_bred',
 'bhp_billiten': 'bhp_billiton',
 'bhp_nevada': 'bhp_nevada_railroad',
 'bhp_puma': 'siddeley_puma',
 'bhp_steel': 'bluescope_steel',
 'bhr2_motorsports': 'bobby_hamilton_racing-virginia',
 'bhrikuti_devi': 'bhrikuti',
 'bhs_babble': 'berwickshire_high_school',
 'bhs_observer': 'berwickshire_high_school',
 'bhubaneswar_airport': 'biju_patnaik_airport',
 'bhuchanga_albirictus': 'black_drongo',
 'bhuddist_anarchism': 'buddhist_anarchism',
 'bhuja_mix': 'bombay_mix',
 'bhuma_bada': 'bhuma',
 'bhumia_hassa': 'bhumman_shah',
 'bhumibhol_adulyadej': 'bhumibol_adulyadej',
 'bhumibol_abdulyadej': 'bhumibol_adulyadej',
 'bhumihar_brahmin': 'bhumihar',
 'bhumika_thakur': 'bhumika_chawla',
 'bhumipol_adulyadej': 'bhumibol_adulyadej',
 'bhupen_khakkar': 'bhupen_khakhar',
 'bhupendra_hazarika': 'bhupen_hazarika',
 'bhupendranath_basu': 'bhupendra_nath_bose',
 'bhupendranath_datta': 'bhupendranath_dutta',
 'bhupendranath_dutt': 'bhupendranath_dutta',
 'bhupinder_hooda': 'bhupinder_singh_hooda',
 'bhut_jolokia': 'naga_jolokia_pepper',
 'bhutan/transnational_issues': 'bhutan',
 'bhutan_airlines': 'druk_air',
 'bhutan_art': 'bhutanese_art',
 'bhutan_cypress': 'cupressus_cashmeriana',
 'bhutan_democracy': 'bhutanese_democracy',
 'bhutan_fir': 'abies_densa',
 'bhutan_glory': 'bhutanitis_lidderdalii',
 'bhutan_laughingthrush': 'streaked_laughingthrush',
 'bhutan_pony': 'indian_country_bred',
 'bhutan_sergeant': 'athyma_jina',
 'bhutanese_architecture': 'dzong_architecture',
 'bhutanese_buddhism': 'buddhism_in_bhutan',
 'bhutanese_dragon': 'druk',
 'bhutanese_government': 'politics_of_bhutan',
 'bhutanese_gultrum': 'bhutanese_ngultrum',
 'bhutanese_language': 'dzongkha_language',
 'bhutanese_law': 'law_of_bhutan',
 'bhutanese_media': 'media_of_bhutan',
 'bhutanese_music': 'music_of_bhutan',
 'bhutanese_refugee': 'bhutanese_refugees',
 'bhutani_language': 'balochi_language',
 'bhutanitis_lidderdali': 'bhutanitis_lidderdalii',
 'bhutia_language': 'sikkimese_tibetan_language',
 'bhutia_pony': 'indian_country_bred',
 'bhutto_assassination': 'assassination_of_benazir_bhutto',
 'bhutto_dynasty': 'bhutto_family',
 'bhutua_pony': 'indian_country_bred',
 'bhuvana_vijayam': 'astadiggajas',
 'bhuvaraghan_palaniappan': 'b._palaniappan',
 'bhuyan_chieftains': 'baro-bhuyan',
 'bhv_1': 'bovine_herpesvirus_1',
 'bhv_2': 'bovine_herpesvirus_2'}
        