
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bl = {'bl_ceti': 'luyten_726-8',
 'bl_driscoll': 'b._l._driscoll',
 'bl_games': 'bl_game',
 'bl_noojin': 'b._l._noojin',
 'bl_shaw': 'b._l._shaw',
 'bl_systems': 'istel',
 'bla_12aa': 'omicron_andromedae',
 'bla_bheinn': 'blaven',
 'bla_gotland': 'gotland_blue',
 'blaberus_discoidales': 'discoid_cockroach',
 'blaberus_discoidalis': 'discoid_cockroach',
 'blabophanes_namuella': 'monopis_icterogastra',
 'blace_municipality': 'blace',
 'blach_school': 'blach_intermediate_school',
 'blachernae_palace': 'blachernae',
 'blachownia_commune': 'gmina_blachownia',
 'black-76_model': 'black_model',
 'black-and-chestnut_warbling-finch': 'black-and-rufous_warbling-finch',
 'black-and-red_ware': 'black_and_red_ware_culture',
 'black-and-rufous_flycatcher': 'black-and-orange_flycatcher',
 'black-and-tan_coonhound': 'black_and_tan_coonhound',
 'black-and-white_artist': 'illustrator',
 'black-and-white_cat-foot': 'giant_panda',
 'black-and-white_dichotomy': 'black-and-white_dualism',
 'black-and-white_fallacy': 'false_dilemma',
 'black-and-white_minsterl': 'the_black_and_white_minstrel_show',
 'black-and-white_minstrel': 'the_black_and_white_minstrel_show',
 'black-and-white_munia': 'black-and-white_mannikin',
 'black-and-white_revival': 'black-and-white_revival_architecture',
 'black-and-white_tody-tyrant': 'black-and-white_tody-flycatcher',
 'black-ash_inherit': 'black-ash_inheritance',
 'black-backed_bittern': 'little_bittern',
 'black-backed_butterflyfish': 'blackback_butterflyfish',
 'black-backed_cisticola': 'black-necked_cisticola',
 'black-backed_fruit-dove': 'banded_fruit-dove',
 'black-backed_magpie': 'australian_magpie',
 'black-backed_robin': 'indian_robin',
 'black-backed_sibia': 'black-headed_sibia',
 'black-band_ironstone': 'ironstone',
 'black-banded_fruit-dove': 'banded_fruit-dove',
 'black-banded_plover': 'madagascar_plover',
 'black-bellied_hamster': 'european_hamster',
 'black-bellied_plover': 'grey_plover',
 'black-bellied_whistling-duck': 'black-bellied_whistling_duck',
 'black-bibbed_cuckoo-shrike': 'black-bibbed_cicadabird',
 'black-bibbed_tit': 'marsh_tit',
 'black-billed_brushturkey': 'black-billed_brush-turkey',
 'black-billed_hermit': 'scale-throated_hermit',
 'black-billed_parrot': 'black-billed_amazon',
 'black-billed_whistling-duck': 'west_indian_whistling_duck',
 'black-billed_wood-dove': 'black-billed_wood_dove',
 'black-billed_woodhoopoe': 'black-billed_wood_hoopoe',
 'black-body_absorption': 'black_body',
 'black-body_radiation': 'thermal_radiation',
 'black-body_spectrum': 'black_body',
 'black-box_theater': 'black_box_theater',
 'black-box_theatre': 'black_box_theater',
 'black-box_warning': 'black_box_warning',
 'black-breasted_button-quail': 'black-breasted_buttonquail',
 'black-breasted_fruithunter': 'black-breasted_fruit-hunter',
 'black-breasted_kite': 'black-breasted_buzzard',
 'black-breasted_myzomela': 'red-rumped_myzomela',
 'black-breasted_quail': 'rain_quail',
 'black-breasted_snake-eagle': 'black-chested_snake-eagle',
 'black-breasted_tit': 'rufous-naped_tit',
 'black-breasted_weaver': 'black-throated_weaver',
 'black-capped_bulbul': 'black-crested_bulbul',
 'black-capped_capuchin': 'tufted_capuchin',
 'black-capped_conure': 'black-capped_parakeet',
 'black-capped_manakin': 'black-capped_piprites',
 'black-chested_eagle-buzzard': 'black-chested_buzzard-eagle',
 'black-chinned_laughingthrush': 'rufous-breasted_laughingthrush',
 'black-crested_macaque': 'celebes_crested_macaque',
 'black-crowned_crane': 'black_crowned_crane',
 'black-crowned_night-heron': 'black-crowned_night_heron',
 'black-crowned_pitta': 'graceful_pitta',
 'black-crowned_yuhina': 'black-crowned_babbler',
 'black-dotted_treefrog': 'litoria_nigropunctata',
 'black-drop_effect': 'black_drop_effect',
 'black-eared_fox': 'bat-eared_fox',
 'black-eared_kite': 'black_kite',
 'black-eared_sparrowlark': 'black-eared_sparrow-lark',
 'black-economic_empowerment': 'black_economic_empowerment',
 'black-eye_bean': 'black-eyed_pea',
 'black-eye_pea': 'black-eyed_pea',
 'black-eyed_bean': 'black-eyed_pea',
 'black-eyed_hermit': 'pagurus_armatus',
 'black-eyed_peas': 'black-eyed_pea',
 'black-eyed_squid': 'clawed_armhook_squid',
 'black-faced_ant-thrush': 'black-faced_antthrush',
 'black-faced_babbler': 'black-lored_babbler',
 'black-faced_cuckooshrike': 'black-faced_cuckoo-shrike',
 'black-faced_firefinch': 'black-throated_firefinch',
 'black-faced_impala': 'impala',
 'black-faced_quailfinch': 'african_quailfinch',
 'black-faced_shag': 'black-faced_cormorant',
 'black-faced_waxbill': 'black-cheeked_waxbill',
 'black-fiber_palm': 'arenga_pinnata',
 'black-figure_style': 'black-figure_pottery',
 'black-fin_tuna': 'blackfin_tuna',
 'black-foot_penguin': 'african_penguin',
 'black-footed_penguin': 'african_penguin',
 'black-footed_rock-wallaby': 'black-flanked_rock-wallaby',
 'black-fronted_bush-shrike': 'black-fronted_bushshrike',
 'black-fronted_tody-flycatcher': 'common_tody-flycatcher',
 'black-gloved_wallaby': 'western_brush_wallaby',
 'black-handed_gibbon': 'agile_gibbon',
 'black-hat_hacking': 'black_hat',
 'black-hat_seo': 'spamdexing',
 'black-headed_brush-finch': 'stripe-headed_brush-finch',
 'black-headed_bushmaster': 'lachesis_melanocephala',
 'black-headed_caique': 'black-headed_parrot',
 'black-headed_cuckooshrike': 'black-headed_cuckoo-shrike',
 'black-headed_fruit-dove': 'black-naped_fruit-dove',
 'black-headed_jay': 'lanceolated_jay',
 'black-headed_mountain-finch': 'black-headed_mountain_finch',
 'black-headed_paradise-flycatcher': 'red-bellied_paradise-flycatcher',
 'black-headed_penduline-tit': 'european_penduline_tit',
 'black-headed_pitta': 'graceful_pitta',
 'black-headed_plover': 'black-headed_lapwing',
 'black-headed_python': 'aspidites_melanocephalus',
 'black-headed_shrike': 'long-tailed_shrike',
 'black-headed_snake': 'tantilla_melanocephala',
 'black-headed_wagtail': 'yellow_wagtail',
 'black-hole_spin-flip': 'spin-flip',
 'black-hooded_parakeet': 'nanday_parakeet',
 'black-horned_capuchin': 'black_capuchin',
 'black-jack_ore': 'sphalerite',
 'black-leg_miner': 'blackleg_miner',
 'black-legged_mongoose': 'black-footed_mongoose',
 'black-letter_law': 'black_letter_law',
 'black-lined_barb': 'side-striped_barb',
 'black-lipped_butterflyfish': 'sunburst_butterflyfish',
 'black-lipped_pika': 'plateau_pika',
 'black-lored_yellowthroat': 'masked_yellowthroat',
 'black-mouthed_mamba': 'black_mamba',
 'black-naped_hare': 'indian_hare',
 'black-napped_tern': 'black-naped_tern',
 'black-necked_screamer': 'northern_screamer',
 'black-on-black_racism': 'colorism',
 'black-pencilled_marmoset': 'black-tufted_marmoset',
 'black-ringed_white-eye': 'lemon-throated_white-eye',
 'black-rumped_buttonquail': 'hottentot_buttonquail',
 'black-shouldered_cuckoo-shrike': 'black-shouldered_cicadabird',
 'black-shouldered_possum': 'black-shouldered_opossum',
 'black-sided_hawkfish': 'paracirrhites_forsteri',
 'black-speckled_palm-pitviper': 'bothriechis_nigroviridis',
 'black-spored_quillwort': 'isoetes_melanospora',
 'black-spotted_newt': 'notophthalmus_meridionalis',
 'black-spotted_torpedo': 'blackspotted_torpedo',
 'black-spotted_white': 'leptosia_nina',
 'black-striped_minnow': 'black-stripe_minnow',
 'black-striped_weasel': 'back-striped_weasel',
 'black-tail_deer': 'black-tailed_deer',
 'black-tailed_antechinus': 'black-tailed_dasyure',
 'black-tailed_butterflyfish': 'blacktail_butterflyfish',
 'black-tailed_flycatcher': 'black-tailed_myiobius',
 'black-tailed_gazelle': 'goitered_gazelle',
 'black-tailed_parakeet': 'regent_parrot',
 'black-tailed_phascogale': 'brush-tailed_phascogale',
 'black-tailed_piranha': 'pygocentrus_piraya',
 'black-tailed_python': 'python_molurus',
 'black-tailed_rattlesnake': 'crotalus_molossus',
 'black-tailed_whistler': 'mangrove_golden_whistler',
 'black-throated_bobwhite': 'yucatan_bobwhite',
 'black-throated_diver': 'black-throated_loon',
 'black-throated_flower-piercer': 'black-throated_flowerpiercer',
 'black-throated_prinia': 'hill_prinia',
 'black-throated_thrush': 'dark-throated_thrush',
 'black-throated_toucanet': 'emerald_toucanet',
 'black-veined_ant-blue': 'acrodipsas_arcana',
 'black-wedged_butterflyfish': 'blackwedged_butterflyfish',
 'black-white_dichotomy': 'black-and-white_dualism',
 'black-winged_bishop': 'black-winged_red_bishop',
 'black-winged_cuckooshrike': 'black-winged_cuckoo-shrike',
 'black-winged_plover': 'black-winged_lapwing',
 'black/death_metal': 'death_metal',
 'black_20': 'black20',
 'black_5': 'lms_stanier_class_5_4-6-0',
 'black_abbot': 'the_black_abbot',
 'black_adder': 'blackadder',
 'black_aesthetic': 'black_arts_movement',
 'black_afara': 'terminalia_ivorensis',
 'black_africa': 'sub-saharan_africa',
 'black_albino': 'victor_varnado',
 'black_album': 'the_black_album',
 'black_allan': 'black_allan_barker',
 'black_almanac': 'wwsb',
 'black_america': 'african_american',
 'black_american': 'african_american',
 'black_americans': 'african_american',
 'black_amex': 'centurion_card',
 'black_anarchist': 'black_anarchism',
 'black_angus': 'angus_cattle',
 'black_ant-blue': 'acrodipsas_hirtipes',
 'black_antiquities': 'illicit_antiquities',
 'black_ape': 'celebes_crested_macaque',
 'black_april': 'fall_of_saigon',
 'black_arab': 'afro-arab',
 'black_arabs': 'bristol_rovers_f.c.',
 'black_archer': 'golden_archer',
 'black_architect': 'african-american_architects',
 'black_archtiect': 'african-american_architects',
 'black_arion': 'black_slug',
 'black_armband': 'armband',
 'black_arts': 'black_arts_movement',
 'black_ash': 'fraxinus_nigra',
 'black_asian': 'afro-asian',
 'black_asp': 'vipera_aspis_atra',
 'black_assassins': 'the_black_assassins',
 'black_audio': 'blaqk_audio',
 'black_australian': 'black_australians',
 'black_avenger': 'ken_hamblin',
 'black_bacchus': 'thunderwing',
 'black_back': 'winter_flounder',
 'black_backed': 'black-backed',
 'black_backs': 'winter_flounder',
 'black_ball': 'blackball',
 'black_bamboo': 'phyllostachys_nigra',
 'black_banded': 'black-banded',
 'black_banks': 'darlington',
 'black_banner': 'chernoe_znamia',
 'black_bar': 'pixelization',
 'black_barbthroat': 'rufous-breasted_hermit',
 'black_basketball': 'black_fives',
 'black_basses': 'black_bass',
 'black_bastard': 'black_bastards',
 'black_bats': 'black_bat_squadron',
 'black_bavarian': 'sprecher_brewery',
 'black_bay': 'vieux_fort_quarter',
 'black_beans': 'black_bean',
 'black_bearberry': 'arctostaphylos_alpina',
 'black_beard': 'blackbeard',
 'black_bearded': 'black-bearded',
 'black_bears': 'black_bear',
 'black_bee': 'european_dark_bee',
 'black_beech': 'nothofagus_solandri',
 'black_beer': 'schwarzbier',
 'black_beetle': 'beetle',
 'black_benedictines': 'order_of_saint_benedict',
 'black_bent': 'agrostis_gigantea',
 'black_berbers': 'history_of_somalia',
 'black_berets': 'black_beret',
 'black_berry': 'blackberry',
 'black_bible': 'bible_black',
 'black_bier': 'schwarzbier',
 'black_bile': 'melancholia',
 'black_billionaire': 'black_billionaires',
 'black_bindweed': 'wild_buckwheat',
 'black_birch': 'betula_lenta',
 'black_bird': 'blackbird',
 'black_bitch': 'hearts',
 'black_blizzard': 'dust_storm',
 'black_block': 'black_bloc',
 'black_blue': 'midnight_blue',
 'black_blues': 'midnight_blue',
 'black_board': 'blackboard',
 'black_bodies': 'black_body',
 'black_booty': 'buttocks',
 'black_booyong': 'argyrodendron_actinophyllum',
 'black_boule': 'sigma_pi_phi',
 'black_bovist': 'bovista_nigrescens',
 'black_boxed': 'blackboxing',
 'black_boxes': 'black_box',
 'black_boxing': 'blackboxing',
 'black_brazilian': 'afro-brazilian',
 'black_bread': 'rye_bread',
 'black_brigade': 'black_brigades',
 'black_briton': 'black_british',
 'black_broadway': 'u_street_corridor',
 'black_broth': 'black_soup',
 'black_brother': 'left-hand_path_and_right-hand_path',
 'black_brunswicker': 'black_brunswickers',
 'black_buck': 'blackbuck',
 'black_buddhists': 'black_buddhist',
 'black_bus': 'uyoku_dantai',
 'black_buses': 'uyoku_dantai',
 'black_cab': 'hackney_carriage',
 'black_cadillacs': 'good_news_for_people_who_love_bad_news',
 'black_camisard': 'camisard',
 'black_canadian': 'black_canadians',
 'black_candle': 'the_black_candle',
 'black_candles': 'chief_kamachi',
 'black_cannary': 'black_canary',
 'black_canons': 'augustinians',
 'black_caps': 'new_zealand_national_cricket_team',
 'black_card': 'centurion_card',
 'black_carib': 'garifuna',
 'black_caribbean': 'british_african-caribbean_community',
 'black_caribs': 'garifuna',
 'black_cart': 'river_cart',
 'black_casper': 'dan_regan',
 'black_catechu': 'catechu',
 'black_cats': 'black_cat',
 'black_cauldron': 'the_black_cauldron',
 'black_cayman': 'black_caiman',
 'black_centurion': 'centurion_card',
 'black_chalk': 'chalk',
 'black_channel': 'der_schwarze_kanal',
 'black_cherries': 'prunus_serotina',
 'black_cherry': 'prunus_serotina',
 'black_cherrys': 'cherry',
 'black_chicken': 'silkie',
 'black_choke-berry': 'aronia',
 'black_chokeberry': 'aronia',
 'black_christians': 'black_church',
 'black_chrome': 'chrome_plating',
 'black_churches': 'black_church',
 'black_clinic': 'biopunk',
 'black_cloaks': 'melanchlaeni',
 'black_club': 'playing_card',
 'black_coal': 'coal',
 'black_coating': 'super_black',
 'black_cock': 'black_grouse',
 'black_cocks': 'badminton_new_zealand',
 'black_cocoa': 'cocoa',
 'black_codes': 'black_code',
 'black_cohash': 'actaea_racemosa',
 'black_cohosh': 'actaea_racemosa',
 'black_college': 'historically_black_colleges_and_universities',
 'black_colubus': 'black_colobus',
 'black_comb': 'windows_7',
 'black_comedian': 'black_comedy',
 'black_comedies': 'black_comedy',
 'black_comets': 'comet',
 'black_commentator': 'the_black_commentator',
 'black_confederates': 'military_history_of_african_americans',
 'black_consciousness': 'black_consciousness_movement',
 'black_conservative': 'black_conservatism',
 'black_conservatives': 'black_conservatism',
 'black_copper': 'melaconite',
 'black_copter': 'black_helicopter',
 'black_copters': 'black_helicopter',
 'black_cormorant': 'great_cormorant',
 'black_corps': 'das_schwarze_korps',
 'black_corridor': 'the_black_corridor',
 'black_cottonwood': 'populus_trichocarpa',
 'black_crab': 'scylla_serrata',
 'black_crackers': 'atlanta_black_crackers',
 'black_crag': 'scoat_fell',
 'black_crappie': 'crappie',
 'black_cribo': 'mussurana',
 'black_crowes': 'the_black_crowes',
 'black_crowned-crane': 'black_crowned_crane',
 'black_crows': 'the_black_crowes',
 'black_crumbweed': 'chenopodium_melanocarpum',
 'black_cube': 'blackballing',
 'black_cuckoo-dove': 'slaty_cuckoo-dove',
 'black_cuillin': 'cuillin',
 'black_culture': 'culture_of_africa',
 'black_currant': 'blackcurrant',
 'black_currants': 'blackcurrant',
 'black_current': 'kuroshio',
 'black_cutworm': 'dark_sword-grass',
 'black_dalek': 'dalek_variants',
 'black_damp': 'blackdamp',
 'black_datura': 'datura_metel',
 'black_dermatographism': 'contact_dermatitis',
 'black_dhalia': 'black_dahlia',
 'black_diamonds': 'carbonado',
 'black_disease': 'infectious_necrotic_hepatitis',
 'black_dispatch': 'black_dispatches',
 'black_dogwood': 'rhamnus_frangula',
 'black_dolphin': 'chilean_dolphin',
 'black_douglas': 'earl_of_douglas',
 'black_down': 'blackdown',
 'black_drim': 'black_drin',
 'black_drops': 'black_drop',
 'black_dwarfs': 'black_dwarf',
 'black_dyke': 'black_dyke_band',
 'black_earl': 'ron_and_fez',
 'black_earwig': 'chelisochidae',
 'black_economics': 'underground_economy',
 'black_economies': 'underground_economy',
 'black_economist': 'underground_economy',
 'black_economists': 'underground_economy',
 'black_economy': 'underground_economy',
 'black_ecuadorians': 'afro-ecuadorian_people',
 'black_egg': 'metsubushi',
 'black_egret': 'black_heron',
 'black_egypt': 'ancient_egyptian_race_controversy',
 'black_elder': 'sambucus_nigra',
 'black_elderberry': 'sambucus_nigra',
 'black_eliminator': 'death_dimension',
 'black_elkhound': 'black_norwegian_elkhound',
 'black_emmanuelle': 'black_emanuelle',
 'black_empowerment': 'black_economic_empowerment',
 'black_emu': 'king_island_emu',
 'black_equality': 'civil_rights_movement',
 'black_european': 'afro_europeans',
 'black_expressions': 'book_of_the_month_club',
 'black_eyed': 'black-eyed',
 'black_face': 'blackface',
 'black_farmer': 'wilfred_emmanuel-jones',
 'black_feet': 'blackfeet',
 'black_fellows': 'indigenous_australians',
 'black_feminist': 'black_feminism',
 'black_feminists': 'black_feminism',
 'black_fever': 'visceral_leishmaniasis',
 'black_fiber': 'arenga_pinnata',
 'black_figure': 'black-figure_pottery',
 'black_filipinos': 'filipino_mestizo',
 'black_fin': 'blackfin',
 'black_fingered': 'panopeus_herbstii',
 'black_fish': 'blackfish',
 'black_five': 'lms_stanier_class_5_4-6-0',
 'black_flags': 'black_flag',
 'black_fleet': 'black_ships',
 'black_flies': 'black_fly',
 'black_flower-piercer': 'black_flowerpiercer',
 'black_foliage': 'black_foliage:_animation_music_volume_one',
 'black_folk': 'black_people',
 'black_foot': 'blackfoot',
 'black_forest-wallaby': 'black_dorcopsis',
 'black_forrest': 'black_forest',
 'black_french': 'afro-french',
 'black_friars': 'dominican_order',
 'black_fungi': 'edible_mushroom',
 'black_fungus': 'wood_ear',
 'black_game': 'black_grouse',
 'black_gazelle': 'wilma_rudolph',
 'black_gears': 'digimon_adventure',
 'black_geese': 'branta',
 'black_german': 'afro-germans',
 'black_germans': 'afro-germans',
 'black_gestapo': 'the_black_gestapo',
 'black_ghost': 'cyborg_009',
 'black_ghosts': 'the_black_ghosts',
 'black_gibbon': 'black_crested_gibbon',
 'black_gidgee': 'acacia_pruinocarpa',
 'black_gin': 'kingia',
 'black_girls': 'black_girl',
 'black_glove': 'batman_r.i.p.',
 'black_goat': 'shub-niggurath',
 'black_google': 'blackle.com',
 'black_goose': 'branta',
 'black_gospel': 'urban_contemporary_gospel',
 'black_gramma': 'black_grama',
 'black_granite': 'granite',
 'black_grass': 'chernobyl',
 'black_grease': 'eye_black',
 'black_greasewood': 'greasewood',
 'black_griffon': 'cinereous_vulture',
 'black_gst': 'camp_sovereignty',
 'black_guarea': 'guarea_thompsonii',
 'black_guelph': 'guelphs_and_ghibellines',
 'black_guilmon': 'guilmon',
 'black_gum': 'nyssa_sylvatica',
 'black_gypsy': 'black_gipsy',
 'black_hair': 'human_hair_color',
 'black_halo': 'the_black_halo',
 'black_hamburg': 'black_muscat',
 'black_hamburger': 'black_muscat',
 'black_hamlet': 'hypoplectrus_nigricans',
 'black_hands': 'black_hand',
 'black_harlem': 'harlem',
 'black_hats': 'black_hat',
 'black_hatto': 'black-headed_gull',
 'black_hawks': 'black_hawk',
 'black_hawthorn': 'crataegus_douglasii',
 'black_head': 'blackhead',
 'black_heads': 'blackhead',
 'black_heath': 'blackheath',
 'black_hebrew': 'black_hebrew_israelites',
 'black_hebrews': 'black_hebrew_israelites',
 'black_heff': 'american_king_music',
 'black_helicopters': 'black_helicopter',
 'black_hellebore': 'veratrum_nigrum',
 'black_hematite': 'psilomelane',
 'black_henbane': 'hyoscyamus_niger',
 'black_henna': 'henna',
 'black_heroin': 'black_tar_heroin',
 'black_hispanic': 'black_hispanic_and_latino_americans',
 'black_history': 'african_diaspora',
 'black_hodag': 'hodag',
 'black_holes': 'black_hole',
 'black_holocaust': 'maafa',
 'black_horehound': 'ballota_nigra',
 'black_horned': 'black-horned',
 'black_hula': 'marv_newland',
 'black_humor': 'black_comedy',
 'black_humour': 'black_comedy',
 'black_hundred': 'black_hundreds',
 'black_hyedua': 'guibourtia_ehie',
 'black_ibis': 'red-naped_ibis',
 'black_iguana': 'ctenosaura_similis',
 'black_imperial-pigeon': 'bismarck_imperial-pigeon',
 'black_indian': 'black_indians_in_the_united_states',
 'black_indians': 'black_indians_in_the_united_states',
 'black_islam': 'nation_of_islam',
 'black_israelites': 'black_hebrew_israelites',
 'black_jacks': 'black_jack',
 'black_jacobins': 'the_black_jacobins',
 'black_japan': 'japan_black',
 'black_jasper': 'jasper',
 'black_jaundice': 'leptospirosis',
 'black_jazz': 'black_jazz_records',
 'black_jew': 'jews_and_judaism_in_the_african_diaspora',
 'black_jewel-flower': 'streptanthus_niger',
 'black_jewelflower': 'streptanthus_niger',
 'black_jewfish': 'black_grouper',
 'black_jews': 'jews_and_judaism_in_the_african_diaspora',
 'black_juju': 'love_it_to_death',
 'black_june': 'abu_nidal',
 'black_juniper': 'juniperus_indica',
 'black_karen': 'pa-o',
 'black_katipo': 'katipo',
 'black_kauri': 'agathis_atropurpurea',
 'black_kelp': 'nereocystis',
 'black_kennedia': 'kennedia_nigricans',
 'black_keys': 'the_black_keys',
 'black_kingfish': 'cobia',
 'black_kit': 'special_air_service',
 'black_knapweed': 'centaurea_nigra',
 'black_knot': 'dibotryon_morbosum',
 'black_kombu': 'laminaria',
 'black_krait': 'bungarus_niger',
 'black_labrador': 'labrador_retriever',
 'black_lace-weaver': 'amaurobius_ferox',
 'black_ladinos': 'black_ladino',
 'black_lamb': 'the_black_lamb',
 'black_lance': 'wing_commander_iv:_the_price_of_freedom',
 'black_land': 'black_earth',
 'black_lands': 'black_earth',
 'black_lantern': 'black_lantern_corps',
 'black_lanterns': 'blackest_night',
 'black_latina': 'black_hispanic_and_latino_americans',
 'black_latino': 'black_hispanic_and_latino_americans',
 'black_lead': 'graphite',
 'black_league': 'the_black_league',
 'black_lechwe': 'lechwe',
 'black_left': 'black_leftism',
 'black_leg': 'blackleg',
 'black_legged': 'strikebreaker',
 'black_legger': 'strikebreaker',
 'black_leggers': 'strikebreaker',
 'black_legging': 'strikebreaker',
 'black_legs': 'blackleg',
 'black_lentil': 'lentil',
 'black_leopard': 'black_panther',
 'black_lesnar': 'bobby_lashley',
 'black_letter': 'blackletter',
 'black_light': 'ultraviolet',
 'black_lighthouse': 'green_lantern',
 'black_lights': 'black_light',
 'black_list': 'blacklist',
 'black_literature': 'african-american_literature',
 'black_litterman': 'black-litterman_model',
 'black_locust': 'robinia_pseudoacacia',
 'black_lodge': 'black_and_white_lodge',
 'black_lough': 'ballysaggart_lough',
 'black_loyalists': 'black_loyalist',
 'black_macbook': 'macbook',
 'black_machismo': 'jay_lethal',
 'black_madona': 'black_madonna',
 'black_mages': 'the_black_mages',
 'black_magician': 'black_magic',
 'black_magick': 'black_magic',
 'black_mags': 'the_bake_sale',
 'black_mail': 'blackmail',
 'black_major': 'the_black_major',
 'black_males': 'black_people',
 'black_malvoisie': 'cinsaut',
 'black_mambo': 'black_mamba',
 'black_man': 'black_people',
 'black_mangabey': 'black_crested_mangabey',
 'black_mangrove': 'avicennia_germinans',
 'black_manwood': 'minquartia_guianensis',
 'black_maple': 'acer_nigrum',
 'black_marigolds': 'bilhana',
 'black_mark': 'black_mark_productions',
 'black_market': 'underground_economy',
 'black_marketed': 'underground_economy',
 'black_marketeer': 'underground_economy',
 'black_marketeered': 'underground_economy',
 'black_marketeering': 'underground_economy',
 'black_marketeers': 'underground_economy',
 'black_marketer': 'underground_economy',
 'black_marketers': 'underground_economy',
 'black_markets': 'underground_economy',
 'black_marsh': 'the_elder_scrolls_iv:_oblivion',
 'black_mary': 'black_madonna',
 'black_massasauga': 'sistrurus_catenatus',
 'black_matipo': 'pittosporum_tenuifolium',
 'black_matter': 'dark_matter',
 'black_meadowhawk': 'black_darter',
 'black_measles': 'rocky_mountain_spotted_fever',
 'black_medal': 'schutzstaffel',
 'black_meddick': 'medicago_lupulina',
 'black_medic': 'medicago_lupulina',
 'black_medick': 'medicago_lupulina',
 'black_meerkat': 'meerkat',
 'black_melanin': 'melanin',
 'black_men': 'black_people',
 'black_mercy': 'for_the_man_who_has_everything',
 'black_metalcore': 'metalcore',
 'black_mexican': 'afro-mexican',
 'black_mexicans': 'afro-mexican',
 'black_mica': 'biotite',
 'black_millipede': 'tachypodoiulus_niger',
 'black_minqua': 'mingo',
 'black_mirrors': 'claude_glass',
 'black_mokona': 'xxxholic',
 'black_mold': 'stachybotrys',
 'black_molly': 'poecilia_sphenops',
 'black_money': 'underground_economy',
 'black_monies': 'underground_economy',
 'black_monk': 'order_of_saint_benedict',
 'black_monkey': 'monkey-man_of_delhi',
 'black_monks': 'order_of_saint_benedict',
 'black_morel': 'morchella_elata',
 'black_mosque': 'sveti_sedmochislenitsi_church',
 'black_mould': 'aspergillus_niger',
 'black_mozart': 'chevalier_de_saint-georges',
 'black_mulberry': 'morus_nigra',
 'black_mulga': 'acacia_citrinoviridis',
 'black_mullet': 'flathead_mullet',
 'black_muntjac': 'hairy-fronted_muntjac',
 'black_music': 'african-american_music',
 'black_muslim': 'black_muslims',
 'black_mustard': 'brassica_nigra',
 'black_myrtle': 'diospyros_pentamera',
 'black_nationalist': 'black_nationalism',
 'black_nationalists': 'black_nationalism',
 'black_neighborhood': 'african-american_neighborhood',
 'black_neighborhoods': 'african-american_neighborhood',
 'black_nerita': 'nerita_melanotragus',
 'black_nerite': 'nerita_atramentosa',
 'black_newspaper': 'african_american_newspapers',
 'black_newspapers': 'african_american_newspapers',
 'black_nile': 'atbarah',
 'black_noddies': 'black_noddy',
 'black_notes': 'black_note',
 'black_object': 'black_body',
 'black_obsidian': 'obsidian',
 'black_oceans': 'czarne_oceany',
 'black_olive': 'olive',
 'black_olives': 'olive',
 'black_ones': 'ladysmith_black_mambazo',
 'black_onyx': 'the_black_onyx',
 'black_op': 'black_operation',
 'black_opal': 'opal',
 'black_operations': 'black_operation',
 'black_operative': 'black_operation',
 'black_operator': 'black_operation',
 'black_ops': 'black_operation',
 'black_orange': 'brown',
 'black_oranges': 'brown',
 'black_orchestra': 'schwarze_kapelle',
 'black_orcs': 'black_orc',
 'black_out': 'blackout',
 'black_owl': 'sooty_owl',
 'black_oxides': 'black_oxide',
 'black_oystercatcher': 'oystercatcher',
 'black_pacu': 'tambaqui',
 'black_page': 'the_black_page',
 'black_pages': 'reverse_telephone_directory',
 'black_pagoda': 'konark_sun_temple',
 'black_painting': 'black_paintings',
 'black_palm': 'normanbya',
 'black_panthers': 'black_panther_party',
 'black_paradise-flycatcher': 'japanese_paradise-flycatcher',
 'black_parrot': 'lesser_vasa_parrot',
 'black_partition': 'black_repartition',
 'black_patent': 'patent_leather',
 'black_patti': 'matilda_sissieretta_joyner_jones',
 'black_pea': 'lathyrus_niger',
 'black_pencilled': 'black-tufted_marmoset',
 'black_penitents': 'confraternity_of_penitents',
 'black_peppercorn': 'black_pepper',
 'black_peppers': 'black_pepper',
 'black_persimmon': 'black_sapote',
 'black_person': 'black_people',
 'black_peter': 'zwarte_piet',
 'black_pharaoh': 'kingdom_of_kush',
 'black_pig': 'black_iberian_pig',
 'black_pimpernel': 'nelson_mandela',
 'black_plague': 'black_death',
 'black_plum': 'prunus_nigra',
 'black_pn': 'brilliant_black_bn',
 'black_poor': 'committee_for_the_relief_of_the_black_poor',
 'black_pop': 'urban_contemporary',
 'black_porgy': 'tautog',
 'black_porn': 'ethnicity_of_performers_in_pornography',
 'black_portuguese': 'portuguese_of_black_african_ancestry',
 'black_poui': 'jacaranda_mimosifolia',
 'black_ppl': 'black_people',
 'black_pr': 'black_public_relations',
 'black_presidents': 'black_president',
 'black_press': 'african_american_newspapers',
 'black_prince': 'the_black_prince',
 'black_princess': 'emilio_scotto',
 'black_privateer': 'black_admiral',
 'black_prochilodus': 'prochilodus_nigricans',
 'black_program': 'black_project',
 'black_projects': 'black_project',
 'black_przemsza': 'przemsza',
 'black_ps3': 'playstation_3',
 'black_psychology': 'association_of_black_psychologists',
 'black_pus': 'brian_chippendale',
 'black_pussy': 'black_cat',
 'black_pygmy': 'negrito',
 'black_quahog': 'arctica_islandica',
 'black_race': 'black_people',
 'black_radical': 'black_radical_mk_ii',
 'black_radicle': 'black_radical_mk_ii',
 'black_rajah': 'charaxes_solon',
 'black_raspberries': 'black_raspberry',
 'black_rats': 'black_rat',
 'black_ray': 'black-ray_goby',
 'black_records': 'revolver_music',
 'black_red': 'red-black',
 'black_reel': 'black_reel_awards',
 'black_regiments': 'united_states_colored_troops',
 'black_reparations': 'reparations_for_slavery',
 'black_reperations': 'reparations_for_slavery',
 'black_republican': 'black_conservatism_in_the_united_states',
 'black_republicans': 'black_conservatism_in_the_united_states',
 'black_rhino': 'black_rhinoceros',
 'black_rhinos': 'black_rhinos_f.c.',
 'black_rifle': 'm16_rifle',
 'black_right': 'black_conservatism',
 'black_ring': 'higher-dimensional_einstein_gravity',
 'black_rockod': 'saddletail_grouper',
 'black_rocks': 'black_rock',
 'black_rosy-finch': 'black_rosy_finch',
 'black_rumped': 'black-rumped',
 'black_russia': 'black_rus',
 'black_rust': 'stem_rust',
 'black_ruthenia': 'black_rus',
 'black_rx': 'kamen_rider_black_rx',
 'black_sable': 'european_polecat',
 'black_sage': 'salvia_mellifera',
 'black_sagebrush': 'artemisia_arbuscula',
 'black_sainglain': 'liath_macha_and_dub_sainglend',
 'black_sainglend': 'liath_macha_and_dub_sainglend',
 'black_saint': 'black_saint/soul_note',
 'black_salmon': 'chinook_salmon',
 'black_salsify': 'scorzonera_hispanica',
 'black_saltwort': 'glaux',
 'black_sam': 'samuel_bellamy',
 'black_sambo': 'little_black_sambo',
 'black_sambuca': 'sambuca',
 'black_sapota': 'black_sapote',
 'black_sassafras': 'cinnamomum_oliveri',
 'black_sausage': 'mustamakkara',
 'black_sawwing': 'black_saw-wing',
 'black_saxaul': 'haloxylon_aphyllum',
 'black_scalyfin': 'new_zealand_black_angelfish',
 'black_scapular': 'black_scapular_of_the_passion',
 'black_scimitar-bill': 'black_scimitarbill',
 'black_screen': 'black_screen_of_death',
 'black_seabass': 'black_sea_bass',
 'black_seadevils': 'black_seadevil',
 'black_seas': 'black_sea',
 'black_secret': 'the_black_secret',
 'black_sedge': 'carex_nigra',
 'black_seedeater': 'variable_seedeater',
 'black_seeds': 'the_black_seeds',
 'black_seminole': 'black_seminoles',
 'black_separatist': 'black_separatism',
 'black_serpent': 'serpent_lord',
 'black_session': 'black_sessions',
 'black_shag': 'great_cormorant',
 'black_shale': 'shale',
 'black_shark': 'kamov_ka-50',
 'black_ship': 'black_ships',
 'black_shirt': 'blackshirts',
 'black_shirts': 'blackshirts',
 'black_sigil': 'black_sigil:_blade_of_the_exiled',
 'black_silver': 'stephanite',
 'black_sitcoms': 'black_sitcom',
 'black_sitella': 'black_sittella',
 'black_sites': 'black_site',
 'black_skin': 'black_people',
 'black_skull': 'knm_wt_17000',
 'black_slaves': 'atlantic_slave_trade',
 'black_slickhead': 'bluntsnout_smooth-head',
 'black_sludge': 'oil_sludge',
 'black_smith': 'blacksmith',
 'black_smokers': 'black_smoker',
 'black_snakes': 'black_snake',
 'black_snapper': 'black_and_white_snapper',
 'black_soil': 'chernozem',
 'black_sonic': 'shadow_the_hedgehog',
 'black_sorrows': 'the_black_sorrows',
 'black_sox': 'black_sox_scandal',
 'black_spade': 'black_spades',
 'black_sparrowhawk': 'black_goshawk',
 'black_special': 'bikini_state',
 'black_spots': 'black_spot',
 'black_spotted': 'black_spot',
 'black_spruce': 'picea_mariana',
 'black_square': 'kazimir_malevich',
 'black_squirrels': 'black_squirrel',
 'black_stallion': 'the_black_stallion',
 'black_stereotypes': 'stereotypes_of_african_americans',
 'black_stick': 'spudger',
 'black_stilts': 'black_stilt',
 'black_stingray': 'thorntail_stingray',
 'black_stinkwood': 'ocotea_bullata',
 'black_stones': 'black_p._stones',
 'black_studies': 'africana_studies',
 'black_stupa': 'that_dam',
 'black_substance': 'substantia_nigra',
 'black_suffrage': 'fifteenth_amendment_to_the_united_states_constitution',
 'black_sun:731': 'men_behind_the_sun',
 'black_superman': 'anthony_norris',
 'black_supervillains': 'supervillain',
 'black_supremacism': 'black_supremacy',
 'black_supremacist': 'black_supremacy',
 'black_supremism': 'black_supremacy',
 'black_swallow-wort': 'cynanchum_louiseae',
 'black_swamp': 'great_black_swamp',
 'black_swan-class': 'black_swan_class_sloop',
 'black_swans': 'black_swan',
 'black_tai': 'tai_dam',
 'black_taj': 'taj_mahal',
 'black_tam': 'tam_dalyell_of_the_binns',
 'black_tamarind': 'garcinia_indica',
 'black_tang': 'fucus_vesiculosus',
 'black_tany': 'fucus_vesiculosus',
 'black_tar': 'tar',
 'black_tariff': 'tariff_of_1842',
 'black_taxi': 'hackney_carriage',
 'black_teal': 'new_zealand_scaup',
 'black_teeth': 'ohaguro',
 'black_temple': 'world_of_warcraft:_the_burning_crusade',
 'black_terrapin': 'black_river_turtle',
 'black_theater': 'black_theatre',
 'black_thorne': 'blackthorne',
 'black_thorns': 'prunus_spinosa',
 'black_tigers': 'ltte_black_tiger',
 'black_tip': 'blacktip',
 'black_tipped': 'black-tipped',
 'black_tips': 'blacktip',
 'black_tom': 'black_tom_explosion',
 'black_tongue': 'black_hairy_tongue',
 'black_tracker': 'aboriginal_tracker',
 'black_tree-kangaroo': 'ursine_tree-kangaroo',
 'black_triangles': 'black_triangle',
 'black_troop': 'special_boat_service',
 'black_troops': 'buffalo_soldier',
 'black_trout': 'black_bass',
 'black_tuedsay': 'wall_street_crash_of_1929',
 'black_tuesday': 'wall_street_crash_of_1929',
 'black_tulip': 'operation_black_tulip',
 'black_tupelo': 'nyssa_sylvatica',
 'black_twang': 'blak_twang',
 'black_twig': 'apple',
 'black_ty': 'tyrese_gibson',
 'black_typhus': 'bolivian_hemorrhagic_fever',
 'black_valentino': 'lorenzo_tucker',
 'black_valley': 'the_black_valley',
 'black_velvets': 'the_black_velvets',
 'black_vinegar': 'rice_vinegar',
 'black_viper': 'vipera_aspis_atra',
 'black_virgin': 'black_madonna',
 'black_voice': 'black_unity_and_freedom_party',
 'black_vomit': 'yellow_fever',
 'black_vulkars': 'star_wars:_knights_of_the_old_republic',
 'black_wallaby': 'swamp_wallaby',
 'black_walnut': 'juglans_nigra',
 'black_warrior': 'css_black_warrior',
 'black_watlle': 'acacia_mearnsii',
 'black_wattle': 'acacia_mearnsii',
 'black_wave': 'wincing_the_night_away',
 'black_widows': 'shahidka',
 'black_willow': 'salix_nigra',
 'black_wing': 'blackwing',
 'black_witch': 'ascalapha_odorata',
 'black_wizard': 'black_wizard_entertainment',
 'black_woman': 'black_people',
 'black_women': 'black_people',
 'black_wood-partridge': 'black_partridge',
 'black_woodhoopoe': 'black_scimitarbill',
 'black_woodstock': 'harlem_cultural_festival',
 'black_worm': 'blackworm',
 'black_yellow': 'black-yellow_alliance',
 'black_yoshi': 'yoshi',
 'black_zarak': 'scorponok',
 'blackacre_conservancy': 'blackacre_nature_preserve_and_historic_homestead',
 'blackadder_1': 'the_black_adder',
 'blackadder_2': 'blackadder_ii',
 'blackadder_3': 'blackadder_the_third',
 'blackadder_4': 'blackadder_goes_forth',
 'blackadder_hall': 'blackadder',
 'blackadder_i': 'the_black_adder',
 'blackadder_iii': 'blackadder_the_third',
 'blackadder_iv': 'blackadder_goes_forth',
 'blackadder_two': 'blackadder_ii',
 'blackagar_boltagon': 'black_bolt',
 'blackall_shire': 'shire_of_blackall',
 'blackbar_soldierfish': 'myripristis_jacobus',
 'blackbar_triggerfish': 'lagoon_triggerfish',
 'blackbaud_inc': 'blackbaud',
 'blackbaud_inc.': 'blackbaud',
 'blackberry_8100': 'blackberry_pearl',
 'blackberry_8130': 'blackberry_pearl',
 'blackberry_8300': 'blackberry_curve_8300',
 'blackberry_8310': 'blackberry_curve_8300',
 'blackberry_8320': 'blackberry_curve_8300',
 'blackberry_8330': 'blackberry_curve_8300',
 'blackberry_8900': 'blackberry_curve_8900',
 'blackberry_9000': 'blackberry_bold',
 'blackberry_9530': 'blackberry_storm',
 'blackberry_9630': 'blackberry_tour',
 'blackberry_brandy': 'brandy',
 'blackberry_bush': 'blackberry',
 'blackberry_certification': 'blackberry',
 'blackberry_javelin': 'blackberry_curve_8900',
 'blackberry_lily': 'belamcanda_chinensis',
 'blackberry_niagara': 'blackberry_tour',
 'blackberry_niagra': 'blackberry_tour',
 'blackberry_thumb': 'trigger_finger',
 'blackberry_thunder': 'blackberry_storm',
 'blackberry_vines': 'blackberry',
 'blackberry_winter': 'cold_snap',
 'blackbery_8110': 'blackberry_pearl',
 'blackbird_002': 'hp_blackbird_002',
 'blackbird_sr-71': 'sr-71_blackbird',
 'blackboard_architecture': 'blackboard_system',
 'blackboard_inc': 'blackboard_inc.',
 'blackboard_massacre': 'massacre_at_central_high',
 'blackboard_metaphor': 'blackboard_system',
 'blackboard_pattern': 'blackboard_system',
 'blackboard_software': 'blackboard_inc.',
 'blackbody_curve': 'black_body',
 'blackbody_radiation': 'thermal_radiation',
 'blackbody_spectrum': 'black_body',
 'blackbody_temperature': 'black_body',
 'blackbox_recorder': 'red_union',
 'blackbox_revelation': 'the_black_box_revelation',
 'blackbrowed_albatross': 'black-browed_albatross',
 'blackbrush_acacia': 'acacia_rigidula',
 'blackbuck_antelope': 'blackbuck',
 'blackbull_press': 'wizard_entertainment',
 'blackburd_sidecar': 'blackburn_sidecar',
 'blackburn_airport': 'w._h._bramble_airport',
 'blackburn_artouste': 'turbomeca_artouste',
 'blackburn_aviation': 'blackburn_aircraft',
 'blackburn_b-1': 'blackburn_segrave',
 'blackburn_b-101': 'blackburn_beverley',
 'blackburn_b-24': 'blackburn_skua',
 'blackburn_b-25': 'blackburn_roc',
 'blackburn_b-48': 'blackburn_firecrest',
 'blackburn_b-5': 'blackburn_baffin',
 'blackburn_b-88': 'blackburn_b-54',
 'blackburn_b.2': 'blackburn_b-2',
 'blackburn_b.20': 'blackburn_b-20',
 'blackburn_b.3': 'blackburn_b-3',
 'blackburn_b.7': 'blackburn_b-7',
 'blackburn_beverly': 'blackburn_beverley',
 'blackburn_cirrus': 'cirrus_aero-engines',
 'blackburn_council': 'blackburn_with_darwen',
 'blackburn_dovener': 'blackburn_b._dovener',
 'blackburn_f.2': 'blackburn_lincock',
 'blackburn_f.c.': 'blackburn_rovers_f.c.',
 'blackburn_fc': 'blackburn_rovers_f.c.',
 'blackburn_isis': 'blackburn_iris',
 'blackburn_l.1': 'blackburn_bluebird',
 'blackburn_m.1/30': 'blackburn_b-3',
 'blackburn_nile': 'blackburn_sydney',
 'blackburn_olympic': 'blackburn_olympic_f.c.',
 'blackburn_r.1': 'blackburn_blackburn',
 'blackburn_road': 'rishton_cricket_club',
 'blackburn_rovers': 'blackburn_rovers_f.c.',
 'blackburn_skuas': 'blackburn_skua',
 'blackburn_swift': 'blackburn_dart',
 'blackburn_t.2': 'blackburn_dart',
 'blackburn_t.3': 'blackburn_velos',
 'blackburn_t.7b': 'mitsubishi_b2m',
 'blackburn_t.b.': 'blackburn_twin_blackburn',
 'blackburn_united': 'blackburn_united_f.c.',
 'blackburne_airport': 'w._h._bramble_airport',
 'blackburne_covenant': 'the_blackburne_covenant',
 'blackbutt_mallee': 'eucalyptus_zopherophloia',
 'blackcomb_glacier': 'blackcomb_glacier_provincial_park',
 'blackcomb_mountain': 'blackcomb_peak',
 'blackcomb_vienna': 'windows_7',
 'blackcomb_whistler': 'whistler_blackcomb',
 'blackcurrant_mite': 'cecidophyopsis_ribis',
 'blackcurrant_vodka': 'vodka',
 'blackdown_jvm': 'blackdown_java',
 'blackedged_angelfish': 'genicanthus_watanabei',
 'blackened_hardcore': 'hardcore_punk',
 'blackened_teeth': 'ohaguro',
 'blacker_airport': 'manistee_county-blacker_airport',
 'blacker_house': 'house_system_at_the_california_institute_of_technology',
 'blackeye_galaxy': 'black_eye_galaxy',
 'blackeye_hermit': 'pagurus_armatus',
 'blackeye_software': 'derek_yu',
 'blackeyed_hermit': 'pagurus_armatus',
 'blackeyed_susans': 'the_blackeyed_susans',
 'blackface_minstrelsy': 'blackface',
 'blackfaced_impala': 'impala',
 'blackfan-diamond_syndrome': 'diamond-blackfan_anemia',
 'blackfeet_nation': 'blackfeet_indian_reservation',
 'blackfeet_reservation': 'blackfeet_indian_reservation',
 'blackfeet_tribe': 'blackfeet',
 'blackfield_2': 'blackfield_ii',
 'blackfin_ghostshark': 'bight_ghostshark',
 'blackfinned_anemonefish': 'amphiprion_nigripes',
 'blackfoot_abalone': 'paua',
 'blackfoot_confederacy': 'blackfoot',
 'blackfoot_indian': 'blackfoot',
 'blackfoot_indians': 'blackfoot',
 'blackfoot_lionfish': 'parapterois',
 'blackfoot_mythology': 'blackfoot_religion',
 'blackfoot_nation': 'blackfeet_indian_reservation',
 'blackfoot_penguin': 'african_penguin',
 'blackfoot_tribe': 'blackfoot',
 'blackfooted_penguin': 'african_penguin',
 'blackfriars_gatehouse': 'blackfriars_theatre',
 'blackfriars_playhouse': 'american_shakespeare_center',
 'blackfriars_synod': 'john_wycliffe',
 'blackfriars_theater': 'blackfriars_theatre',
 'blackfriars_tube': 'blackfriars_station',
 'blackgate_prison': 'blackgate_penitentiary',
 'blackhand_gorge': 'blackhand_gorge_state_nature_preserve',
 'blackhaw_viburnum': 'viburnum_prunifolium',
 'blackhawk_college': 'black_hawk_college',
 'blackhawk_down': 'black_hawk_down',
 'blackhawk_farms': 'blackhawk_farms_raceway',
 'blackhawk_helicopter': 'uh-60_black_hawk',
 'blackhawk_war': 'black_hawk_war',
 'blackhead_range': 'blackhead_mountains',
 'blackheart_beagle': 'beagle_boys',
 'blackheart_procession': 'the_black_heart_procession',
 'blackheath_fc': 'blackheath_f.c.',
 'blackheath_junior': 'blackheath_f.c.',
 'blackheath_r.c.': 'blackheath_f.c.',
 'blackheath_rc': 'blackheath_f.c.',
 'blackhold_filter': 'null_route',
 'blackhold_filtering': 'null_route',
 'blackhold_route': 'null_route',
 'blackhold_routes': 'null_route',
 'blackhold_routing': 'null_route',
 'blackhole_attack': 'packet_drop_attack',
 'blackhole_filter': 'null_route',
 'blackhole_filtering': 'null_route',
 'blackhole_route': 'null_route',
 'blackhole_routing': 'null_route',
 'blackhole_spinflip': 'spin-flip',
 'blackhole_stormtrooper': 'imperial_stormtrooper',
 'blackhole_trooper': 'imperial_stormtrooper',
 'blackhole_troopers': 'imperial_stormtrooper',
 'blackhorse_road': 'blackhorse_road_station',
 'blackie_cole': 'the_invisible_woman',
 'blackie_dammet': 'blackie_dammett',
 'blackie_towery': 'carlisle_towery',
 'blacking_up': 'blackface',
 'blackish-gray_antshrike': 'blackish-grey_antshrike',
 'blackish_blue': 'midnight_blue',
 'blackish_blues': 'midnight_blue',
 'blackish_orange': 'brown',
 'blackish_oranges': 'brown',
 'blackjack_bradshaw': 'john_layfield',
 'blackjack_lanza': 'jack_lanza',
 'blackjack_oak': 'quercus_marilandica',
 'blackjack_pershing': 'john_j._pershing',
 'blackjack_tournament': 'elimination_blackjack',
 'blackjack_tourney': 'elimination_blackjack',
 'blackjack_windham': 'barry_windham',
 'blackland_prairie': 'texas_blackland_prairies',
 'blackleaf_disease': 'black_leaf',
 'blackleg_labour': 'strike_action',
 'blacklers_stores': 'blacklers',
 'blackletter_law': 'black_letter_law',
 'blacklight-reactive_paint': 'blacklight_paint',
 'blacklight_lamp': 'black_light',
 'blacklight_tattoo': 'uv_tattoo',
 'blacklight_tattoos': 'uv_tattoo',
 'blackline_penguinfish': 'thayeria_boehlkei',
 'blacklite_blue': 'black_light',
 'blacklite_tattoo': 'uv_tattoo',
 'blacklite_tattoos': 'uv_tattoo',
 'blackman-harris_window': 'window_function',
 'blackman-nuttall_window': 'window_function',
 'blackman_highschool': 'blackman_high_school',
 'blackmar_gambit': 'blackmar-diemer_gambit',
 'blackmargined_damsel': 'pomacentrus_nigromarginatus',
 'blackmoor_vale': 'blackmore_vale',
 'blacknaped_hare': 'indian_hare',
 'blackout_album': 'blackout',
 'blackout_all-stars': 'the_blackout_all-stars',
 'blackout_allstars': 'the_blackout_all-stars',
 'blackout_entertainment': 'blackout_rugby',
 'blackpool-liverpool_line': 'blackpool_to_liverpool_line',
 'blackpool_airport': 'blackpool_international_airport',
 'blackpool_college': 'blackpool_and_the_fylde_college',
 'blackpool_corporation': 'blackpool_tramway',
 'blackpool_f.c': 'blackpool_f.c.',
 'blackpool_fc': 'blackpool_f.c.',
 'blackpool_gladiators': 'blackpool_borough',
 'blackpool_mechanics': 'a.f.c._blackpool',
 'blackpool_muckers': 'the_muckers',
 'blackpool_ua': 'blackpool',
 'blackray_goby': 'black-ray_goby',
 'blackrock_group': 'blackrock',
 'blackrock_inc.': 'blackrock',
 'blackrock_station': 'blackrock_railway_station',
 'blacks_creek': 'little_pine_creek',
 'blacksail_cory': 'bluespotted_corydoras',
 'blacksail_corydoras': 'bluespotted_corydoras',
 'blacksburg-christiansburg-radford_msa': 'blacksburg-christiansburg-radford_metropolitan_area',
 'blacksburg_massacre': 'virginia_tech_massacre',
 'blacksburg_shooting': 'virginia_tech_massacre',
 'blacksburg_shootings': 'virginia_tech_massacre',
 'blackseed_glasswort': 'tecticornia_pergranulata',
 'blackseed_samphire': 'tecticornia_pergranulata',
 'blackshear_bryan': 'blackshear_m._bryan',
 'blackshirt_legion': 'blackshirts',
 'blackside_hawkfish': 'paracirrhites_forsteri',
 'blacksmith_cart': 'traveling_forge',
 'blacksmith_plover': 'blacksmith_lapwing',
 'blacksmith_treefrog': 'hypsiboas_faber',
 'blacksmith_wagon': 'traveling_forge',
 'blacksmithers_bridge': 'kuznetsky_most',
 'blacksmithing_scene': 'blacksmith_scene',
 'blackspore_quillwort': 'isoetes_melanospora',
 'blackspot_anti-corporation': 'adbusters',
 'blackspot_anticorporation': 'adbusters',
 'blackspot_chromis': 'galapagos_damsel',
 'blackspot_rattail': 'blackspotted_grenadier',
 'blackspotted_cory': 'bluespotted_corydoras',
 'blackspotted_corydoras': 'bluespotted_corydoras',
 'blackstone_aaf': 'blackstone_army_airfield',
 'blackstone_f.c.': 'blackstones_f.c.',
 'blackstone_house': 'blackstone_hall',
 'blackstone_rangers': 'black_p._stones',
 'blackstone_theatre': 'merle_reskin_theatre',
 'blackstones_fc': 'blackstones_f.c.',
 'blackstripe_cardinalfish': 'apogon_nigrofasciatus',
 'blackstripe_cory': 'blackstripe_corydoras',
 'blacktail_chub': 'macrhybopsis',
 'blacktail_deer': 'black-tailed_deer',
 'blacktailed_deer': 'black-tailed_deer',
 'blacktip_kingfish': 'blacktip_trevally',
 'blacktipped_fusilier': 'goldband_fusilier',
 'blacktoft_sands': 'blacktoft_sands_rspb_reserve',
 'blacktop_bully': 'barry_darsow',
 'blacktop_cory': 'blacktop_corydoras',
 'blacktor_ferry': 'black_tor_ferry',
 'blacktown_city': 'city_of_blacktown',
 'blackvein_sergeant': 'athyma_ranga',
 'blackville_school': 'new_brunswick_school_district_16',
 'blackwall_lane': 'blackwall_tunnel',
 'blackwall_peninsula': 'greenwich_peninsula',
 'blackwall_point': 'greenwich_peninsula',
 'blackwall_station': 'blackwall_dlr_station',
 'blackwater_castle': 'castletownroche',
 'blackwater_falls': 'blackwater_falls_state_park',
 'blackwater_grizzly': 'grizzly_apc',
 'blackwater_mercenaries': 'blackwater_worldwide',
 'blackwater_security': 'blackwater_security_consulting',
 'blackwater_usa': 'blackwater_worldwide',
 'blackwelder_collection': 'richard_e._blackwelder',
 'blackwell_cisd': 'blackwell_consolidated_independent_school_district',
 'blackwell_island': 'roosevelt_island',
 'blackwell_sanders': 'husch_blackwell_sanders',
 'blackwell_unbound': 'the_blackwell_series',
 'blackwells_island': 'roosevelt_island',
 'blackwinged_hatchetfish': 'black-winged_hatchetfish',
 'blackwood_baronets': 'baron_dufferin_and_claneboye',
 'blackwood_brothers': 'the_blackwood_brothers',
 'blacky_ko': 'blackie_ko',
 'blackyellow_alliance': 'black-yellow_alliance',
 'blacon_parade': 'blacon',
 'bladan_m': 'parathion',
 'bladder_campion': 'silene_vulgaris',
 'bladder_carcinoma': 'bladder_cancer',
 'bladder_cherry': 'physalis_alkekengi',
 'bladder_control': 'urinary_incontinence',
 'bladder_desperation': 'omorashi',
 'bladder_disease': ':urinary_bladder',
 'bladder_diseases': 'urinary_bladder_disease',
 'bladder_flower': 'araujia_sericifera',
 'bladder_fucus': 'fucus_vesiculosus',
 'bladder_hibiscus': 'hibiscus_trionum',
 'bladder_incontinence': 'urinary_incontinence',
 'bladder_infection': 'urinary_tract_infection',
 'bladder_kelp': 'nereocystis',
 'bladder_ketmia': 'hibiscus_trionum',
 'bladder_lochs': 'alaria_esculenta',
 'bladder_neoplasm': 'bladder_cancer',
 'bladder_neoplasms': 'bladder_cancer',
 'bladder_nut': 'bladdernut',
 'bladder_pack': 'box_wine',
 'bladder_press': 'wine_press',
 'bladder_sage': 'salazaria',
 'bladder_saltbush': 'atriplex_vesicaria',
 'bladder_sedge': 'carex_intumescens',
 'bladder_senna': 'colutea',
 'bladder_stone': 'urolithiasis',
 'bladder_weed': 'hibiscus_trionum',
 'bladder_worm': 'cestoda',
 'bladder_wrack': 'fucus_vesiculosus',
 'bladderwort_family': 'lentibulariaceae',
 'blade:_trilogy': 'blade:_trinity',
 'blade:_tv': 'blade:_the_series',
 'blade_2': 'blade_ii',
 'blade_3': 'blade:_trinity',
 'blade_brave': 'kamen_rider_blade',
 'blade_breakers': 'bladebreakers',
 'blade_chassis': 'blade_server',
 'blade_communications': 'block_communications',
 'blade_computer': 'blade_server',
 'blade_cx': 'e-flite_blade_cx_and_cx2',
 'blade_cx2': 'e-flite_blade_cx_and_cx2',
 'blade_dancer': 'blade_dancer:_lineage_of_light',
 'blade_enclosure': 'blade_server',
 'blade_harmonics': 'center_of_percussion',
 'blade_iii': 'blade:_trinity',
 'blade_interactive': 'dark_energy_digital',
 'blade_servers': 'blade_server',
 'blade_ship': 'the_hork-bajir_chronicles',
 'blade_system': 'blade_server',
 'blade_trinity': 'blade:_trinity',
 'blade_weapon': ':category:blade_weapons',
 'blade_weapons': ':category:blade_weapons',
 'bladecenter_js20': 'ibm_bladecenter',
 'bladecenter_js21': 'ibm_bladecenter',
 'bladed_weapon': ':category:blade_weapons',
 'bladed_weapons': ':category:blade_weapons',
 'bladenhorst_castle': 'schloss_bladenhorst',
 'blades_baronets': 'baron_ebbisham',
 'bladet_nordlys': 'nordlys',
 'blaen_llyfni': 'blaenllyfni_castle',
 'blaen_rhondda': 'blaenrhondda',
 'blagdon_hill': 'pitminster',
 'blaggers_i.t.a.': 'blaggers_ita',
 'blagio_blagoev': 'blagoy_blagoev',
 'blagnac_airport': 'toulouse-blagnac_airport',
 'blagoevgrad_district': 'blagoevgrad_province',
 'blagoevgrad_oblast': 'blagoevgrad_province',
 'blagoevgrad_region': 'blagoevgrad_province',
 'blagoi_blagoev': 'blagoy_blagoev',
 'blagoi_georgiev': 'blagoy_georgiev',
 'blagoi_popov': 'blagoy_popov',
 'blagoj_georgiev': 'blagoy_georgiev',
 'blagoj_nakoski': 'blagoj_nacoski',
 'blagoj_shklifov': 'blagoy_shklifov',
 'blagoja_celeski': 'billy_celeski',
 'blagoja_mileski': 'blagoja_milevski',
 'blagoja_nacevski': 'blagoj_nacoski',
 'blagoja_nacoski': 'blagoj_nacoski',
 'blagoja_nacovski': 'blagoj_nacoski',
 'blagoveschenski_district': 'blagoveshchensky_district',
 'blagoveschenski_raion': 'blagoveshchensky_district',
 'blagoveschenskii_district': 'blagoveshchensky_district',
 'blagoveschenskii_raion': 'blagoveshchensky_district',
 'blagoveschenskiy_district': 'blagoveshchensky_district',
 'blagoveschenskiy_raion': 'blagoveshchensky_district',
 'blagoveschensky_district': 'blagoveshchensky_district',
 'blagoveschensky_raion': 'blagoveshchensky_district',
 'blagoveshchensk_airport': 'ignatyevo_airport',
 'blagoveshchenski_district': 'blagoveshchensky_district',
 'blagoveshchenski_raion': 'blagoveshchensky_district',
 'blagoveshchenskii_district': 'blagoveshchensky_district',
 'blagoveshchenskii_raion': 'blagoveshchensky_district',
 'blagoveshchenskiy_district': 'blagoveshchensky_district',
 'blagoveshchenskiy_raion': 'blagoveshchensky_district',
 'blagoveshchensky_raion': 'blagoveshchensky_district',
 'blagovest_stojanov': 'blagovest_stoyanov',
 'blagovshchina_forest': 'maly_trostenets_extermination_camp',
 'blagoya_celeski': 'billy_celeski',
 'blah_blah': 'blah',
 'blaha_increment': 'john_e._blaha',
 'blaik_field': 'michie_stadium',
 'blaine_airport': 'anoka_county-blaine_airport',
 'blaine_amendments': 'blaine_amendment',
 'blaine_anderson': 'j._blaine_anderson',
 'blaine_blayton': 'j._blaine_blayton',
 'blaine_durbin': 'kid_durbin',
 'blaine_hammond': 'l._blaine_hammond',
 'blaine_house': 'the_blaine_house',
 'blaine_larson': 'blaine_larsen',
 'blaine_mansion': 'the_blaine_house',
 'blaine_peterson': 'm._blaine_peterson',
 'blaine_ray': 'teaching_proficiency_through_reading_and_storytelling',
 'blair-brown_pact': 'blair-brown_deal',
 'blair-lee_house': 'blair_house',
 'blair_administration': 'premiership_of_tony_blair',
 'blair_arnot': 'bones_brigade',
 'blair_babes': 'blair_babe',
 'blair_church': 'united_evangelical_lutheran_church',
 'blair_daimler': 'blair_cramer',
 'blair_doctrine': 'tony_blair',
 'blair_down': 'james_blair_down',
 'blair_government': 'blair_ministry',
 'blair_lansfeld': 'star_ocean:_till_the_end_of_time',
 'blair_latrine': 'blair_toilet',
 'blair_mayne': 'paddy_mayne',
 'blair_mcbain': 'blair_cramer',
 'blair_ministry/working': 'blair_ministry',
 'blair_motorsports': 'david_blair_motorsports',
 'blair_one': 'm.a.c.h._1',
 'blair_roche': 'characters_of_watchmen',
 'blair_subdivision': 'sioux_city_and_pacific_railroad',
 'blair_wark': 'blair_anderson_wark',
 'blair_williams': 'terminator_salvation',
 'blair_witch': 'the_blair_witch_project',
 'blaire_band': 'blaire_reinhard',
 'blaire_woods': 'blaire_reinhard',
 'blairgowrie_fc': 'blairgowrie_f.c.',
 'blairmore_house': 'blairmore_school',
 'blairsville_dispatch': 'pittsburgh_tribune-review',
 'blaisdell_center': 'neal_s._blaisdell_center',
 'blaisdon_halt': 'blaisdon_halt_railway_station',
 'blaise-maire_reaction': 'blaise_ketone_synthesis',
 'blaise_nkufo': 'blaise_kufo',
 'blaise_staples': 'blaise_daniel_staples',
 'blaize_buchanan': 'buchanan_family',
 'blaize_pascal': 'blaise_pascal',
 'blakang_mati': 'sentosa',
 'blake_abbey': 'self_against_city',
 'blake_beverly': 'wayne_bloom',
 'blake_clarke': 'blake_clark',
 'blake_gottsman': 'blake_gottesman',
 'blake_hazard': 'the_submarines',
 'blake_mortimer': 'blake_and_mortimer',
 'blake_neubert': 'blake_paul_neubert',
 'blake_prize': 'blake_prize_for_religious_art',
 'blake_publishing': 'john_blake_publishing',
 'blake_ridge': 'blake_basin',
 'blake_shin': 'blake_shinn',
 'blake_soper': 'blake_sennett',
 'blake_stone': 'blake_stone:_aliens_of_gold',
 'blake_street': 'blake_street_railway_station',
 'blake_swendson': 'blake_sennett',
 'blake_young': 'kobe_tai',
 'blakenall_f.c.': 'bloxwich_united_f.c.',
 'blakenhall_heath': 'blakenall_heath',
 'blakeslea_tandonii': 'blakeslea_trispora',
 'blakink_news': 'ink_newspaper',
 'blalock-taussig_procedure': 'blalock-taussig_shunt',
 'blalock-thomas-taussig_shunt': 'blalock-taussig_shunt',
 'blame_game': 'the_blame_game',
 'blanc-sablon_airport': 'lourdes-de-blanc-sablon_airport',
 'blanc_fixe': 'barium_sulfate',
 'blanc_fume': 'sauvignon_blanc',
 'blanc_mesnil': 'blanc-mesnil',
 'blanc_meunier': 'pinot_meunier',
 'blanc_nez': 'cap_blanc_nez',
 'blanc_reaction': 'blanc_chloromethylation',
 'blanc_select': 'ondenc',
 'blanca_pk': 'blanca_peak',
 'blanca_roja': 'malvasia',
 'blanch_holding': 'blanch_fee',
 'blanchard_jerrold': 'william_blanchard_jerrold',
 'blanchardina_venosus': 'blanchardina',
 'blanche_boyd': 'blanche_mccrary_boyd',
 'blanche_deveraux': 'blanche_devereaux',
 'blanche_deveroux': 'blanche_devereaux',
 'blanche_ely': 'blanche_ely_high_school',
 'blanche_feuille': 'pinot_meunier',
 'blanche_harbour': 'blanche_harbor',
 'blanche_herbert': 'lady_troy',
 'blanche_ii': 'blanche_ii_of_navarre',
 'blanche_ingram': 'jane_eyre',
 'blanche_lambert': 'blanche_lincoln',
 'blanche_manning': 'blanche_m._manning',
 'blanche_moore': 'blanche_taylor_moore',
 'blanche_moyse': 'blanche_honegger_moyse',
 'blanche_scott': 'blanche_stuart_scott',
 'blanche_wagstaff': 'blanche_shoemaker_wagstaff',
 'blanche_whiffin': 'blanche_whiffen',
 'blanched_almond': 'x11_color_names',
 'blanchette_bridge': 'blanchette_memorial_bridge',
 'blanchette_chasseur': 'louis_blanchette',
 'blancmange_function': 'blancmange_curve',
 'blanco_isd': 'blanco_independent_school_district',
 'blancoa_canescens': 'blancoa',
 'bland_allison': 'bland-allison_act',
 'bland_diet': 'brat_diet',
 'bland_ford': 'blandford_forum',
 'bland_isd': 'bland_independent_school_district',
 'blandford_avenue': 'woodstock_road',
 'blandford_peninsula': 'aspotogan_peninsula',
 'blandings_books': 'blandings_castle',
 'blandosepia_bartletti': 'sepia_bartletti',
 'blandosepia_baxteri': 'sepia_baxteri',
 'blandsten_records': 'gern_blandsten_records',
 'blane_michael': 'm._blane_michael',
 'blane_sexton': 'blaine_sexton',
 'blanfordimys_afghanus': 'afghan_vole',
 'blanfordimys_bucharensis': 'bucharian_vole',
 'blanfordimys_bucharicus': 'bucharian_vole',
 'blang_kejeren': 'blangkejeren',
 'blank-check_companies': 'special-purpose_acquisition_company',
 'blank-check_company': 'special-purpose_acquisition_company',
 'blank-firing_adapter': 'blank-firing_adaptor',
 'blank-firing_attachment': 'blank-firing_adaptor',
 'blank_adapter': 'blank-firing_adaptor',
 'blank_adaptor': 'blank-firing_adaptor',
 'blank_attachment': 'blank-firing_adaptor',
 'blank_cd': 'cd-r',
 'blank_check': 'blank_cheque',
 'blank_fixe': 'barium_sulfate',
 'blank_indorsement': 'blank_endorsement',
 'blank_key': 'key_blank',
 'blank_label': 'blank_label_comics',
 'blank_map': 'map',
 'blank_page': 'intentionally_blank_page',
 'blank_panther': 'black_panther_party',
 'blank_panthers': 'black_panther_party',
 'blank_records': 'plan_9_records',
 'blank_slate': 'tabula_rasa',
 'blank_slates': 'tabula_rasa',
 'blank_swift': 'caltoris_kumara',
 'blank_theatre': 'blank_theatre_company',
 'blank_vote': 'protest_vote',
 'blanket_bush': 'bedfordia_arborescens',
 'blanket_flower': 'gaillardia',
 'blanket_grass': 'axonopus_compressus',
 'blanket_hog': 'when_i_pretend_to_fall',
 'blanket_immunity': 'qualified_immunity',
 'blanket_insulation': 'building_insulation_materials',
 'blanket_isd': 'blanket_independent_school_district',
 'blanket_leaf': 'bedfordia_arborescens',
 'blanket_man': 'ben_hana',
 'blanket_mire': 'blanket_bog',
 'blanket_mortgage': 'blanket_loan',
 'blanket_party': 'hazing',
 'blanket_patent': 'patent',
 'blanket_peat': 'blanket_bog',
 'blanketing_interference': 'blanketing',
 'blanking_interval': 'video',
 'blanking_region': 'video',
 'blanton_museum': 'blanton_museum_of_art',
 'blantyre_airport': 'chileka_international_airport',
 'blantyre_celtic': 'blantyre_celtic_f.c.',
 'blantyre_priory': 'prior_of_blantyre',
 'blantyre_victoria': 'blantyre_victoria_f.c.',
 'blanus_cinereus': 'iberian_worm_lizard',
 'blanus_mettetali': 'moroccan_worm_lizard',
 'blarina_brevicauda': 'northern_short-tailed_shrew',
 'blarina_carolinensis': 'southern_short-tailed_shrew',
 'blarinella_griselda': 'indochinese_short-tailed_shrew',
 'blarinella_quadraticauda': 'asiatic_short-tailed_shrew',
 'blarinella_wardi': 'burmese_short-tailed_shrew',
 'blarinomys_breviceps': 'brazilian_shrew-mouse',
 'blarney_house': 'blarney_castle',
 'blart_2': 'blart_ii:_the_boy_who_was_wanted_dead_or_alive_-_or_both',
 'blart_ii': 'blart_ii:_the_boy_who_was_wanted_dead_or_alive_-_or_both',
 'blas_urrea': 'luis_cabrera_lobato',
 'blaschka_glass': 'glass_flowers',
 'blaschke_condition': 'blaschke_product',
 'blaschke_sequence': 'blaschke_product',
 'blase_golisano': 'tom_golisano',
 'blaser_93': 'blaser_93_tactical',
 'blaser_r93': 'blaser_93_tactical',
 'blasia_pusilla': 'blasia',
 'blasius_equation': 'blasius_boundary_layer',
 'blasphemers_bible': 'bible_errata',
 'blasphemous_rumors': 'blasphemous_rumours/somebody',
 'blasphemous_rumours': 'blasphemous_rumours/somebody',
 'blasphemy_act': 'blasphemy_law_in_the_united_kingdom',
 'blasphemy_challenge': 'rational_response_squad',
 'blasphemy_laws': 'blasphemy_law',
 'blast_beats': 'blast_beat',
 'blast_cell': 'myeloblast',
 'blast_corps.': 'blast_corps',
 'blast_count': 'leukemia',
 'blast_crisis': 'chronic_myelogenous_leukemia',
 'blast_disease': 'magnaporthe_grisea',
 'blast_dozer': 'blast_corps',
 'blast_fungus': 'magnaporthe_grisea',
 'blast_furnaces': 'blast_furnace',
 'blast_games': 'mastertronic',
 'blast_lung': 'pulmonary_contusion',
 'blast_pipe': 'blastpipe',
 'blast_wall': 'bremer_wall',
 'blast_walls': 'bremer_wall',
 'blaster_ackerman': 'blaster_al_ackerman',
 'blaster_lashley': 'bobby_lashley',
 'blaster_pistol': 'raygun',
 'blaster_shooter': 'cocktail',
 'blasting_agent': 'tertiary_explosive',
 'blasting_bolt': 'pyrotechnic_fastener',
 'blasting_caps': 'blasting_cap',
 'blasting_gelatin': 'gelignite',
 'blasting_gelatine': 'gelignite',
 'blastobotrys_adeninivorans': 'arxula_adeninivorans',
 'blastocerus_dichotomus': 'marsh_deer',
 'blastocystis_hominis': 'blastocystis',
 'blastocystis_infections': 'blastocystis',
 'blastocytosis_hominis': 'blastocystosis',
 'blastomyces_dermatitidis': 'blastomyces',
 'blastomycetic_dermatitis': 'blastomycosis',
 'blatant_beast': 'the_faerie_queene',
 'blatella_germanica': 'german_cockroach',
 'blatensko_knezevstvo': 'balaton_principality',
 'blatnaya_pesnya': 'russian_chanson',
 'blatnicka_valley': 'blatnica_valley',
 'blatnik_bridge': 'john_a._blatnik_bridge',
 'blatta_bizantia': 'onycha',
 'blatta_bizantina': 'onycha',
 'blatta_byzantia': 'onycha',
 'blatta_byzantina': 'onycha',
 'blatta_orientalis': 'oriental_cockroach',
 'blattella_asahina': 'blattella_asahinai',
 'blattella_germanica': 'german_cockroach',
 'blatten_vs': 'blatten',
 'blatz_beer': 'valentin_blatz_brewing_company',
 'blau_lake': 'blausee',
 'blau_reiter': 'der_blaue_reiter',
 'blau_river': 'blau',
 'blau_see': 'blausee',
 'blaubeuren_monastery': 'blaubeuren_abbey',
 'blaud_pill': 'iron_supplements',
 'blaud_pills': 'iron_supplements',
 'blaue_blume': 'blue_flower',
 'blaue_engel': 'the_blue_angel',
 'blaue_feslauertraube': 'blauer_portugieser',
 'blaue_postitschtraube': 'pinot_meunier',
 'blaue_reiter': 'der_blaue_reiter',
 'blauer_klevner': 'pinot_noir',
 'blauer_kuchen': 'blue_cake',
 'blauer_spaetburgunder': 'pinot_noir',
 'blauer_spatburgunder': 'pinot_noir',
 'blauer_wildbacher': 'wildbacher',
 'blauer_zweigelt': 'zweigelt',
 'blaues_wunder': 'blue_wonder',
 'blaupunkt_gmbh': 'blaupunkt',
 'blauw_wit': 'blauw-wit_amsterdam',
 'blauwe_brug': 'blauwbrug',
 'blava_river': 'blava',
 'blaw-knox_radiator': 'blaw-knox_tower',
 'blaxploitation_film': 'blaxploitation',
 'blaydes_family': 'blaydes_house',
 'blaye-et-ste_luce': 'blaye',
 'blayton_building': 'j._blaine_blayton',
 'blaze-winged_conure': 'blaze-winged_parakeet',
 'blaze_bailey': 'blaze_bayley',
 'blaze_fielding': 'streets_of_rage',
 'blaze_master': 'micromasters',
 'blaze_orange': 'safety_orange',
 'blaze_sports': 'blazesports_america',
 'blaze_star': 'blaze_starr',
 'blazed_grating': 'monochromator',
 'blazing_angels': 'blazing_angels:_squadrons_of_wwii',
 'blazing_dragon': 'cedar_point',
 'blazing_heroes': 'mystaria:_the_realms_of_lore',
 'blazing_lasers': 'blazing_lazers',
 'blazing_lazer': 'blazing_lazers',
 'blazing_renderer': 'brender',
 'blazing_skies': 'wings_2:_aces_high',
 'blazing_system': 'trail_blazing',
 'blazing_temple': 'the_blazing_temple',
 'blazing_tornado': 'fire_pro_gaiden:_blazing_tornado',
 'blazing_world': 'the_blazing_world',
 'blazon_language': 'blazon',
 'blck_bstrds': 'black_bastards',
 'bleach03_discography': 'bleach03',
 'bleach_agent': 'bleach',
 'bleach_ds': 'bleach:_the_blade_of_fate',
 'bleach_memories': 'bleach:_memories_of_nobody',
 'bleach_movie': 'bleach:_memories_of_nobody',
 'bleached_rattlesnake': 'crotalus_mitchellii_pyrrhus',
 'bleacher_preacher': 'jerry_pritikin',
 'bleacher_seating': 'bleacher',
 'bleacher_wave': 'audience_wave',
 'bleaching_agent': 'bleach',
 'bleaching_event': 'coral_bleaching',
 'bleaching_powder': 'calcium_hypochlorite',
 'bleaching_stress': 'coral_bleaching',
 'bleakery_island': 'bleaker_island',
 'bleaklow_head': 'bleaklow',
 'bleasby_moor': 'legsby',
 'blease_movement': 'coleman_livingston_blease',
 'bleating_treefrog': 'bleating_tree_frog',
 'blechnum_chilensis': 'blechnum_chilense',
 'blechum_angustifolium': 'ruellia_angustifolia',
 'bled_airport': 'lesce-bled_airport',
 'bled_lake': 'lake_bled',
 'bleda_canicapilla': 'grey-headed_bristlebill',
 'bleda_canicapillus': 'grey-headed_bristlebill',
 'bleda_eximia': 'green-tailed_bristlebill',
 'bleda_eximius': 'green-tailed_bristlebill',
 'bleda_notata': 'lesser_bristlebill',
 'bleda_notatus': 'lesser_bristlebill',
 'bleda_syndactyla': 'common_bristlebill',
 'bleda_syndactylus': 'common_bristlebill',
 'bleddy_argo': 'plymouth_argyle_f.c.',
 'bledi_nallbani': 'blendi_nallbani',
 'bledzew_commune': 'gmina_bledzew',
 'bleeding-heart_vine': 'clerodendrum',
 'bleeding_brain': 'cocktail',
 'bleeding_cool': 'rich_johnston',
 'bleeding_diatheses': 'bleeding_diathesis',
 'bleeding_disorder': 'coagulopathy',
 'bleeding_disorders': 'coagulopathy',
 'bleeding_glory-bower': 'clerodendrum_thomsoniae',
 'bleeding_host': 'eucharistic_miracle',
 'bleeding_internally': 'internal_bleeding',
 'bleeding_out': 'exsanguination',
 'bleeding_statue': 'weeping_statue',
 'bleeding_tendency': 'bleeding_diathesis',
 'bleeding_tooth': 'hydnellum_peckii',
 'bleeding_ulcer': 'perforated_ulcer',
 'bleeker_street': 'bleecker_street',
 'bleep_test': 'multi-stage_fitness_test',
 'blees_river': 'blees',
 'bleh_desu': 'ayumu_kasuga',
 'bleib_alien': 'roky_erickson',
 'bleibtreu_lake': 'bleibtreusee',
 'bleiburg_killings': 'bleiburg_massacre',
 'bleiby_process': 'hydrogen_cyanide',
 'bleienbach_be': 'bleienbach',
 'blejsko_jezero': 'lake_bled',
 'blekbala_mujk': 'blekbala_mujik',
 'blekinge_gang': 'the_blekinge_street_gang',
 'blekinge_laen': 'blekinge_county',
 'blekinge_lan': 'blekinge_county',
 'blekkulfs_venner': 'eco-agents',
 'blel_kadri': 'biel_kadri',
 'blend_mode': 'blend_modes',
 'blended_families': 'stepfamily',
 'blended_family': 'stepfamily',
 'blended_librarianship': 'librarian',
 'blended_malt': 'vatted_malt',
 'blended_networking': 'social_network',
 'blended_orgasm': 'orgasm',
 'blended_scotch': 'scotch_whisky',
 'blended_tea': 'tea_blending_and_additives',
 'blended_whiskeys': 'blended_whiskey',
 'blended_whiskies': 'blended_whiskey',
 'blended_whisky': 'blended_whiskey',
 'blended_wing': 'blended_wing_body',
 'blended_winglet': 'wingtip_device',
 'blended_winglets': 'wingtip_device',
 'blending_function': 'basis_function',
 'blending_heridity': 'blending_inheritance',
 'blending_hypothesis': 'blending_inheritance',
 'blending_stick': 'tortillon',
 'blending_stump': 'tortillon',
 'blending_tea': 'tea_blending_and_additives',
 'blending_theory': 'blending_inheritance',
 'blenheim-gilboa_powerplant': 'blenheim-gilboa_pumped_storage_power_project',
 'blenheim-gilboa_reservoir': 'blenheim-gilboa_pumped_storage_power_project',
 'blenheim_airport': 'woodbourne_airport',
 'blenheim_bomber': 'bristol_blenheim',
 'blenheim_bridge': 'old_blenheim_bridge',
 'blenheim_castle': 'blenheim_palace',
 'blenheim_forest': 'bernheim_arboretum_and_research_forest',
 'blenheim_park': 'blenheim_palace',
 'blenhem_palace': 'blenheim_palace',
 'blenko_glass': 'blenko_glass_company',
 'blennerhasset_island': 'blennerhassett_island',
 'blennhem_palace': 'blenheim_palace',
 'blennius_ocellaris': 'butterfly_blenny',
 'blennodon_dorsale': 'giant_triplefin',
 'bleomycin_sulfate': 'bleomycin',
 'blepharidia_yeterofuna': 'helotropha_leucostigma',
 'blephariglottis_alba': 'platanthera_blephariglottis',
 'blephariglottis_blephariglottis': 'platanthera_blephariglottis',
 'blephariglottis_ciliaris': 'platanthera_ciliaris',
 'blephariglottis_flaviflora': 'platanthera_ciliaris',
 'blephariglottis_leucophaea': 'platanthera_leucophaea',
 'blepharipappus_scaber': 'blepharipappus',
 'blepharistemma_membranifolia': 'blepharistemma',
 'blepharita_satura': 'mniotype_satura',
 'blepharo-naso-facial_syndrome': 'pashayan_syndrome',
 'blepharonasofacial_syndrome': 'pashayan_syndrome',
 'blepharophimosis_syndrome': 'blepharophimosis',
 'blepharospora_cambivora': 'phytophthora_cambivora',
 'blepharospora_terrestris': 'phytophthora_nicotianae',
 'bleptina_cloniasalis': 'bleptina_caradrinalis',
 'bleriot-spad_s.20': 'spad_s.xx',
 'bleriot-spad_s.xx': 'spad_s.xx',
 'bles_formation': 'blesa_formation',
 'blessed_aaron': 'aaron_of_auxerre',
 'blessed_achard': 'achard_of_st._victor',
 'blessed_albert': 'albertus_magnus',
 'blessed_alphonsa': 'saint_alphonsa',
 'blessed_altmann': 'altmann_of_passau',
 'blessed_augustine': 'augustine_of_hippo',
 'blessed_beatrix': 'beatrice_of_nazareth',
 'blessed_bee': 'fivefold_kiss',
 'blessed_celine': 'celine_borzecka',
 'blessed_charles': 'charles_of_mount_argus',
 'blessed_chavara': 'kuriakose_elias_chavara',
 'blessed_clare': 'clare_of_rimini',
 'blessed_couple': 'blessing_ceremony_of_the_unification_church',
 'blessed_cunegundes': 'kinga_of_poland',
 'blessed_czeslaw': 'ceslaus',
 'blessed_damien': 'father_damien',
 'blessed_delphina': 'delphine_of_sabran',
 'blessed_delphine': 'delphine_of_sabran',
 'blessed_fault': 'felix_culpa',
 'blessed_gerard': 'gerard_thom',
 'blessed_gianna': 'gianna_beretta_molla',
 'blessed_grimoaldo': 'grimoaldo_of_the_purification',
 'blessed_gunther': 'gunther_of_bohemia',
 'blessed_hadewych': 'hadewych_of_meer',
 'blessed_hellride': 'the_blessed_hellride',
 'blessed_imelda': 'imelda_lambertini',
 'blessed_island': 'fortunate_isles',
 'blessed_islands': 'fortunate_isles',
 'blessed_isle': 'fortunate_isles',
 'blessed_isles': 'fortunate_isles',
 'blessed_jeremiah': 'jeremiah_of_wallachia',
 'blessed_kizito': 'kizito',
 'blessed_lucy': 'lucia_brocadelli_of_narni',
 'blessed_meinwerk': 'meinwerk',
 'blessed_mother': 'blessed_virgin_mary',
 'blessed_notker': 'notker_the_stammerer',
 'blessed_one': 'gautama_buddha',
 'blessed_realm': 'aman',
 'blessed_salome': 'salomea_of_poland',
 'blessed_salomea': 'salomea_of_poland',
 'blessed_seelos': 'francis_xavier_seelos',
 'blessed_teresa': 'mother_teresa',
 'blessed_thistle': 'cnicus',
 'blessed_thistles': 'cnicus',
 'blessed_trinity': 'trinity',
 'blessed_victor': 'pope_victor_iii',
 'blessed_virgin': 'blessed_virgin_mary',
 'blessed_william': 'william_of_hirsau',
 'blessid_union': 'blessid_union_of_souls',
 'blessing_akagbare': 'blessing_okagbare',
 'blessing_ceremony': 'blessing_ceremony_of_the_unification_church',
 'blessing_hotel': 'hotel_blessing',
 'blessing_okagbase': 'blessing_okagbare',
 'blessing_okhagbare': 'blessing_okagbare',
 'blessington_lake': 'poulaphouca',
 'bletchley_station': 'bletchley_railway_station',
 'bletchly_park': 'bletchley_park',
 'bletia_albida': 'laelia_albida',
 'bletia_amazonica': 'brassavola_martiana',
 'bletia_anceps': 'laelia_anceps',
 'bletia_angustata': 'brassavola_martiana',
 'bletia_angustifolia': 'spathoglottis_plicata',
 'bletia_attenuata': 'brassavola_martiana',
 'bletia_boothiana': 'sophronitis_lobata',
 'bletia_cordata': 'brassavola_subulifolia',
 'bletia_crispina': 'laelia_gloriosa',
 'bletia_cucullata': 'brassavola_cucullata',
 'bletia_ecuadorensis': 'bletia_catenulata',
 'bletia_ensiformis': 'encyclia_cyperifolia',
 'bletia_furfuracea': 'laelia_furfuracea',
 'bletia_graminifolia': 'arundina',
 'bletia_grandiflora': 'laelia_speciosa',
 'bletia_jongheana': 'sophronitis_jongheana',
 'bletia_jucunda': 'bletia_reflexa',
 'bletia_lobata': 'sophronitis_lobata',
 'bletia_longipes': 'sophronitis_longipes',
 'bletia_martiana': 'brassavola_martiana',
 'bletia_nodosa': 'brassavola_nodosa',
 'bletia_pallida': 'bletia_florida',
 'bletia_perrinii': 'sophronitis_perrinii',
 'bletia_pumila': 'sophronitis_pumila',
 'bletia_rhopalorrhachis': 'brassavola_nodosa',
 'bletia_rodriguesii': 'bletia_catenulata',
 'bletia_rosea': 'bletia_purpurata',
 'bletia_sanguinea': 'bletia_catenulata',
 'bletia_shepherdii': 'bletia_florida',
 'bletia_sherrattiana': 'bletia_catenulata',
 'bletia_speciosa': 'laelia_speciosa',
 'bletia_superbiens': 'laelia_superbiens',
 'bletia_undulata': 'laelia_undulata',
 'bletia_venosa': 'brassavola_venosa',
 'bletilla_florida': 'bletia_florida',
 'bleu_cheese': 'blue_cheese',
 'bleu_hefner': 'lloyd_banks',
 'bleu_raeders': 'bleu_raeders_drum_and_bugle_corps',
 'bleu_raiders': 'bleu_raeders_drum_and_bugle_corps',
 'bleun_brug': 'bleun-brug',
 'blew_away': 'pisces_iscariot',
 'blex_forra': 'blex_forer',
 'blibber_blubber': 'blibber-blubber',
 'blic_2007': 'brian_lara_international_cricket_2007',
 'blicca_bioerkna': 'silver_bream',
 'blicca_bjoerkna': 'silver_bream',
 'blickling_homily': 'blickling_homilies',
 'blida_airfield': 'blida_airport',
 'blidworth_welfare': 'blidworth_welfare_f.c.',
 'blies_river': 'blies',
 'bligh_bank': 'bligh_bank_offshore_wind_farm',
 'blighia_sapida': 'ackee',
 'blighted_ovum': 'anembryonic_gestation',
 'blighty_one': 'blighty',
 'blighty_wound': 'blighty',
 'blijde_inkomst': 'joyous_entry',
 'blijdorp_zoo': 'diergaarde_blijdorp',
 'blikanasaurus_cromptoni': 'blikanasaurus',
 'blimpie_subs': 'blimpie',
 'blind-flying_panel': 'blind_flying_panel',
 'blind_alley': 'alley',
 'blind_article': 'blind_item',
 'blind_assasin': 'the_blind_assassin',
 'blind_assassin': 'the_blind_assassin',
 'blind_bake': 'blind-baking',
 'blind_baking': 'blind-baking',
 'blind_bargain': 'a_blind_bargain',
 'blind_beggar': 'the_blind_beggar',
 'blind_boone': 'john_william_boone',
 'blind_box': 'gashapon',
 'blind_brook-rye': 'blind_brook_school_district',
 'blind_bucky': 'university_of_wisconsin_law_school',
 'blind_carbon-copy': 'blind_carbon_copy',
 'blind_cavefish': 'mexican_tetra',
 'blind_chess': 'blindfold_chess',
 'blind_dick': 'cool_hand_luke',
 'blind_dog': 'guide_dog',
 'blind_dolphin': 'ganges_and_indus_river_dolphin',
 'blind_dolphins': 'ganges_and_indus_river_dolphin',
 'blind_door': 'door',
 'blind_dormer': 'dormer',
 'blind_dovetail': 'dovetail_joint',
 'blind_driver': 'driving_wheel',
 'blind_drunk': 'alcohol_intoxication',
 'blind_drunkenness': 'alcohol_intoxication',
 'blind_ecash': 'electronic_money',
 'blind_equalizer': 'blind_equalization',
 'blind_experiments': 'blind_experiment',
 'blind_eye': 'turning_a_blind_eye',
 'blind_fish': 'northern_cavefish',
 'blind_flying': 'instrument_flight_rules',
 'blind_football': 'paralympic_association_football',
 'blind_gentian': 'gentiana_andrewsii',
 'blind_grass': 'stypandra_glauca',
 'blind_hary': 'blind_harry',
 'blind_house': 'village_lock-up',
 'blind_hunting': 'hunting_blind',
 'blind_instrumentalists': 'blind_musicians',
 'blind_items': 'blind_item',
 'blind_judo': 'paralympic_judo',
 'blind_lemon': 'blind_lemon_jefferson',
 'blind_lizard': 'dibamidae',
 'blind_mole-rat': 'blind_mole_rat',
 'blind_musician': 'blind_musicians',
 'blind_people': 'blindness',
 'blind_piece': 'blind_item',
 'blind_porpoise': 'ganges_and_indus_river_dolphin',
 'blind_porpoises': 'ganges_and_indus_river_dolphin',
 'blind_purchase': 'gashapon',
 'blind_ringlet': 'erebia_pharte',
 'blind_rivet': 'rivet',
 'blind_salamander': 'eurycea',
 'blind_sheik': 'omar_abdel-rahman',
 'blind_sheikh': 'omar_abdel-rahman',
 'blind_sight': 'blindsight',
 'blind_signatures': 'blind_signature',
 'blind_singers': 'blind_musicians',
 'blind_snake': 'scolecophidia',
 'blind_snakes': 'scolecophidia',
 'blind_spots': 'blind_spot',
 'blind_study': 'blind_experiment',
 'blind_taste': 'wine_tasting',
 'blind_tastings': 'wine_tasting',
 'blind_test': 'blind_experiment',
 'blind_tetra': 'mexican_tetra',
 'blind_tom': 'blind_tom_wiggins',
 'blind_traveler': 'james_holman',
 'blind_valley': 'steephead_valley',
 'blind_watchmaker': 'the_blind_watchmaker',
 'blind_worm': 'anguis_fragilis',
 'blinde_vink': 'slavink',
 'blinded_study': 'blind_experiment',
 'blindfolded_chess': 'blindfold_chess',
 'blindness_cure': 'stem_cell',
 'blindness_education': 'blindness_and_education',
 'blindness_literature': 'blindness_in_literature',
 'bling_bling': 'bling-bling',
 'bling_chains': 'bling-bling',
 'blink_182': 'blink-182',
 'blink_microscope': 'blink_comparator',
 'blink_reflex': 'corneal_reflex',
 'blink_tag': 'blink_element',
 'blinken_lights': 'blinkenlights',
 'blinkende_lygter': 'flickering_lights',
 'blinker_hall': 'william_reginald_hall',
 'blinking_contest': 'staring_contest',
 'blinking_eye': 'blink',
 'blinking_nebula': 'ngc_6826',
 'blinking_planetary': 'ngc_6826',
 'blinking_reflex': 'blink',
 'blinking_text': 'blink_element',
 'blinx_2': 'blinx_2:_masters_of_time_and_space',
 'blip_blop': 'chiptune',
 'blis_david': 'david_blis',
 'bliss_classification': 'bliss_bibliographic_classification',
 'bliss_symbol': 'blissymbol',
 'bliss_symbolics': 'blissymbol',
 'bliss_symbols': 'blissymbol',
 'blister_agents': 'blister_agent',
 'blister_gas': 'blister_agent',
 'blister_package': 'blister_pack',
 'blister_packaging': 'blister_pack',
 'blister_packs': 'blister_pack',
 'blister_steel': 'cementation_process',
 'blistered_copper': 'copper_extraction_techniques',
 'blistering_agent': 'blister_agent',
 'blistering_barnacles': 'captain_haddock',
 'blists_hill': 'blists_hill_victorian_town',
 'blisworth_f.c.': 'james_king_blisworth_f.c.',
 'blisworth_fc': 'james_king_blisworth_f.c.',
 'blite_goosefoot': 'chenopodium_capitatum',
 'blithedale_romance': 'the_blithedale_romance',
 'blithfield_lake': 'blithfield_reservoir',
 'blitizen_trapper': 'blitzen_trapper',
 'blitter_chip': 'blitter',
 'blitz:_overtime': 'blitz:_the_league',
 'blitz:_playmakers': 'blitz:_the_league',
 'blitz_5days': 'blitz_5_days',
 'blitz_breslau': 'sv_blitz_breslau',
 'blitz_chess': 'fast_chess',
 'blitz_defense': 'blitz_defence',
 'blitz_mail': 'blitzmail',
 'blitz_movement': 'great_commission_church_movement',
 'blitzen_benz': 'karl_benz',
 'blitzingen_vs': 'blitzingen',
 'blitzkreig_bop': 'blitzkrieg_bop',
 'blitzkrieg_boys': 'demolition_boys',
 'blitzkrieg_engine': 'enigma_engine',
 'blitzkrieg_pop': 'blitzkrieg_bop',
 'blizzard_activision': 'activision_blizzard',
 'blizzard_blaster': 'lego_alpha_team',
 'blizzard_entertainments': 'blizzard_entertainment',
 'blizzard_games': 'blizzard_entertainment',
 'blizzard_man': 'andy_samberg',
 'blizzard_ski': 'blizzard_sport',
 'blizzcon_2005': 'blizzcon',
 'blizzcon_2007': 'blizzcon',
 'blizzcon_2008': 'blizzcon',
 'blk_group': 'blk_art_group',
 'blk_ppl': 'black_people',
 'bload_oath': 'blood_oath',
 'bloaty_head': 'theme_hospital',
 'blob-shaped_building': 'blobitecture',
 'blob_architecture': 'blobitecture',
 'blob_discovery': 'blob_extraction',
 'blob_fish': 'blobfish',
 'blob_wars': 'blob_wars:_metal_blob_solid',
 'bloc_grant': 'block_grant',
 'bloc_lytvyn': 'lytvyn_bloc',
 'bloc_party.': 'bloc_party',
 'bloc_settlements': 'block_settlement',
 'bloc_vote': 'block_voting',
 'bloc_voting': 'block_voting',
 'bloch-sulzberger_disease': 'incontinentia_pigmenti',
 'bloch-sulzberger_syndrome': 'incontinentia_pigmenti',
 'bloch_120': 'bloch_mb.120',
 'bloch_131': 'bloch_mb.131',
 'bloch_150': 'bloch_mb.150',
 'bloch_151': 'bloch_mb.150',
 'bloch_160': 'bloch_mb.162',
 'bloch_174': 'bloch_mb.170',
 'bloch_175': 'bloch_mb.170',
 'bloch_200': 'bloch_mb.200',
 'bloch_210': 'bloch_mb.210',
 'bloch_220': 'bloch_mb.220',
 'bloch_221': 'bloch_mb.220',
 'bloch_81': 'bloch_mb.81',
 'bloch_electron': 'bloch_wave',
 'bloch_equation': 'bloch_equations',
 'bloch_function': 'bloch_wave',
 'bloch_m.b.175': 'bloch_mb.170',
 'bloch_mb-131': 'bloch_mb.131',
 'bloch_mb-150': 'bloch_mb.150',
 'bloch_mb-81': 'bloch_mb.81',
 'bloch_mb.130': 'bloch_mb.131',
 'bloch_mb.132': 'bloch_mb.131',
 'bloch_mb.133': 'bloch_mb.131',
 'bloch_mb.134': 'bloch_mb.131',
 'bloch_mb.150-157': 'bloch_mb.150',
 'bloch_mb.151': 'bloch_mb.150',
 'bloch_mb.152': 'bloch_mb.150',
 'bloch_mb.153': 'bloch_mb.150',
 'bloch_mb.154': 'bloch_mb.150',
 'bloch_mb.155': 'bloch_mb.150',
 'bloch_mb.157': 'bloch_mb.150',
 'bloch_mb.160': 'bloch_mb.162',
 'bloch_mb.161': 'bloch_mb.162',
 'bloch_mb.171': 'bloch_mb.170',
 'bloch_mb.172': 'bloch_mb.170',
 'bloch_mb.173': 'bloch_mb.170',
 'bloch_mb.174': 'bloch_mb.170',
 'bloch_mb.175': 'bloch_mb.170',
 'bloch_mb.176': 'bloch_mb.170',
 'bloch_mb.177': 'bloch_mb.170',
 'bloch_mb.210-211': 'bloch_mb.210',
 'bloch_mb.211': 'bloch_mb.210',
 'bloch_mb.221': 'bloch_mb.220',
 'bloch_mb.80': 'bloch_mb.81',
 'bloch_mb.80-81': 'bloch_mb.81',
 'bloch_momentum': 'crystal_momentum',
 'bloch_publishing': 'bloch_publishing_company',
 'bloch_state': 'bloch_wave',
 'bloch_theorem': 'bloch_wave',
 'bloch_vector': 'bloch_sphere',
 'bloch_waves': 'bloch_wave',
 'block-diagonal_matrix': 'block_matrix',
 'block-out_work': 'card_marking',
 'block_apparatus': 'british_absolute_block_signalling',
 'block_art': 'lego',
 'block_artifact': 'compression_artifact',
 'block_books': 'block_book',
 'block_buster': 'blockbuster',
 'block_busting': 'blockbusting',
 'block_capitals': 'all_caps',
 'block_caps': 'capital_letter',
 'block_chords': 'block_chord',
 'block_ciphers': 'block_cipher',
 'block_compression': 'data_compression',
 'block_converter': 'low-noise_block_converter',
 'block_copolymer': 'copolymer',
 'block_copolymers': 'copolymer',
 'block_crypto': 'block_cipher',
 'block_cypher': 'block_cipher',
 'block_cyphers': 'block_cipher',
 'block_devices': 'device_file_system',
 'block_diagonal': 'block_matrix',
 'block_discount': 'discounting',
 'block_distance': 'taxicab_geometry',
 'block_dm': 'block_d',
 'block_dm-2': 'block_d',
 'block_dm-sl': 'block_d',
 'block_elder': 'prisoner-functionary',
 'block_elements': 'unicode_symbols',
 'block_encoding': 'block_code',
 'block_falls': 'waterfall',
 'block_fault': 'fault-block_mountain',
 'block_grants': 'block_grant',
 'block_group': 'census_block_group',
 'block_hole': 'quarth',
 'block_house': 'blockhouse',
 'block_kuzushi': 'breakout_clone',
 'block_lanczos': 'lanczos_algorithm',
 'block_land': 'blockland',
 'block_length': 'block_code',
 'block_letter': 'block_letters',
 'block_mountain': 'fault-block_mountain',
 'block_mountains': 'fault-block_mountain',
 'block_newspapers': 'block_communications',
 'block_out': 'blockout',
 'block_parent': 'block_parent_program',
 'block_parties': 'block_party',
 'block_policy': 'wikipedia:blocking_policy',
 'block_print': 'woodblock_printing',
 'block_printing': 'woodblock_printing',
 'block_quote': 'block_quotation',
 'block_quotes': 'block_quotation',
 'block_records': 'block_entertainment',
 'block_sale': 'garage_sale',
 'block_schedule': 'block_scheduling',
 'block_schedules': 'block_scheduling',
 'block_search': 'jump_search',
 'block_searching': 'jump_search',
 'block_section': 'british_absolute_block_signalling',
 'block_set': 'stack-up',
 'block_ship': 'blockship',
 'block_ships': 'blockship',
 'block_signaling': 'railway_signalling',
 'block_signals': 'railway_signalling',
 'block_special': 'device_file_system',
 'block_stadium': 'e._j._block_athletic_field',
 'block_star': 'mario_party_6',
 'block_structured': 'block_structure',
 'block_style': 'business_letter',
 'block_tea': 'tea_brick',
 'block_train': 'unit_train',
 'block_tree': 'biconnected_component',
 'block_view': 'a9.com',
 'block_vot': 'block_voting',
 'block_vote': 'block_voting',
 'block_votes': 'block_voting',
 'block_watch': 'neighborhood_watch',
 'block_waterfall': 'waterfall',
 'block_waterfalls': 'waterfall',
 'blockade_cuba': 'united_states_embargo_against_cuba',
 'blockade_runners': 'blockade_runner',
 'blockade_running': 'blockade_runner',
 'blockburger_test': 'blockburger_v._united_states',
 'blockbuster_bowl': 'champs_sports_bowl',
 'blockbuster_entertainment': 'blockbuster_inc.',
 'blockbuster_exclusive': 'blockbuster_inc.',
 'blockbuster_music': 'blockbuster',
 'blockbuster_online': 'blockbuster_inc.',
 'blockbuster_pavillion': 'blockbuster_pavilion',
 'blockbuster_rentals': 'blockbuster_inc.',
 'blockbuster_video': 'blockbuster_inc.',
 'blocked_nose': 'nasal_congestion',
 'blocken_jr.': 'brocken_jr.',
 'blocker_corporations': 'blocker_corporation',
 'blocker_corps': 'blocker_gundan_4_machine_blaster',
 'blocker_gundan': 'blocker_gundan_4_machine_blaster',
 'blockhouse_creek': 'little_pine_creek',
 'blocking_back': 'quarterback',
 'blocking_detachment': 'barrier_troops',
 'blocking_detachments': 'barrier_troops',
 'blocking_i/o': 'asynchronous_i/o',
 'blocking_policy': 'wikipedia:blocking_policy',
 'blocking_temperature': 'closure_temperature',
 'blocking_unit': 'barrier_troops',
 'blocking_units': 'barrier_troops',
 'blockland_mod': 'blockland',
 'blockland_vanilla': 'blockland',
 'blockout_tetris': 'blockout',
 'blockquote_tag': 'html_element',
 'blocks_recording': 'blocks_recording_club',
 'bloder_brothers': 'the_bloder_brothers',
 'blodets_rost': 'the_voice_of_passion',
 'blodgett_hospital': 'spectrum_health',
 'bloedel_conservatory': 'bloedel_floral_conservatory',
 'bloem_celtic': 'bloemfontein_celtic',
 'bloemenveiling_aalsmeer': 'aalsmeer_flower_auction',
 'bloemfontein_convention': 'orange_river_convention',
 'blofeld_trilogy': 'ernst_stavro_blofeld',
 'blog_awards': 'blog_award',
 'blog_client': 'weblog_software',
 'blog_critics': 'blogcritics',
 'blog_design': 'blog',
 'blog_directory': 'web_directory',
 'blog_engine': 'weblog_software',
 'blog_engines': 'weblog_software',
 'blog_farm': 'spamdexing',
 'blog_feed': 'web_feed',
 'blog_feeds': 'web_feed',
 'blog_forum': 'blog',
 'blog_hop': 'glossary_of_blogging',
 'blog_hopping': 'glossary_of_blogging',
 'blog_hosting': 'weblog_software',
 'blog_post': 'blog',
 'blog_quiz': 'online_quizzes',
 'blog_roll': 'glossary_of_blogging',
 'blog_site': 'blog',
 'blog_software': 'weblog_software',
 'blog_spam': 'spam_in_blogs',
 'blog_swarm': 'blog',
 'blog_template': 'web_template',
 'blog_templates': 'web_template',
 'blog_widget': 'web_widget',
 'bloggernacle_choir': 'bloggernacle',
 'bloggernacle_times': 'bloggernacle',
 'blogging_heads': 'bloggingheads.tv',
 'blogging_services': 'weblog_software',
 'blogging_software': 'weblog_software',
 'bloggingheads_tv': 'bloggingheads.tv',
 'blogiascospora_marginata': 'blogiascospora',
 'blok-esakia_isomorphism': 'modal_companion',
 'blokada_leningrada': 'siege_of_leningrad',
 'bloke_coke': 'coca-cola_zero',
 'bloke_modisane': 'william_modisane',
 'blomberg-fritsch_krise': 'blomberg-fritsch_affair',
 'blombus_cave': 'blombos_cave',
 'blommenholm_industrier': 'tinius_nagell-erichsen',
 'blonay-chamby_railway': 'blonay-chamby',
 'blonay_vd': 'blonay',
 'blond_ale': 'blonde_ale',
 'blond_ambition': 'blond_ambition_world_tour',
 'blond_beast': 'reinhard_heydrich',
 'blond_beer': 'blonde_ale',
 'blond_blondeshell': 'bombshell',
 'blond_bombshell': 'bombshell',
 'blond_eskimo': 'blond_eskimos',
 'blond_ghost': 'theodore_shackley',
 'blond_hair': 'blond',
 'blond_psyllium': 'plantago_ovata',
 'blond_redhead': 'blonde_redhead',
 'blonde_beer': 'blonde_ale',
 'blonde_bimbo': 'dumb_blonde',
 'blonde_bombers': 'blond_bombers',
 'blonde_bombshell': 'bombshell',
 'blonde_capuchin': 'blond_capuchin',
 'blonde_eskimo': 'blond_eskimos',
 'blonde_eskimos': 'blond_eskimos',
 'blonde_extinction': 'disappearing_blonde_gene',
 'blonde_gene': 'disappearing_blonde_gene',
 'blonde_hair': 'blond',
 'blonde_hedgehog': 'european_hedgehog',
 'blonde_hedgehogs': 'european_hedgehog',
 'blondie_hasler': 'herbert_hasler',
 'blono_buccellati': 'vento_aureo',
 'blood-air_barrier': 'alveolar-capillary_barrier',
 'blood-alcohol_concentration': 'blood_alcohol_content',
 'blood-alcohol_content': 'blood_alcohol_content',
 'blood-alcohol_level': 'blood_alcohol_content',
 'blood-borne_infection': 'blood-borne_disease',
 'blood-borne_pathogens': 'blood-borne_disease',
 'blood-brain_brarrier': 'blood-brain_barrier',
 'blood-colored_woodpecker': 'blood-coloured_woodpecker',
 'blood-eye_barrier': 'blood-ocular_barrier',
 'blood-for-trucks_proposal': 'joel_brand',
 'blood-horse_magazine': 'the_blood-horse_magazine',
 'blood-injection-injury_phobia': 'blood-injection-injury_type_phobia',
 'blood-oxygen-level_dependent': 'functional_magnetic_resonance_imaging',
 'blood-red_odontoglossum': 'odontoglossum_cruentum',
 'blood-stained_dendrobium': 'dendrobium_sanguinolentum',
 'blood-stained_sword': 'ben_templesmith',
 'blood-testes_barrier': 'blood-testis_barrier',
 'blood/blood_transfusion': 'blood_transfusion',
 'blood/injection/injury_type': 'blood-injection-injury_type_phobia',
 'blood_2': 'blood_ii:_the_chosen',
 'blood_accusation': 'blood_libel',
 'blood_agents': 'blood_agent',
 'blood_alcohol': 'blood_alcohol_content',
 'blood_amaranth': 'amaranthus_cruentus',
 'blood_analysis': 'blood_test',
 'blood_arm': 'the_blood_arm',
 'blood_ban': 'msm_blood_donor_controversy',
 'blood_banking': 'blood_bank',
 'blood_banks': 'blood_bank',
 'blood_blackfoot': 'kainai_nation',
 'blood_borne': 'blood-borne_disease',
 'blood_bound': 'bloodbound',
 'blood_brotherhood': 'blood_brother',
 'blood_brothers': 'blood_brother',
 'blood_cancer': 'hematological_malignancy',
 'blood_cancers': 'hematological_malignancy',
 'blood_capillary': 'capillary',
 'blood_cells': 'blood_cell',
 'blood_chits': 'blood_chit',
 'blood_cholesterol': 'blood_lipids',
 'blood_circulation': 'circulatory_system',
 'blood_cirulation': 'circulatory_system',
 'blood_classification': 'cross-matching',
 'blood_clot': 'thrombus',
 'blood_clots': 'thrombus',
 'blood_clotting': 'coagulation',
 'blood_coagulation': 'coagulation',
 'blood_collection': 'blood_donation',
 'blood_copy': 'true_blood',
 'blood_corpuscle': 'blood_cell',
 'blood_corpuscles': 'blood_cell',
 'blood_council': 'council_of_troubles',
 'blood_count': 'complete_blood_count',
 'blood_counts': 'complete_blood_count',
 'blood_cultures': 'blood_culture',
 'blood_curses': 'blood_curse',
 'blood_debt': 'tanya_huff',
 'blood_diamonds': 'blood_diamond',
 'blood_disease': 'hematology',
 'blood_diseases': 'hematology',
 'blood_disorder': 'hematology',
 'blood_disorders': 'hematology',
 'blood_doll': 'vampire:_the_masquerade',
 'blood_donations': 'blood_donation',
 'blood_donor': 'blood_donation',
 'blood_draw': 'venipuncture',
 'blood_drip': 'intravenous_therapy',
 'blood_drives': 'blood_donation',
 'blood_dyscrasia': 'dyscrasia',
 'blood_elves': 'world_of_warcraft',
 'blood_exam': 'blood_test',
 'blood_fall': 'blood_falls',
 'blood_fat': 'blood_lipids',
 'blood_fats': 'blood_lipids',
 'blood_feather': 'pin_feather',
 'blood_fetish': 'blood_fetishism',
 'blood_fetishish': 'blood_fetishism',
 'blood_flag': 'blutfahne',
 'blood_fluke': 'schistosoma',
 'blood_formation': 'haematopoiesis',
 'blood_gang': 'bloods',
 'blood_gas': 'arterial_blood_gas',
 'blood_gases': 'arterial_blood_gas',
 'blood_giving': 'blood_donation',
 'blood_glucose': 'blood_sugar',
 'blood_group': 'blood_type',
 'blood_groups': 'human_blood_group_systems',
 'blood_gulch': 'halo:_combat_evolved',
 'blood_gultch': 'halo:_combat_evolved',
 'blood_hilder': 'danewort',
 'blood_hound': 'bloodhound',
 'blood_indians': 'kainai_nation',
 'blood_infection': 'sepsis',
 'blood_islands': 'blood_island',
 'blood_letting': 'bloodletting',
 'blood_levels': 'reference_ranges_for_blood_tests',
 'blood_libels': 'blood_libel',
 'blood_lipid': 'blood_lipids',
 'blood_loading': 'blood_doping',
 'blood_loss': 'bleeding',
 'blood_nose': 'epistaxis',
 'blood_nut': 'red_hair',
 'blood_ocean': 'dethklok',
 'blood_omen': 'blood_omen:_legacy_of_kain',
 'blood_one': 'pussy_whipped',
 'blood_opera': 'heroic_bloodshed',
 'blood_oranges': 'blood_orange',
 'blood_orchid': 'anacondas:_the_hunt_for_the_blood_orchid',
 'blood_organ': 'water_organ',
 'blood_osmolarity': 'plasma_osmolality',
 'blood_osmolyte': 'plasma_osmolality',
 'blood_oxygenation': 'pulse_oximetry',
 'blood_packing': 'blood_doping',
 'blood_pact': 'tanya_huff',
 'blood_panel': 'complete_blood_count',
 'blood_parrot': 'blood_parrot_cichlid',
 'blood_parrotfish': 'blood_parrot_cichlid',
 'blood_pinning': 'blood_wings',
 'blood_plague': 'corrupted_blood_incident',
 'blood_platelet': 'platelet',
 'blood_platelets': 'platelet',
 'blood_play': 'blood_fetishism',
 'blood_point': 'world_of_darkness',
 'blood_poisoning': 'sepsis',
 'blood_preservation': 'blood_bank',
 'blood_pressures': 'blood_pressure',
 'blood_presure': 'blood_pressure',
 'blood_price': 'tanya_huff',
 'blood_products': 'blood_product',
 'blood_protein': 'blood_proteins',
 'blood_purge': 'night_of_the_long_knives',
 'blood_python': 'python_curtus',
 'blood_quantum': 'blood_quantum_laws',
 'blood_rayne': 'bloodrayne',
 'blood_red': 'seasons_in_the_abyss',
 'blood_relationship': 'consanguinity',
 'blood_relative': 'kinship_terminology',
 'blood_relatives': 'kinship_terminology',
 'blood_reserve': 'kainai_nation',
 'blood_rev.': 'elsevier',
 'blood_revenge': 'feud',
 'blood_river': 'battle_of_blood_river',
 'blood_root': 'bloodroot',
 'blood_rooted': 'blood-rooted',
 'blood_royal': 'royal_descent',
 'blood_sacrifice': 'sacrifice',
 'blood_sage': 'salvia_coccinea',
 'blood_sample': 'venipuncture',
 'blood_saturation': 'pulse_oximetry',
 'blood_sausage': 'black_pudding',
 'blood_seal': 'fullmetal_alchemist',
 'blood_sedimentation': 'erythrocyte_sedimentation_rate',
 'blood_seekers': 'blood_thirst',
 'blood_sera': 'blood_plasma',
 'blood_shed': 'bloodshed',
 'blood_shrimp': 'lysmata_debelius',
 'blood_simple.': 'blood_simple',
 'blood_sisters': 'blood_sister',
 'blood_smear': 'blood_film',
 'blood_solute': 'plasma_osmolality',
 'blood_spatter': 'bloodstain_pattern_analysis',
 'blood_spewer': 'bloody-nosed_beetle',
 'blood_splatter': 'bloodstain_pattern_analysis',
 'blood_sports': 'blood_sport',
 'blood_stain': 'bloodstain',
 'blood_stained': 'bloodstain_pattern_analysis',
 'blood_staining': 'bloodstain_pattern_analysis',
 'blood_stains': 'bloodstain_pattern_analysis',
 'blood_star': 'sea_star',
 'blood_stone': 'chalcedony',
 'blood_stream': 'blood',
 'blood_substitute': 'blood_substitutes',
 'blood_substitution': 'blood_substitutes',
 'blood_sucker': 'hematophagy',
 'blood_sucking': 'hematophagy',
 'blood_sugar': 'blood_sugar_/_axle_grinder',
 'blood_supply': 'circulatory_system',
 'blood_surrogate': 'blood_substitutes',
 'blood_surrogates': 'blood_substitutes',
 'blood_system': 'circulatory_system',
 'blood_telegram': 'archer_blood',
 'blood_testing': 'blood_test',
 'blood_tests': 'blood_test',
 'blood_thickness': 'blood_viscosity',
 'blood_thinner': 'anticoagulant',
 'blood_tie': 'blood_ties',
 'blood_tofu': 'black_pudding',
 'blood_trail': 'tanya_huff',
 'blood_traitor': 'blood_purity',
 'blood_transfusions': 'blood_transfusion',
 'blood_transmitted': 'blood-borne_disease',
 'blood_tribe': 'kainai_nation',
 'blood_tubs': 'bloody_tubs',
 'blood_types': 'blood_type',
 'blood_typing': 'cross-matching',
 'blood_typology': 'blood_types_in_japanese_culture',
 'blood_ulmer': 'james_ulmer',
 'blood_value': 'reference_ranges_for_blood_tests',
 'blood_values': 'reference_ranges_for_blood_tests',
 'blood_vein': 'blood-vein',
 'blood_vengeance': 'feud',
 'blood_vessels': 'blood_vessel',
 'blood_wurst': 'black_pudding',
 'bloodborne_disease': 'blood-borne_disease',
 'bloodborne_infection': 'blood-borne_disease',
 'bloodborne_pathogen': 'blood-borne_disease',
 'bloodfin_tetras': 'bloodfin_tetra',
 'bloodhound_gnag': 'bloodhound_gang',
 'bloodhound_missile': 'bristol_bloodhound',
 'bloodhound_sam': 'bristol_bloodhound',
 'bloodiest_day': 'battle_of_antietam',
 'bloodless_castrator': 'elastration',
 'bloodless_coup': 'nonviolent_revolution',
 'bloodless_hunt': 'hunting',
 'bloodless_revolution': 'glorious_revolution',
 'bloodrayne_3': 'bloodrayne',
 'bloodrayne_ii': 'bloodrayne',
 'bloodrayne_iii': 'bloodrayne',
 'bloodrock_usa': 'bloodrock_u.s.a.',
 'bloodsport_2': 'bloodsport_ii:_the_next_kumite',
 'bloodsport_3': 'bloodsport_iii',
 'bloodstream_sermon': 'bodhidharma',
 'bloodsucking_freaks': 'blood_sucking_freaks',
 'bloodtype_p': 'p_antigen_system',
 'bloodwork_records': 'dr._chud',
 'bloody_520': 'florida_state_road_520',
 'bloody_anzio': 'operation_shingle',
 'bloody_beetroots': 'the_bloody_beetroots',
 'bloody_bill': 'william_t._anderson',
 'bloody_booger': 'hemoptysis',
 'bloody_chapel': 'leap_castle',
 'bloody_crescent': 'crom_cruach',
 'bloody_dead': 'creature_with_the_blue_hand',
 'bloody_eighties': 'years_of_lead',
 'bloody_fist': 'bloody_fist_records',
 'bloody_flag': 'waving_the_bloody_shirt',
 'bloody_flux': 'dysentery',
 'bloody_foreland': 'gweedore',
 'bloody_gums': 'bleeding_on_probing',
 'bloody_hollies': 'the_bloody_hollies',
 'bloody_january': 'black_january',
 'bloody_kansas': 'bleeding_kansas',
 'bloody_marsh': 'battle_of_bloody_marsh',
 'bloody_may': 'black_may',
 'bloody_midterms': 'death_bell',
 'bloody_mucus': 'hemoptysis',
 'bloody_murderer': 'the_ugly_organ',
 'bloody_nose': 'epistaxis',
 'bloody_noses': 'epistaxis',
 'bloody_parrot': 'blood_parrot_cichlid',
 'bloody_phlegm': 'hemoptysis',
 'bloody_pom-poms': 'cheerleader_camp',
 'bloody_romance': 'from_the_depths_of_dreams',
 'bloody_sacrifice': 'sacrifice',
 'bloody_shirt': 'waving_the_bloody_shirt',
 'bloody_shit': 'blood_in_stool',
 'bloody_songkran': 'april_2009_thai_political_unrest',
 'bloody_sputum': 'hemoptysis',
 'bloody_statute': 'thirty-nine_articles',
 'bloody_stool': 'blood_in_stool',
 'bloody_stools': 'blood_in_stool',
 'bloody_tam': 'tam_dalyell_of_the_binns',
 'bloody_tarawa': 'battle_of_tarawa',
 'bloody_tower': 'tower_of_london',
 'bloody_urine': 'hematuria',
 'blooker_prize': 'lulu_blooker_prize',
 'bloom-richardson_grade': 'bloom-richardson_staging_system',
 'bloom-richardson_staging': 'bloom-richardson_staging_system',
 'bloom-torre-machacek_syndrome': 'bloom_syndrome',
 'bloom_brothers': 'bloom_brothers_department_stores',
 'bloom_cigar': 'bloom_cigar_company',
 'bloom_field': 'bloomfield',
 'bloom_filters': 'bloom_filter',
 'bloom_map': 'bloom_filter',
 'bloom_mountains': 'mount_huaguo',
 'bloom_six': 'bloom_06',
 'bloomberg_l.p': 'bloomberg_l.p.',
 'bloomberg_lp': 'bloomberg_l.p.',
 'bloomberg_news': 'bloomberg_television',
 'bloomberg_press': 'bloomberg_l.p.',
 'bloomberg_radio': 'wbbr',
 'bloomberg_tv': 'bloomberg_television',
 'bloomburg_isd': 'bloomburg_independent_school_district',
 'bloomer_bloomfield': 'michael_j._bloomfield',
 'bloomer_costume': 'amelia_bloomer',
 'bloomer_line': 'bloomer_shippers_connecting_railroad',
 'bloomfield_avenue': 'newark-pompton_turnpike',
 'blooming_tea': 'flowering_tea',
 'bloomingdale_avenue': 'windsor_mill_road',
 'bloomingdale_high': 'bloomingdale_high_school',
 'bloomingdale_road': 'windsor_mill_road',
 'bloomingdale_trail': 'bloomingdale_line',
 'bloomington_city': 'bloomington',
 'bloomington_isd': 'bloomington_independent_school_district',
 'bloomington_jefferson': 'bloomington_jefferson_high_school',
 'bloomington_kennedy': 'bloomington_kennedy_high_school',
 'bloomington_pantagraph': 'the_pantagraph',
 'bloomington_road': 'york_regional_road_40',
 'bloomington_township': 'bloomington',
 'bloomsburg_university': 'bloomsburg_university_of_pennsylvania',
 'bloomsbury_publishers': 'bloomsbury_publishing',
 'bloomsbury_review': 'the_bloomsbury_review',
 'bloomsbury_set': 'bloomsbury_group',
 'bloomsbury_television': 'university_college_london_union',
 'bloomsbury_tv': 'british_student_television',
 'bloomsbury_usa': 'bloomsbury_publishing',
 'bloomsday_run': 'lilac_bloomsday_run',
 'blooper_reel': 'blooper',
 'blooper_scooper': 'mario_party_6',
 'bloor_st': 'bloor_street',
 'bloor_st.': 'bloor_street',
 'bloor_viaduct': 'prince_edward_viaduct',
 'bloorwest_village': 'runnymede-bloor_west_village',
 'bloos_magoos': 'blues_magoos',
 'bloque_progresista': 'progressive_bloc',
 'blort_sort': 'bogosort',
 'blos_lake': 'lai_blos',
 'blosser_airport': 'blosser_municipal_airport',
 'blossfeldia_liliputiana': 'blossfeldia_liliputana',
 'blossom_dearing': 'blossom_dearie',
 'blossom_deary': 'blossom_dearie',
 'blossom_deering': 'blossom_dearie',
 'blossom_heath': 'carl_g._fisher',
 'blossomberry_grape': 'ardisia_pulverulenta',
 'blossoming_rose': 'ir_ovot',
 'blot_sweyn': 'blot-sweyn',
 'blotched_genet': 'cape_genet',
 'blotchside_darter': 'blotchside_logperch',
 'blotchy_swellshark': 'blotchy_swell_shark',
 'blotter_acid': 'lysergic_acid_diethylamide',
 'blotter_paper': 'blotting_paper',
 'blount_mansion': 'william_blount_mansion',
 'bloustein_scholar': 'edward_j._bloustein_distinguished_scholar',
 'blow-off_valve': 'blowoff_valve',
 'blow-out_preventer': 'blowout_preventer',
 'blow-up_costume': 'inflatable_costume',
 'blow-up_costumes': 'inflatable_costume',
 'blow-up_doll': 'sex_doll',
 'blow-up_mascot': 'inflatable_costume',
 'blow-up_mascots': 'inflatable_costume',
 'blow_chunks': 'vomiting',
 'blow_dryer': 'blowdryer',
 'blow_fish': 'tetraodontidae',
 'blow_fly': 'blow-fly',
 'blow_forming': 'blow_molding',
 'blow_gun': 'blowgun',
 'blow_gym': 'blow_gymnasium',
 'blow_hole': 'blowhole',
 'blow_job': 'fellatio',
 'blow_jobs': 'fellatio',
 'blow_knuckle': 'gogo_sentai_boukenger',
 'blow_lamp': 'blow_torch',
 'blow_monkeys': 'the_blow_monkeys',
 'blow_moulding': 'blow_molding',
 'blow_out': 'blowout',
 'blow_pipe': 'blowgun',
 'blow_pop': 'charms_blow_pops',
 'blow_pops': 'charms_blow_pops',
 'blow_snake': 'heterodon',
 'blow_tube': 'blowgun',
 'blow_viper': 'heterodon_platirhinos',
 'blow_wives': 'achyrachaena_mollis',
 'blower_coil': 'fan_coil_unit',
 'blowering_reservoir': 'blowering_dam',
 'blowfish_description': 'tetraodontidae',
 'blowfish_sushi': 'fugu',
 'blowfly_grass': 'briza_maxima',
 'blowing_adder': 'heterodon',
 'blowing_chunks': 'vomiting',
 'blowing_dust': 'khamsin',
 'blowing_glass': 'glassblowing',
 'blowing_off': 'fellatio',
 'blowing_snake': 'heterodon_platirhinos',
 'blowing_viper': 'heterodon',
 'blowingstone_hill': 'blowing_stone',
 'blown_eardrum': 'perforated_eardrum',
 'blown_flaps': 'blown_flap',
 'blown_glass': 'glassblowing',
 'blown_oils': 'blown_oil',
 'blown_up': 'blowing_up',
 'blowout_penstemon': 'penstemon_haydenii',
 'bloxwich_north': 'bloxwich_north_railway_station',
 'bloy_house': 'episcopal_theological_school_at_claremont',
 'bls_argo': 'boston_latin_school',
 'bls_cargo': 'bls_ag',
 'blt_sandwitch': 'blt_sandwich',
 'blu-107_durandal': 'matra_durandal',
 'blu-80/b_bigeye': 'bigeye_bomb',
 'blu-ray_disk': 'blu-ray_disc',
 'blu-ray_dvd': 'blu-ray_disc',
 'blu-ray_rot': 'disc_rot',
 'blu_brothers': 'harris_brothers',
 'blu_ray': 'blu-ray_disc',
 'blu_tack': 'blu-tack',
 'blub_paradox': 'paul_graham',
 'blub_paradoxon': 'paul_graham',
 'blucher_doran': 'gerry_doran',
 'blue-and-gold_macaw': 'blue-and-yellow_macaw',
 'blue-baby_syndrome': 'blue_baby_syndrome',
 'blue-banded_bellowsfish': 'banded_bellowsfish',
 'blue-bead_lilies': 'clintonia_borealis',
 'blue-bead_lily': 'clintonia_borealis',
 'blue-billed_curassow': 'blue-knobbed_curassow',
 'blue-bordered_carpet': 'plemyria_rubiginata',
 'blue-breasted_cordonbleu': 'blue-breasted_cordon-bleu',
 'blue-breasted_fairy-wren': 'blue-breasted_fairywren',
 'blue-breasted_quail': 'asian_blue_quail',
 'blue-capped_cordonbleu': 'blue-capped_cordon-bleu',
 'blue-cheeked_butterflyfish': 'bluecheek_butterflyfish',
 'blue-cheeked_jacamar': 'blue-necked_jacamar',
 'blue-cheeked_parrot': 'blue-cheeked_amazon',
 'blue-cheeked_rosella': 'pale-headed_rosella',
 'blue-chested_parakeet': 'ochre-marked_parakeet',
 'blue-coat_school': 'bluecoat_school',
 'blue-collar_job': 'blue-collar_worker',
 'blue-collar_jobs': 'blue-collar_worker',
 'blue-collar_workers': 'blue-collar_worker',
 'blue-crested_lorikeet': 'blue-crowned_lorikeet',
 'blue-crested_lory': 'blue-crowned_lorikeet',
 'blue-crowned_conure': 'blue-crowned_parakeet',
 'blue-crowned_hanging-parrot': 'blue-crowned_hanging_parrot',
 'blue-crowned_lory': 'blue-crowned_lorikeet',
 'blue-crowned_racquet-tail': 'blue-crowned_racket-tail',
 'blue-crowned_woodnymph': 'violet-crowned_woodnymph',
 'blue-diademed_motmot': 'blue-crowned_motmot',
 'blue-ear_disease': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'blue-eared_pheasant': 'blue_eared_pheasant',
 'blue-eyed_cormorant': 'imperial_shag',
 'blue-eyed_grass': 'sisyrinchium',
 'blue-eyed_mary': 'omphalodes_verna',
 'blue-faced_booby': 'masked_booby',
 'blue-faced_parrot-finch': 'blue-faced_parrotfinch',
 'blue-flowered_grape-leaf': 'phacelia_bolanderi',
 'blue-footed_boobie': 'blue-footed_booby',
 'blue-footed_boobies': 'blue-footed_booby',
 'blue-fronted_parrot': 'blue-fronted_amazon',
 'blue-gray_classic': 'blue-gray_football_classic',
 'blue-gray_game': 'blue-gray_football_classic',
 'blue-green_alga': 'cyanobacteria',
 'blue-green_algae': 'cyanobacteria',
 'blue-green_bacteria': 'cyanobacteria',
 'blue-green_emerald': 'versicoloured_emerald',
 'blue-grey_classic': 'blue-gray_football_classic',
 'blue-grey_gnatcatcher': 'blue-gray_gnatcatcher',
 'blue-grey_mouse': 'blue-gray_mouse',
 'blue-grey_noddy': 'blue_noddy',
 'blue-grey_tanager': 'blue-gray_tanager',
 'blue-headed_pionus': 'blue-headed_parrot',
 'blue-headed_racquet-tail': 'blue-headed_racket-tail',
 'blue-headed_tilefish': 'hoplolatilus_starcki',
 'blue-headed_wagtail': 'yellow_wagtail',
 'blue-headed_wrasse': 'blunt-headed_wrasse',
 'blue-lashed_butterflyfish': 'bluelashed_butterflyfish',
 'blue-leafed_wattle': 'acacia_saligna',
 'blue-leaved_mallee': 'eucalyptus_polybractea',
 'blue-light_hazard': 'high-energy_visible_light',
 'blue-necked_lory': 'blue-streaked_lory',
 'blue-nose_grouper': 'antarctic_butterfish',
 'blue-nose_whiting': 'sand_whiting',
 'blue-nosed_bream': 'southern_black_bream',
 'blue-plate_specials': 'blue-plate_special',
 'blue-ray_disc': 'blu-ray_disc',
 'blue-red-green_hackenbush': 'hackenbush',
 'blue-red_hackenbush': 'hackenbush',
 'blue-ribbon_commission': 'blue-ribbon_panel',
 'blue-ribbon_committee': 'blue-ribbon_panel',
 'blue-ribbon_jury': 'jury',
 'blue-ring_danio': 'burma_danio',
 'blue-ring_octopus': 'blue-ringed_octopus',
 'blue-ring_topsnail': 'calliostoma_annulatum',
 'blue-rumped_euphonia': 'blue-hooded_euphonia',
 'blue-sided_treefrog': 'blue-sided_leaf_frog',
 'blue-sky_law': 'blue_sky_law',
 'blue-spec_cd': 'blu-spec_cd',
 'blue-star_mom': 'blue_star_mothers_club',
 'blue-state_secession': 'jesusland_map',
 'blue-stem_yucca': 'yucca_guatemalensis',
 'blue-striped_cavalla': 'bar_jack',
 'blue-tailed_day-gecko': 'blue-tailed_day_gecko',
 'blue-throated_conure': 'ochre-marked_parakeet',
 'blue-throated_goldentails': 'blue-throated_goldentail',
 'blue-throated_parakeet': 'ochre-marked_parakeet',
 'blue-throated_triggerfish': 'gilded_triggerfish',
 'blue-tongue_lizard': 'blue-tongued_skink',
 'blue-tongue_skink': 'blue-tongued_skink',
 'blue-tongued_lizard': 'blue-tongued_skink',
 'blue-vented_hummingbird': 'steely-vented_hummingbird',
 'blue-white_dwarf': 'b-type_main_sequence_star',
 'blue-white_dwarfs': 'b-type_main_sequence_star',
 'blue-white_giant': 'giant_star',
 'blue-white_screen': 'blue_white_screen',
 'blue-white_screened': 'blue_white_screen',
 'blue-white_screening': 'blue_white_screen',
 'blue-white_screens': 'blue_white_screen',
 'blue-white_subdwarf': 'subdwarf_star',
 'blue-white_supergiant': 'supergiant',
 'blue-white_supergiants': 'supergiant',
 'blue-winged_minla': 'blue-winged_siva',
 'blue-winged_racquet-tail': 'blue-winged_racket-tail',
 'blue/green_algae': 'cyanobacteria',
 'blue1_destinations': 'blue1',
 'blue_1': 'brilliant_blue_fcf',
 'blue_2': 'indigo_dye',
 'blue_22': 'union-pearson_rail_link',
 'blue_acei': 'pseudotropheus_acei',
 'blue_adept': 'apprentice_adept',
 'blue_admiral': 'kaniska_canace',
 'blue_aeroplanes': 'the_blue_aeroplanes',
 'blue_agave': 'agave_tequilana',
 'blue_ahli': 'electric_blue_hap',
 'blue_album': 'the_blue_album',
 'blue_algae': 'cyanobacteria',
 'blue_amberol': 'blue_amberol_records',
 'blue_america': 'red_states_and_blue_states',
 'blue_antelope': 'bluebuck',
 'blue_asbestos': 'riebeckite',
 'blue_ash': 'fraxinus_quadrangulata',
 'blue_assesor': 'assessor_macneilli',
 'blue_babies': 'blue_baby_syndrome',
 'blue_baby': 'blue_baby_syndrome',
 'blue_back': 'blueback',
 'blue_backed': 'blue-backed',
 'blue_backs': 'blueback',
 'blue_badge': 'disabled_parking_permit',
 'blue_ballsdavid-roy': 'blue_balls',
 'blue_band': 'penn_state_blue_band',
 'blue_baron': 'euthalia_telchinia',
 'blue_barracudas': 'legends_of_the_hidden_temple',
 'blue_bead': 'clintonia_borealis',
 'blue_beads': 'clintonia_borealis',
 'blue_bear': 'tibetan_blue_bear',
 'blue_beard': 'bluebeard',
 'blue_beat': 'blue_beat_records',
 'blue_begum': 'prothoe_franck',
 'blue_bells': 'blue_bells_model_school',
 'blue_beret': 'peacekeeping',
 'blue_berets': 'peacekeeping',
 'blue_berry': 'blueberry',
 'blue_bindweed': 'solanum_dulcamara',
 'blue_bindweeds': 'solanum_dulcamara',
 'blue_biotechnology': 'biotechnology',
 'blue_bird': 'bluebird',
 'blue_bird-of-paradise': 'blue_bird_of_paradise',
 'blue_black': 'unspoken_heard',
 'blue_blacks': 'midnight_blue',
 'blue_bladderwort': 'utricularia_caerulea',
 'blue_bland': 'bobby_bland',
 'blue_blink': 'aoi_blink',
 'blue_bloater': 'chronic_obstructive_pulmonary_disease',
 'blue_bloods': 'the_blue_bloods',
 'blue_blouses': 'blue_blouse',
 'blue_boar': 'public_houses_and_inns_in_grantham',
 'blue_bob': 'bluebob',
 'blue_bombers': 'winnipeg_blue_bombers',
 'blue_books': 'blue_book',
 'blue_bottles': 'bluebottle',
 'blue_boy': 'blueboy',
 'blue_brain': 'blue_brain_project',
 'blue_brazil': 'cowdenbeath_f.c.',
 'blue_bream': 'abramis_ballerus',
 'blue_breasts': 'young_breasts',
 'blue_brick': 'staffordshire_blue_brick',
 'blue_brie': 'cambozola',
 'blue_broom': 'psoralea_pinnata',
 'blue_brothers': 'the_blues_brothers',
 'blue_buck': 'bluebuck',
 'blue_bug': 'zicrona_caerulea',
 'blue_bull': 'nilgai',
 'blue_bum': 'mongolian_spot',
 'blue_bunchgrass': 'festuca_idahoensis',
 'blue_bunny': 'wells_dairy',
 'blue_button': 'porpita_porpita',
 'blue_byte': 'blue_byte_software',
 'blue_caliph': 'enispe_cycnus',
 'blue_calx': 'aphex_twin',
 'blue_candle': 'myrtillocactus_geometrizans',
 'blue_cantrell': 'blu_cantrell',
 'blue_canyon': 'blue_canyon_wind_farm',
 'blue_chaise': 'from_our_living_room_to_yours',
 'blue_chanterelle': 'polyozellus',
 'blue_cheeses': 'blue_cheese',
 'blue_chips': 'blue_chip',
 'blue_chromis': 'chromis_cyanea',
 'blue_circle': 'blue_circle_industries',
 'blue_cliff': 'blue_cliff_college',
 'blue_cloak': 'netherlandish_proverbs',
 'blue_cloud': 'blue_cloud_abbey',
 'blue_coal': 'anthracite',
 'blue_coat': 'bluecoat',
 'blue_coats': 'bluecoats_drum_and_bugle_corps',
 'blue_code': 'hospital_emergency_codes',
 'blue_cohosh': 'caulophyllum_thalictroides',
 'blue_collar': 'blue-collar_worker',
 'blue_comfrey': 'symphytum_caucasicum',
 'blue_comic': 'blue_comedy',
 'blue_cory': 'blue_corydoras',
 'blue_county': 'red_counties_and_blue_counties',
 'blue_crabs': 'blue_crab',
 'blue_crayfish': 'procambarus_alleni',
 'blue_cross': 'blue_cross_and_blue_shield_association',
 'blue_crown': 'khepresh',
 'blue_cube': 'onizuka_air_force_station',
 'blue_curls': 'trichostema',
 'blue_curve': 'bluecurve',
 'blue_dahlia': 'the_blue_dahlia',
 'blue_daisy': 'felicia_amelloides',
 'blue_damsel': 'chrysiptera_cyanea',
 'blue_damselfish': 'chrysiptera_cyanea',
 'blue_darner': 'southern_hawker',
 'blue_dawn': 'bluedawn',
 'blue_dawn-flower': 'ipomoea',
 'blue_destroyers': 'naoki_maeda',
 'blue_dick': 'dichelostemma_capitatum',
 'blue_dicks': 'dichelostemma_capitatum',
 'blue_dogs': 'blue_dog',
 'blue_dogwood': 'pagoda_dogwood',
 'blue_dolphins': 'island_of_the_blue_dolphins',
 'blue_drawers': 'duckanoo',
 'blue_duchess': 'euthalia_duda',
 'blue_duke': 'bassarona_durga',
 'blue_ear': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'blue_eared': 'blue-eared',
 'blue_eared-pheasant': 'blue_eared_pheasant',
 'blue_ears': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'blue_ecologie': 'blue_ecology',
 'blue_energy': 'osmotic_power',
 'blue_ensigns': 'blue_ensign',
 'blue_exorcist': 'ao_no_exorcist',
 'blue_fairy': 'the_fairy_with_turquoise_hair',
 'blue_fang': 'blue_fang_games',
 'blue_fenugreek': 'trigonella',
 'blue_fig': 'elaeocarpus_angustifolius',
 'blue_films': 'blue_film',
 'blue_fining': 'clarification_and_stabilization_of_wine',
 'blue_fish': 'bluefish',
 'blue_fix': 'wolf_mail',
 'blue_flash': 'criticality_accident',
 'blue_flax': 'linum_lewisii',
 'blue_flea-bane': 'erigeron_acer',
 'blue_fleabane': 'erigeron_acer',
 'blue_flu': 'strike_action',
 'blue_frogs': 'blue_frog',
 'blue_funnel': 'blue_funnel_line',
 'blue_gardenia': 'the_blue_gardenia',
 'blue_gas': 'wood_gas',
 'blue_gatorade': 'gatorade',
 'blue_gene/c': 'cyclops64',
 'blue_gene/l': 'blue_gene',
 'blue_gene/p': 'blue_gene',
 'blue_gene/q': 'blue_gene',
 'blue_gentian': 'gentiana_crinita',
 'blue_gilia': 'gilia_achilleifolia',
 'blue_gill': 'bluegill',
 'blue_ginger': 'dichorisandra_thyrsiflora',
 'blue_girl': 'eliza_schneider',
 'blue_goatfish': 'goldsaddle_goatfish',
 'blue_god': 'the_blue_god',
 'blue_gourami': 'three_spot_gourami',
 'blue_gowns': 'beadsman',
 'blue_gramma': 'blue_grama',
 'blue_grass': 'bluegrass',
 'blue_gray': 'blue_grey',
 'blue_green': 'cyan',
 'blue_greens': 'eco-capitalism',
 'blue_greys': 'blue_grey',
 'blue_ground-dove': 'blue_ground_dove',
 'blue_grouper': 'comet_grouper',
 'blue_grouse': 'dendragapus',
 'blue_guacamay': 'hyacinth_macaw',
 'blue_guide': 'blue_guides',
 'blue_hair': 'hair_coloring',
 'blue_hake': 'blue_grenadier',
 'blue_hall': 'legislative_assembly_of_quebec',
 'blue_hare': 'mountain_hare',
 'blue_hat': 'six_thinking_hats',
 'blue_hawaiians': 'the_blue_hawaiians',
 'blue_hawk': 'blue_hawk_mine',
 'blue_hearts': 'the_blue_hearts',
 'blue_heat': 'blue_heat:_the_case_of_the_cover_girl_murders',
 'blue_heeler': 'australian_cattle_dog',
 'blue_hefner': 'lloyd_banks',
 'blue_heliotrope': 'heliotropium_amplexicaule',
 'blue_helmet': 'peacekeeping',
 'blue_helmets': 'peacekeeping',
 'blue_hen': 'blue_hen_of_delaware',
 'blue_heron': 'great_blue_heron',
 'blue_herons': 'great_blue_heron',
 'blue_herons-bill': 'erodium_cygnorum',
 'blue_heronsbill': 'erodium_cygnorum',
 'blue_hippo': 'bluehippo_funding',
 'blue_hmong': 'gha-mu',
 'blue_horses': 'the_bluehorses',
 'blue_humor': 'off-color_humor',
 'blue_humour': 'off-color_humor',
 'blue_ikes': 'eisenhower_dollar',
 'blue_imperial': 'ticherra_acte',
 'blue_iris': 'iris_spuria',
 'blue_jacaranda': 'jacaranda_mimosifolia',
 'blue_jackets': 'columbus_blue_jackets',
 'blue_jacking': 'bluejacking',
 'blue_jays': 'toronto_blue_jays',
 'blue_jays2': 'dominican_summer_blue_jays2',
 'blue_jeans': 'jeans',
 'blue_jerboa': 'gerboise_bleue',
 'blue_jets': 'upper-atmospheric_lightning',
 'blue_john': 'fluorite',
 'blue_jordan': 'blue_jordan_records',
 'blue_juniata': 'the_blue_juniata',
 'blue_kauri': 'agathis_atropurpurea',
 'blue_kite': 'the_blue_kite',
 'blue_knight': 'the_blue_knight',
 'blue_knights': 'blue_knights_drum_and_bugle_corps',
 'blue_korhaan': 'blue_bustard',
 'blue_krait': 'bungarus',
 'blue_lamb': 'public_houses_and_inns_in_grantham',
 'blue_lantern': 'blue_lantern_corps',
 'blue_laws': 'blue_law',
 'blue_led': 'light-emitting_diode',
 'blue_leg': 'blewit',
 'blue_legged': 'blue-legged',
 'blue_lewis': 'alvin_lewis',
 'blue_licorice': 'agastache_rugosa',
 'blue_lily': 'agapanthus_praecox',
 'blue_link': 'hyperlink',
 'blue_links': 'hyperlink',
 'blue_lion': 'public_houses_and_inns_in_grantham',
 'blue_lobelia': 'lobelia_siphilitica',
 'blue_lodge': 'masonic_lodge',
 'blue_lorikeet': 'violet_lorikeet',
 'blue_lupin': 'lupinus_angustifolius',
 'blue_lupine': 'lupinus_angustifolius',
 'blue_magoos': 'blues_magoos',
 'blue_magpie': 'red-billed_blue_magpie',
 'blue_mahoes': 'blue_mahoe',
 'blue_malachite': 'azurite',
 'blue_malkoha': 'yellowbill',
 'blue_man': 'blue_man_group',
 'blue_marble': 'the_blue_marble',
 'blue_marguerite': 'felicia_amelloides',
 'blue_mask': 'the_blue_mask',
 'blue_meanies': 'blue_meanie',
 'blue_memories': 'on_down_the_line',
 'blue_men': 'blue_man_group',
 'blue_miracle': 'blue_wonder',
 'blue_mooning': 'mooning',
 'blue_moonwort': 'soldanella_alpina',
 'blue_mormon': 'papilio_polymnestor',
 'blue_morwong': 'porae',
 'blue_mould': 'blue_mold',
 'blue_mounds': 'blue_mound',
 'blue_movies': 'blue_movie',
 'blue_mudplantain': 'heteranthera_limosa',
 'blue_mussels': 'blue_mussel',
 'blue_mustard': 'chorispora_tenella',
 'blue_nawab': 'polyura_schreiber',
 'blue_nevi': 'blue_nevus',
 'blue_nights': 'b.l.u.e._nights',
 'blue_nose': 'bluenose',
 'blue_note': 'blue_note_records',
 'blue_notes': 'blue_note',
 'blue_notothen': 'maori_cod',
 'blue_notothenia': 'maori_cod',
 'blue_nudes': 'blue_nude_ii',
 'blue_oak': 'quercus_douglasii',
 'blue_oasis': 'my_aquarium',
 'blue_ocean': 'blue_ocean_strategy',
 'blue_orange': 'blue/orange',
 'blue_oregon': 'blueoregon',
 'blue_pacific': 'asci_blue_pacific',
 'blue_panchax': 'whitespot',
 'blue_panchaxes': 'whitespot',
 'blue_panicum': 'panicum_antidotale',
 'blue_panorama': 'blue_panorama_airlines',
 'blue_paradise': 'the_blue_paradise',
 'blue_parrot': 'blackburn_buccaneer',
 'blue_passionflower': 'passiflora_caerulea',
 'blue_peackock': 'blue_peacock',
 'blue_peafowl': 'indian_peafowl',
 'blue_penguin': 'little_penguin',
 'blue_penitents': 'confraternity_of_penitents',
 'blue_phlebitis': 'phlegmasia_cerulea_dolens',
 'blue_pigeons': 'blue_pigeon',
 'blue_pike': 'blue_walleye',
 'blue_pilchard': 'south_american_pilchard',
 'blue_pincushion': 'brunonia',
 'blue_pine': 'pinus_wallichiana',
 'blue_pizza': 'eastern_mountain_sports',
 'blue_plains': 'district_of_columbia_water_and_sewer_authority',
 'blue_planarian': 'caenoplana_coerulea',
 'blue_plaques': 'blue_plaque',
 'blue_plate': 'blue_plate_building',
 'blue_plates': 'blue-plate_special',
 'blue_pointer': 'shortfin_mako_shark',
 'blue_points': 'blue_point',
 'blue_poll': 'blue_paul_terrier',
 'blue_poppy': 'meconopsis',
 'blue_pound': 'pink_pound',
 'blue_print': 'blueprint',
 'blue_puttees': 'the_royal_newfoundland_regiment',
 'blue_quandong': 'elaeocarpus_angustifolius',
 'blue_quartz': 'quartz',
 'blue_raja': 'mystery_men',
 'blue_ram': 'ram_cichlid',
 'blue_rapier': 'ub.109t',
 'blue_rattlesnake': 'crotalus_lepidus',
 'blue_ray': 'blu-ray_disc',
 'blue_rayed': 'blue-rayed_limpet',
 'blue_redbreast': 'eastern_bluebird',
 'blue_ribbon': 'blue_ribbon_award',
 'blue_rider': 'der_blaue_reiter',
 'blue_ring': 'blue-ring',
 'blue_rings': 'blue-ring',
 'blue_riot': 'first_colonial_high_school',
 'blue_rosella': 'pale-headed_rosella',
 'blue_roses': 'blue_rose',
 'blue_route': 'interstate_476',
 'blue_safiru': 'black_moon_clan',
 'blue_sage': 'salvia_clevelandii',
 'blue_saloon': 'tubular_bells_ii',
 'blue_sanct': 'bluesanct_records',
 'blue_sapphire': 'sapphire',
 'blue_savanna': 'blue_savannah',
 'blue_sawwing': 'black_saw-wing',
 'blue_scale': 'pentatonic_scale',
 'blue_schist': 'blueschist',
 'blue_screened': 'chroma_key',
 'blue_screening': 'chroma_key',
 'blue_screens': 'chroma_key',
 'blue_sea': 'maritime_geography',
 'blue_security': 'blue_frog',
 'blue_sedge': 'carex_flacca',
 'blue_seventh': 'blue_note',
 'blue_shade': 'shade_of_blue',
 'blue_shadow': 'shadow_of_the_ninja',
 'blue_shag': 'spotted_shag',
 'blue_sheep': 'bharal',
 'blue_shirt': 'blue_shirts',
 'blue_silver': 'sing_blue_silver',
 'blue_six': 'naked_music',
 'blue_skimmer': 'orthetrum_caledonicum',
 'blue_skullcap': 'scutellaria_lateriflora',
 'blue_slipping': 'blue_slip',
 'blue_snarfing': 'bluesnarfing',
 'blue_sniping': 'bluesniping',
 'blue_snowball': 'ngc_7662',
 'blue_socks': 'bet_shemesh_blue_sox',
 'blue_soleil': 'bluesoleil',
 'blue_sparks': 'snipe_hunt',
 'blue_spot': 'mongolian_spot',
 'blue_spotted': 'blue-spotted',
 'blue_spruce': 'picea_pungens',
 'blue_state': 'red_states_and_blue_states',
 'blue_stater': 'red_states_and_blue_states',
 'blue_staters': 'red_states_and_blue_states',
 'blue_states': 'red_states_and_blue_states',
 'blue_stem': 'bluestem_grass',
 'blue_stems': 'bluestem_grass',
 'blue_stocking': 'bluestocking',
 'blue_stockings': 'bluestocking',
 'blue_stonecrop': 'sedum_reflexum',
 'blue_storks-bill': 'erodium_cygnorum',
 'blue_storksbill': 'erodium_cygnorum',
 'blue_stragglers': 'blue_straggler',
 'blue_submarine': 'blue_submarine_no._6',
 'blue_sudoku': 'buku_sudoku',
 'blue_suit': 'ibm',
 'blue_suits': 'ibm',
 'blue_supergiants': 'blue_supergiant',
 'blue_swimmer': 'portunus_pelagicus',
 'blue_swimmer-crab': 'portunus_pelagicus',
 'blue_tac': 'blu-tack',
 'blue_tack': 'blu-tack',
 'blue_tarp': 'tarpaulin',
 'blue_tea': 'oolong',
 'blue_tec': 'bluetec',
 'blue_thistle': 'cirsium_vulgare',
 'blue_three': 'choudenshi_bioman',
 'blue_throat': 'bluethroat',
 'blue_thumb': 'blue_thumb_records',
 'blue_tick': 'bluetick_coonhound',
 'blue_tilapia': 'oreochromis_aureus',
 'blue_tits': 'blue_tit',
 'blue_toad-flax': 'nuttallanthus_canadensis',
 'blue_toadflax': 'nuttallanthus_canadensis',
 'blue_tongue': 'bluetongue_disease',
 'blue_tooth': 'bluetooth',
 'blue_topaz': 'topaz',
 'blue_tories': 'blue_tory',
 'blue_toryism': 'blue_tory',
 'blue_underwing': 'catocala_fraxini',
 'blue_vervain': 'verbena_hastata',
 'blue_vetch': 'vicia',
 'blue_vetches': 'vicia',
 'blue_vinney': 'dorset_blue_vinney_cheese',
 'blue_violet': 'x11_color_names',
 'blue_wale': 'blue_whale',
 'blue_wall': 'blue_code_of_silence',
 'blue_waters': 'maritime_geography',
 'blue_wax-weed': 'cuphea_viscosissima',
 'blue_waxbill': 'blue-breasted_cordon-bleu',
 'blue_waxweed': 'cuphea_viscosissima',
 'blue_whales': 'blue_whale',
 'blue_white': 'blue_white_screen',
 'blue_wildebeast': 'blue_wildebeest',
 'blue_wildrye': 'elymus_glaucus',
 'blue_witch': 'solanum_umbelliferum',
 'blue_woodruff': 'asperula_orientalis',
 'blue_words': 'profanity',
 'blue_yoshi': 'yoshi',
 'blue_zircon': 'zircon',
 'blue_zones': 'blue_zone',
 'blueant_z9': 'blueant_wireless',
 'blueback_damsel': 'pomacentrus_simsiang',
 'blueback_fish': 'blue-backed_fish',
 'blueback_salmon': 'sockeye_salmon',
 'bluebanded_bellowsfish': 'banded_bellowsfish',
 'bluebead_lilies': 'clintonia_borealis',
 'bluebead_lily': 'clintonia_borealis',
 'bluebell_barleria': 'barleria_cristata',
 'bluebell_hill': 'blue_bell_hill',
 'bluebell_line': 'bluebell_railway',
 'bluebell_madonna': 'geri_halliwell',
 'blueberry_ash': 'elaeocarpus_reticulatus',
 'blueberry_barf-off': 'rotten_school',
 'blueberry_bushes': 'blueberry',
 'blueberry_cornel': 'cornus_amomum',
 'blueberry_jam': 'blueberry',
 'blueberry_maggot': 'rhagoletis_mendax',
 'blueberry_muffin': 'muffin',
 'blueberry_pie': 'pie',
 'blueberry_rock': 'martian_spherules',
 'blueberry_rocks': 'martian_spherules',
 'blueberry_tree': 'myoporum_insulare',
 'bluebird_cn7': 'bluebird-proteus_cn7',
 'bluebird_plc': 'bluebird_toys',
 'bluebodied_blowfly': 'calliphora_augur',
 'bluebone_groper': 'blue_tuskfish',
 'bluebook_rating': 'aircraft_bluebook',
 'bluebook_scale': 'aircraft_bluebook',
 'bluebottle_fly': 'blue_bottle_fly',
 'bluecar_ev': 'pininfarina_b0',
 'bluecat_linux': 'lynuxworks',
 'bluechip_shares': 'blue_chip',
 'bluechip_stadium': 'baypark_stadium',
 'bluecross_blueshield': 'blue_cross_and_blue_shield_association',
 'bluedart_aviation': 'blue_dart_aviation',
 'blueface_angelfish': 'euxiphipops_xanthometopon',
 'bluefaced_leiscester': 'bluefaced_leicester',
 'bluefield_blue-grays': 'bluefield_orioles',
 'bluefield_dodgers': 'bluefield_orioles',
 'bluefin_damsel': 'neoglyphidodon_melas',
 'bluefin_kingfish': 'coastal_trevally',
 'bluefire_jellyfish': 'blue_jellyfish',
 'bluefoot_chicken': 'blue_foot_chicken',
 'bluegene_l': 'blue_gene',
 'bluegill_bully': 'bluegilled_bully',
 'bluegirdled_angelfish': 'pomacanthus_navarchus',
 'bluegrass_airport': 'blue_grass_airport',
 'bluegrass_band': 'bluegrass_music',
 'bluegrass_jam': 'bluegrass_music',
 'bluegrass_musician': 'bluegrass_music',
 'bluegrass_report': 'bluegrassreport.org',
 'bluegrass_stakes': 'blue_grass_stakes',
 'bluegreen_algae': 'cyanobacteria',
 'bluegreen_alliance': 'blue-green_alliance',
 'bluegreen_resorts': 'bluegreen_corporation',
 'bluehead_gilia': 'gilia_capitata',
 'bluehead_wrasse': 'blunt-headed_wrasse',
 'blueish_black': 'midnight_blue',
 'blueish_blacks': 'midnight_blue',
 'blueish_gray': 'glaucous',
 'blueish_grays': 'glaucous',
 'blueish_green': 'cyan',
 'blueish_greens': 'cyan',
 'blueish_grey': 'glaucous',
 'blueish_greys': 'glaucous',
 'blueish_slate': 'slate_gray',
 'blueish_slates': 'slate_gray',
 'bluejay_books': 'james_frenkel',
 'blueline_demoiselle': 'chrysipetra_caeruleolineata',
 'bluelined_dottyback': 'pseudochromis_cyanotaenia',
 'bluelined_surgeonfish': 'acanthurus_nigroris',
 'blueman_group': 'blue_man_group',
 'bluenose_ii': 'bluenose',
 'blueplate_special': 'blue-plate_special',
 'blueplate_specials': 'blue-plate_special',
 'blueprint_3': 'the_blueprint_3',
 'blueray_disc': 'blu-ray_disc',
 'blueray_disk': 'blu-ray_disc',
 'blueridge_mountains': 'blue_ridge_mountains',
 'blueridge_parkway': 'blue_ridge_parkway',
 'bluering_angelfish': 'blue_ring_angelfish',
 'bluering_danio': 'burma_danio',
 'blues_beacon': 'blues_beacon_records',
 'blues_box': 'hexatonic_scale',
 'blues_boy': 'blueboy',
 'blues_bros': 'the_blues_brothers',
 'blues_brothers': 'the_blues_brothers',
 'blues_busters': 'the_blues_busters',
 'blues_chords': 'blues',
 'blues_dancing': 'blues_dance',
 'blues_dues': 'live_at_long_beach_city_college',
 'blues_goblin': 'sam_coomes',
 'blues_goblins': 'sam_coomes',
 'blues_guitar': 'guitar',
 'blues_harmonica': 'richter-tuned_harmonica',
 'blues_harp': 'richter-tuned_harmonica',
 'blues_highway': 'u.s._route_61',
 'blues_image': 'the_blues_image',
 'blues_interactions': 'p-vine_records',
 'blues_jazz': 'jazz_blues',
 'blues_junior': 'fender_blues_junior',
 'blues_legends': 'blues',
 'blues_man': 'blues',
 'blues_metal': 'blues-rock',
 'blues_music': 'blues',
 'blues_pianist': 'piano_blues',
 'blues_piano': 'piano_blues',
 'blues_progression': 'twelve-bar_blues',
 'blues_recordings': 'the_penguin_guide_to_blues_recordings',
 'blues_rock': 'blues-rock',
 'blues_shouters': 'blues_shouter',
 'blues_traveller': 'blues_traveler',
 'blueschist_facies': 'blueschist',
 'bluespotted_angelfish': 'chaetodontoplus_caeruleopunctatus',
 'bluespotted_bambooshark': 'bluespotted_bamboo_shark',
 'bluespotted_cory': 'bluespotted_corydoras',
 'bluest_eye': 'the_bluest_eye',
 'bluestar_records': 'bluestar_entertainment',
 'bluestone_park': 'bluestone_state_park',
 'bluestreak_cardinalfish': 'threadfin_cardinalfish',
 'bluestripe_jack': 'blue_runner',
 'bluetail_jester': 'symbrenthia_niphanda',
 'bluethenthal_field': 'wilmington_international_airport',
 'bluethroated_goldentail': 'blue-throated_goldentail',
 'bluethroated_goldentails': 'blue-throated_goldentail',
 'bluetick_dog': 'bluetick_coonhound',
 'bluetick_hound': 'bluetick_coonhound',
 'bluetongue_stadium': 'central_coast_stadium',
 'bluetongue_virus': 'bluetongue_disease',
 'bluetooth_1': 'bluetooth',
 'bluetooth_1.0': 'bluetooth',
 'bluetooth_1.1': 'bluetooth',
 'bluetooth_1.2': 'bluetooth',
 'bluetooth_1b': 'bluetooth',
 'bluetooth_2': 'bluetooth',
 'bluetooth_collaboration': 'bluetooth',
 'bluetooth_gps': 'gps_puck',
 'bluetooth_implementation': 'bluetooth_stack',
 'bluetooth_implementations': 'bluetooth_stack',
 'bluetooth_logo': 'bluetooth',
 'bluetooth_marketing': 'proximity_marketing',
 'bluetooth_profiles': 'bluetooth_profile',
 'bluetooth_protocol': 'bluetooth_protocols',
 'bluetooth_puck': 'gps_puck',
 'bluetooth_sig': 'bluetooth_special_interest_group',
 'bluetooth_sniping': 'bluesniping',
 'bluetooth_specification': 'bluetooth',
 'bluetooth_stacks': 'bluetooth_stack',
 'bluetooth_technology': 'bluetooth',
 'bluetooth_ulp': 'wibree',
 'bluetounge_stadium': 'central_coast_stadium',
 'bluetoungue_stadium': 'central_coast_stadium',
 'blueware_inc': 'blueware',
 'bluewater_bridge': 'blue_water_bridge',
 'bluewater_comics': 'bluewater_productions',
 'bluewhite_screen': 'blue_white_screen',
 'bluewhite_screened': 'blue_white_screen',
 'bluewhite_screening': 'blue_white_screen',
 'bluewhite_screens': 'blue_white_screen',
 'bluewitch_nightshade': 'solanum_umbelliferum',
 'bluey_truscott': 'keith_truscott',
 'bluey_watkins': 'jack_watkins',
 'bluff_cinquefoil': 'potentilla_chamissonis',
 'bluff_hal': 'henry_viii_of_england',
 'bluff_oak': 'quercus_austrina',
 'bluff_oyster': 'tiostrea_chilensis',
 'bluff_oysters': 'tiostrea_chilensis',
 'bluff_wade': 'benjamin_wade',
 'bluffport_marl': 'demopolis_chalk_formation',
 'bluffton-carey_road': 'ohio_state_route_103',
 'bluffton_college': 'bluffton_university',
 'bluford_series': 'the_bluford_series',
 'bluidy_tam': 'tam_dalyell_of_the_binns',
 'bluish_black': 'midnight_blue',
 'bluish_blacks': 'midnight_blue',
 'bluish_flower-piercer': 'bluish_flowerpiercer',
 'bluish_gray': 'glaucous',
 'bluish_grays': 'glaucous',
 'bluish_green': 'cyan',
 'bluish_greens': 'cyan',
 'bluish_grey': 'glaucous',
 'bluish_greys': 'glaucous',
 'bluish_skin': 'cyanosis',
 'bluish_slate': 'slate_gray',
 'bluish_slates': 'slate_gray',
 'blum-blum-shub_prng': 'blum_blum_shub',
 'blum-goldwasser_scheme': 'blum-goldwasser_cryptosystem',
 'blum_isd': 'blum_independent_school_district',
 'blum_peak': 'mount_blum',
 'blume_bl.500': 'blume_bl.502',
 'blume_bl.503': 'blume_bl.502',
 'blumeninsel_mainau': 'mainau',
 'blumenstein_be': 'blumenstein',
 'blumenthal_field': 'wilmington_international_airport',
 'blundell_baronets': 'viscount_blundell',
 'blunder_bowl': 'super_bowl_v',
 'blunder_broad': 'eric_stanton',
 'blunderbuss_pistol': 'blunderbuss',
 'blundstone_boots': 'blundstone_footwear',
 'blunt-end_ligation': 'dna_ligase',
 'blunt-force_injuries': 'blunt_trauma',
 'blunt-force_injury': 'blunt_trauma',
 'blunt-force_trauma': 'blunt_trauma',
 'blunt-leaf_senna': 'senna_artemisioides',
 'blunt-leaved_aenna': 'senna_artemisioides',
 'blunt-leaved_cassia': 'senna_artemisioides',
 'blunt-leaved_milkweed': 'asclepias_amplexicaulis',
 'blunt-leaved_senna': 'senna_artemisioides',
 'blunt-nosed_viper': 'macrovipera_lebetina',
 'blunt-tail_moccasin': 'agkistrodon_piscivorus',
 'blunt_affect': 'blunted_affect',
 'blunt_ashes': 'hip_hop_is_dead',
 'blunt_end': 'dna_end',
 'blunt_ends': 'dna_end',
 'blunt_weapon': 'blunt_instrument',
 'bluntleaf_dock': 'rumex_obtusifolius',
 'bluntleaf_senna': 'senna_artemisioides',
 'bluntnose_minnows': 'pimephales',
 'bluntnose_viper': 'macrovipera_lebetina',
 'bluray_disc': 'blu-ray_disc',
 'bluray_disk': 'blu-ray_disc',
 'bluray_dvd': 'blu-ray_disc',
 'blurry_vision': 'blurred_vision',
 'blush_alder': 'sloanea_australis',
 'blush_carrabeen': 'sloanea_australis',
 'blush_carrobean': 'sloanea_australis',
 'blush_macaranga': 'macaranga_tanarius',
 'blush_response': 'brandon_flowers',
 'blush_walnut': 'beilschmiedia_obtusifolia',
 'blussuvoll_skole': 'blussuvoll_school',
 'blut_sonntag': 'bloody_sunday',
 'bluth_group': 'sullivan_bluth_studios',
 'blw_dt-6-6-2000': 'baldwin_dt-6-6-2000',
 'blyman_canal': 'annisquam_river',
 'blyth_baronets': 'baron_blyth',
 'blyth_danner': 'blythe_danner',
 'blyth_school': 'retford',
 'blyth_shipbuilding': 'blyth_shipbuilding_company',
 'blyth_spartans': 'blyth_spartans_a.f.c.',
 'blythe_brown': 'dan_brown',
 'blythe_hall': 'blyth_hall',
 'blythe_newlon': 'dan_brown',
 'blytheswood_house': 'blythswood_house',
 'blytheville_afb': 'eaker_air_force_base',
 'blythipicus_pyrrhotis': 'bay_woodpecker',
 'blythipicus_rubiginosus': 'maroon_woodpecker',
 'blytt_sernander': 'blytt-sernander',
 'blyuma_zeigarnik': 'bluma_zeigarnik'}
        