
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bm = {'bm-mec_6000': 'flying_yankee',
 'bm_14': 'bm-14',
 'bm_21': 'bm-21_grad',
 'bm_72': 'nsb_class_72',
 'bm_bower': 'b._m._bower',
 'bm_bulat': 't-64',
 'bm_college': 'brojomohun_college',
 'bm_ratio': 'p/b_ratio',
 'bm_srikantaiah': 'b._m._srikantaiah',
 'bm_torrevieja': 'cb_torrevieja',
 'bm_vision': 'blues_matters',
 'bma_records': 'bma_entertainment',
 'bmc_1800': 'bmc_ado17',
 'bmc_ado13': 'austin-healey_sprite',
 'bmc_ado14': 'austin_maxi',
 'bmc_ado15': 'mini',
 'bmc_ado23': 'mg_mgb',
 'bmc_ado28': 'morris_marina',
 'bmc_ado67': 'austin_allegro',
 'bmc_ado8': 'austin_a40_farina',
 'bmc_anesthesiology': 'bmc_journals',
 'bmc_biochemistry': 'bmc_journals',
 'bmc_biotechnology': 'bmc_journals',
 'bmc_dermatology': 'bmc_journals',
 'bmc_ecology': 'bmc_journals',
 'bmc_fc': 'botswana_meat_commission_fc',
 'bmc_gastroenterology': 'bmc_journals',
 'bmc_genetics': 'bmc_journals',
 'bmc_genomics': 'bmc_journals',
 'bmc_geriatrics': 'bmc_journals',
 'bmc_immunology': 'bmc_journals',
 'bmc_j2': 'morris_commercial_j2',
 'bmc_j4': 'morris_commercial_j4',
 'bmc_medicine': 'bmc_journals',
 'bmc_microbiology': 'bmc_journals',
 'bmc_nephrology': 'bmc_journals',
 'bmc_neurol': 'bmc_journals',
 'bmc_neurol.': 'bmc_journals',
 'bmc_neurology': 'bmc_journals',
 'bmc_neuroscience': 'bmc_journals',
 'bmc_ophthalmology': 'bmc_journals',
 'bmc_pediatrics': 'bmc_journals',
 'bmc_pharmacology': 'bmc_journals',
 'bmc_physiology': 'bmc_journals',
 'bmc_proceedings': 'bmc_journals',
 'bmc_psychiatry': 'bmc_journals',
 'bmc_series': 'bmc_journals',
 'bmc_surgery': 'bmc_journals',
 'bmc_tulsa': 'brown_mackie_college',
 'bmc_urology': 'bmc_journals',
 'bmc_west': 'building_materials_holding_corporation',
 'bme_church': 'british_methodist_episcopal_church',
 'bme_click': 'bme_recordings',
 'bme_records': 'bme_recordings',
 'bmf_thunderstrike': 'bfg_9000',
 'bmg_ariola': 'ariola_records',
 'bmg_australia': 'sony_bmg_australia',
 'bmg_finland': 'bertelsmann_music_group',
 'bmg_heritage': 'bmg_heritage_records',
 'bmg_interactive': 'take-two_interactive',
 'bmg_japan': 'bertelsmann_music_group',
 'bmg_kidz': 'bertelsmann_music_group',
 'bmg_music': 'bertelsmann_music_group',
 'bmg_quebec': 'bmg_music_canada',
 'bmg_records': 'bertelsmann_music_group',
 'bmg_russia': 'bertelsmann_music_group',
 'bmg_uk': 'bertelsmann_music_group',
 'bmi_baby': 'bmibaby',
 'bmi_calculator': 'body_mass_index',
 'bmi_workshop': 'bmi_lehman_engel_musical_theater_workshop',
 'bmo_tower': 'first_canadian_place',
 'bmore_club': 'baltimore_club',
 'bmp_1': 'bmp-1',
 'bmp_3': 'bmp-3',
 'bmp_9': 'gdf2',
 'bmp_file': 'bitmap',
 'bmp_format': 'bmp_file_format',
 'bmr_associates': 'bmr_advisors',
 'bmt-broadway_line': 'bmt_broadway_line',
 'bmt_216a': 'aston_martin_db5',
 'bmt_5': 'culver_shuttle',
 'bmt_7': 'franklin_avenue_shuttle',
 'bmt_8': 'bmt_astoria_line',
 'bmt_9': 'irt_flushing_line',
 'bmw_1': 'bmw_1_series',
 'bmw_1-series': 'bmw_1_series',
 'bmw_120d': 'bmw_1_series',
 'bmw_128i': 'bmw_1_series',
 'bmw_130': 'bmw_1_series',
 'bmw_130i': 'bmw_1_series',
 'bmw_135i': 'bmw_1_series',
 'bmw_1500': 'bmw_new_class',
 'bmw_1600': 'bmw_new_class',
 'bmw_1800': 'bmw_new_class',
 'bmw_1er': 'bmw_1_series',
 'bmw_2000': 'bmw_new_class',
 'bmw_2002': 'bmw_new_class',
 'bmw_247': 'bmw_247_engine',
 'bmw_2500': 'bmw_new_six',
 'bmw_2800': 'bmw_new_six',
 'bmw_3': 'bmw_3_series',
 'bmw_3-series': 'bmw_3_series',
 'bmw_3.0': 'bmw_e9',
 'bmw_3.0csl': 'bmw_e9',
 'bmw_300': 'bmw_3_series',
 'bmw_318ti': 'bmw_compact',
 'bmw_320d': 'bmw_3_series',
 'bmw_325ci': 'bmw_3_series',
 'bmw_325i': 'bmw_3_series',
 'bmw_325xi': 'bmw_3_series',
 'bmw_330': 'bmw_3_series',
 'bmw_330ci': 'bmw_3_series',
 'bmw_330d': 'bmw_3_series',
 'bmw_330i': 'bmw_3_series',
 'bmw_330xi': 'bmw_3_series',
 'bmw_335i': 'bmw_3_series',
 'bmw_3er': 'bmw_3_series',
 'bmw_5': 'bmw_5_series',
 'bmw_5-series': 'bmw_5_series',
 'bmw_500': 'bmw_5_series',
 'bmw_502': 'bmw_501',
 'bmw_530i': 'bmw_5_series',
 'bmw_550i': 'bmw_5_series',
 'bmw_5er': 'bmw_5_series',
 'bmw_6': 'bmw_6_series',
 'bmw_6-series': 'bmw_6_series',
 'bmw_630cs': 'bmw_e24',
 'bmw_633csi': 'bmw_e24',
 'bmw_635csi': 'bmw_e24',
 'bmw_7': 'bmw_7_series',
 'bmw_7-series': 'bmw_7_series',
 'bmw_745': 'bmw_7_series',
 'bmw_745i': 'bmw_7_series',
 'bmw_750': 'bmw_7_series',
 'bmw_750i': 'bmw_7_series',
 'bmw_750il': 'bmw_7_series',
 'bmw_760i': 'bmw_7_series',
 'bmw_8': 'bmw_8_series',
 'bmw_8-series': 'bmw_8_series',
 'bmw_840': 'bmw_8_series',
 'bmw_850': 'bmw_8_series',
 'bmw_850csi': 'bmw_8_series',
 'bmw_ag': 'bmw',
 'bmw_am1': 'bmw_3/20',
 'bmw_bavaria': 'bmw_new_six',
 'bmw_case': 'sanjeev_nanda',
 'bmw_cca': 'bmw_car_club_of_america',
 'bmw_classic': 'the_bmw_stakes',
 'bmw_csl': 'bmw_e9',
 'bmw_e-71': 'bmw_x6',
 'bmw_e3': 'bmw_new_six',
 'bmw_e31': 'bmw_8_series',
 'bmw_e36/7': 'bmw_z3',
 'bmw_e71': 'bmw_x6',
 'bmw_e72': 'bmw_concept_x6_activehybrid',
 'bmw_e81': 'bmw_1_series',
 'bmw_e82': 'bmw_1_series',
 'bmw_e84': 'bmw_x1',
 'bmw_e87': 'bmw_1_series',
 'bmw_e88': 'bmw_1_series',
 'bmw_f07': 'bmw_5_series_gran_turismo',
 'bmw_f1': 'bmw_sauber',
 'bmw_f10': 'bmw_5_series',
 'bmw_f650': 'bmw_f650_single',
 'bmw_f7': 'bmw_5_series_gran_turismo',
 'bmw_film': 'the_hire',
 'bmw_films': 'the_hire',
 'bmw_gmbh': 'history_of_bmw',
 'bmw_group': 'bmw',
 'bmw_gt': 'bmw_5_series_gran_turismo',
 'bmw_headquaters': 'bmw_headquarters',
 'bmw_iii': 'bmw_iiia',
 'bmw_isetta': 'isetta',
 'bmw_iva': 'bmw_iv',
 'bmw_k100rs': 'bmw_k100',
 'bmw_logo': 'history_of_bmw',
 'bmw_m4': 'bmw_z4',
 'bmw_m72': 'bmw_m73',
 'bmw_moa': 'bmw_motorcycle_owners_of_america',
 'bmw_motorcycle': 'bmw_motorrad',
 'bmw_motorcycles': 'bmw_motorrad',
 'bmw_motorrader': 'bmw_motorrad',
 'bmw_movie': 'the_hire',
 'bmw_movies': 'the_hire',
 'bmw_mpower': 'bmw_m',
 'bmw_n43': 'bmw',
 'bmw_n52b23': 'bmw_n52',
 'bmw_n52b25': 'bmw_n52',
 'bmw_n52b30': 'bmw_n52',
 'bmw_n72': 'bmw_n73',
 'bmw_on': 'bmw_motorcycle_owners_of_america',
 'bmw_owners': 'bmw_motorcycle_owners_of_america',
 'bmw_r-75': 'bmw_r75',
 'bmw_r1150rt': 'bmw_r1200rt',
 'bmw_r1200r': 'bmw_r1200rt',
 'bmw_r50': 'bmw_r60/2',
 'bmw_r50/2': 'bmw_r60/2',
 'bmw_r50/5': 'bmw_/5_motorcycles',
 'bmw_r50s': 'bmw_r69s',
 'bmw_r6': 'bmw_n52',
 'bmw_r60': 'bmw_r60/2',
 'bmw_r60/5': 'bmw_/5_motorcycles',
 'bmw_r60us': 'bmw_r60/2',
 'bmw_r67': 'bmw_r51/3',
 'bmw_r67/2': 'bmw_r51/3',
 'bmw_r67/3': 'bmw_r51/3',
 'bmw_r68': 'bmw_r51/3',
 'bmw_r69': 'bmw_r69s',
 'bmw_r75/5': 'bmw_/5_motorcycles',
 'bmw_rolls-royce': 'rolls-royce_deutschland',
 'bmw_s50': 'bmw_m50',
 'bmw_s52': 'bmw_m52',
 'bmw_s62': 'bmw_m62',
 'bmw_s85b50': 'bmw_s85',
 'bmw_slash-5': 'bmw_/5_motorcycles',
 'bmw_spartanburg': 'bmw_manufacturing_co._spartanburg',
 'bmw_steptronic': 'tiptronic',
 'bmw_streetcarver': 'streetcarver',
 'bmw_v-series': 'bmw_v7',
 'bmw_v5': 'bmw_5_series_gran_turismo',
 'bmw_williams': 'williamsf1',
 'bmw_world': 'bmw_welt',
 'bmw_xa': 'bmw_x',
 'bmw_z4m': 'bmw_m_roadster',
 'bmx_bicycle': 'bmx_bike',
 'bmx_bikes': 'bicycle_motocross',
 'bmx_crash': 'sad_sappy_sucker',
 'bmx_freestyle': 'freestyle_bmx',
 'bmx_girl': 'american_hi-fi',
 'bmx_nz': 'bikenz',
 'bmx_racer': 'bmx_racing',
 'bmx_rider': 'bicycle_motocross'}
        