
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bs = {'bs-1_tishina': 'bs1',
 'bs._as.': 'buenos_aires',
 'bs1_records': 'bs1',
 'bs_1': 'bs1',
 'bs_11': 'bs11',
 'bs_15000': 'iso/iec_20000',
 'bs_17799': 'iso/iec_27002',
 'bs_2': 'bs2',
 'bs_2961': 'vox-atypi_classification',
 'bs_3': 'bs3',
 'bs_4': 'bs4',
 'bs_4343': 'iec_60309',
 'bs_4573': 'ac_power_plugs_and_sockets',
 'bs_5': 'bs5',
 'bs_5750': 'iso_9000',
 'bs_6': 'bs6',
 'bs_6008': 'iso_3103',
 'bs_6312': 'british_telephone_sockets',
 'bs_6879': 'iso_3166-2:gb',
 'bs_7': 'bs7',
 'bs_7567': 'national_transfer_format',
 'bs_8': 'bs8',
 'bs_arkanoid': 'arkanoid',
 'bs_as': 'buenos_aires',
 'bs_automotive': 'bs_fabrications',
 'bs_chandrasekhar': 'b._s._chandrasekhar',
 'bs_chimni': 'b._s._chimni',
 'bs_christiansen': 'b._s._christiansen',
 'bs_gnanadesikan': 'b._s._gnanadesikan',
 'bs_japan': 'tv_tokyo',
 'bs_johnson': 'b._s._johnson',
 'bs_kesavan': 'b._s._kesavan',
 'bs_marvellous': 'marvelous:_mouhitotsu_no_takarajim',
 'bs_marvelous': 'marvelous:_mouhitotsu_no_takarajim',
 'bs_moonje': 'b._s._moonje',
 'bs_player': 'bs.player',
 'bs_pulley': 'b.s._pully',
 'bs_rajhans': 'b._s._rajhans',
 'bs_ranga': 'b._s._ranga',
 'bs_yeddyurappa': 'b._s._yeddyurappa',
 'bs_yediyurappa': 'b._s._yeddyurappa',
 'bs_zelda': 'bs_zelda_no_densetsu',
 'bsa_a50': 'bsa_royal_star',
 'bsa_a65': 'bsa_royal_star',
 'bsa_b44': 'bsa_b44_shooting_star',
 'bsa_b44ss': 'bsa_b44_shooting_star',
 'bsa_meteor': 'bsa_meteor_air_rifle',
 'bsa_motorcycle': 'birmingham_small_arms_company',
 'bsa_ranks': 'ranks_in_the_boy_scouts_of_america',
 'bsa_sunbeam': 'triumph_tigress/bsa_sunbeam',
 'bsa_towers': 'the_bsa_twin_towers_at_st._francis_square',
 'bsa_victor': 'bsa_b44_shooting_star',
 'bsat_1a': 'broadcasting_satellite_system_corporation',
 'bsb_code': 'bank_state_branch',
 'bsb_number': 'bank_state_branch',
 'bsbi_news': 'botanical_society_of_the_british_isles',
 'bsc_it': 'bachelor_of_science_in_information_technology',
 'bsd-style_licence': 'bsd_licenses',
 'bsd-style_license': 'bsd_licenses',
 'bsd_conjecture': 'birch_and_swinnerton-dyer_conjecture',
 'bsd_licence': 'bsd_licenses',
 'bsd_licences': 'bsd_licenses',
 'bsd_license': 'bsd_licenses',
 'bsd_ports': 'ports_collection',
 'bsd_rip': 'routing_information_protocol',
 'bsd_socket': 'berkeley_sockets',
 'bsd_sockets': 'berkeley_sockets',
 'bsd_style': 'indent_style',
 'bsd_unices': 'berkeley_software_distribution',
 'bsd_unix': 'berkeley_software_distribution',
 'bse_broadcast': 'bombay_stock_exchange',
 'bse_fci': 'bse_dci',
 'bse_inquiry': 'bovine_spongiform_encephalopathy',
 'bsec_bc': 'organization_of_the_black_sea_economic_cooperation',
 'bsfa_award': 'bsfa_awards',
 'bsg_62': 'battlestar_pegasus',
 'bsg_ccg': 'battlestar_galactica_collectable_card_game',
 'bsk_belgrade': 'ofk_beograd',
 'bsk_beograd': 'ofk_beograd',
 'bsk_neugablonz': 'bsk_olympia_neugablonz',
 'bskyb_broadband': 'british_sky_broadcasting',
 'bsl_satinka': 'british_school_of_language',
 'bsm_records': 'big_scary_monsters_recording_company',
 'bsn_glasspack': 'owens-illinois',
 'bsnl_dataone': 'bsnl_broadband',
 'bsp_tree': 'binary_space_partitioning',
 'bsp_trees': 'binary_space_partitioning',
 'bspn_2': 'espn2',
 'bspn_360': 'espn360',
 'bspn_classic': 'espn_classic',
 'bspn_deportes': 'espn_deportes',
 'bspn_plus': 'espn_plus',
 'bspn_ppv': 'espn',
 'bspn_radio': 'espn_radio',
 'bspn_zone': 'espn_zone',
 'bsr_tower': 'bsr_towers',
 'bss_band': 'direct-broadcast_satellite',
 'bsu_broncos': 'boise_state_broncos',
 'bsu_pavilion': 'taco_bell_arena',
 'bsv_brandenburg': 'stahl_brandenburg',
 'bswu_e': 'b.s.w.u.e',
 'bsww_rankings': 'bsww_world_rankings'}
        