
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_by = {'by-_law': 'bylaw',
 'by-product_synergy': 'recycling',
 'by-the-danube_stadium': 'fortress_stadium',
 'by-the-wind_sailor': 'velella',
 'by-wire_car': 'drive_by_wire',
 'by_appointment': 'royal_warrant',
 'by_bailey': 'byron_bailey',
 'by_brakhage': 'stan_brakhage',
 'by_catch': 'bycatch',
 'by_chance': 'randomness',
 'by_country': 'lists_of_countries',
 'by_default': 'default',
 'by_dra': 'by_draconis',
 'by_election': 'by-election',
 'by_heart': 'rote_learning',
 'by_law': 'bylaw',
 'by_line': 'byline',
 'by_rote': 'rote_learning',
 'by_starlight': 'mellon_collie_and_the_infinite_sadness',
 'byadagi_chilli': 'byadgi_chilli',
 'byagghapajja_sutta': 'dighajanu_sutta',
 'byala_bridge': 'belenski_most',
 'byala_tcherkva': 'byala_cherkva',
 'byalo_more': 'aegean_sea',
 'byarezina_river': 'berezina_river',
 'byari_bhashe': 'beary_bashe',
 'bybee_memorandum': 'bybee_memo',
 'byblia_grammata': 'byblos_syllabary',
 'byblia_ilithyia': 'joker_butterfly',
 'byblis_caerulea': 'byblis_liniflora',
 'byblis_icariflorum': 'byblis_liniflora',
 'byblis_lindleyana': 'byblis_gigantea',
 'byblos_bank': 'byblos_bank_s.a.l.',
 'bycanistes_albotibialis': 'white-thighed_hornbill',
 'bycanistes_brevis': 'silvery-cheeked_hornbill',
 'bycanistes_bucinator': 'trumpeter_hornbill',
 'bycanistes_cylindricus': 'brown-cheeked_hornbill',
 'bycanistes_fistulator': 'piping_hornbill',
 'bycanistes_subcylindricus': 'black-and-white-casqued_hornbill',
 'bycast_leather': 'bicast_leather',
 'bychawa_commune': 'gmina_bychawa',
 'byculla_house': 'ashburton_park',
 'byculla_zoo': 'jijamata_udyaan',
 'byczyna_commune': 'gmina_byczyna',
 'byd_electronics': 'byd_electronic',
 'byd_f1': 'byd_f0',
 'byd_f6e': 'byd_f6dm',
 'byd_phev': 'byd_auto',
 'bydel_fana': 'fana',
 'bydgoskie_voivodeship': 'bydgoszcz_voivodeship',
 'bydgoszcz_airport': 'bydgoszcz_ignacy_jan_paderewski_airport',
 'bydgoszcz_city': 'bydgoszcz',
 'bydgoszcz_voivodship': 'bydgoszcz_voivodeship',
 'bye-bye_belgium': 'flemish_secession_hoax',
 'bye_election': 'by-election',
 'bye_law': 'bylaw',
 'byelaruskaya_mova': 'belarusian_language',
 'byelaya_tserkov': 'bila_tserkva',
 'byelorussia_ssr': 'byelorussian_soviet_socialist_republic',
 'byelorussian_language': 'belarusian_language',
 'byelorussian_ovcharka': 'east-european_shepherd',
 'byelorussian_s.s.r.': 'byelorussian_soviet_socialist_republic',
 'byelorussian_ssr': 'byelorussian_soviet_socialist_republic',
 'byelorusskaya_cherno-pestraya': 'belarusian_black_pied',
 'byeon_sang-byeok': 'byeon_sangbyeok',
 'byeong-ja_ho-ran': 'second_manchu_invasion_of_korea',
 'byeong-keun_ahn': 'ahn_byeong-keun',
 'byeongja_horan': 'second_manchu_invasion_of_korea',
 'byerastavitsa_malaya': 'malaya_berestovitsa',
 'byerastavitsa_vialikaja': 'vyalikaya_byerastavitsa',
 'byerley_terk': 'byerley_turk',
 'byerly_terk': 'byerley_turk',
 'byerly_turk': 'byerley_turk',
 'byers_award': 'walter_byers_scholarship',
 'byers_bay': 'jumping_caribou_lake',
 'byers_isd': 'byers_independent_school_district',
 'byers_scholar': 'walter_byers_scholarship',
 'byers_scholarship': 'walter_byers_scholarship',
 'bygmester_solness': 'the_master_builder',
 'bygones_principle': 'sunk_costs',
 'byk_gulden': 'altana',
 'byker_station': 'byker_metro_station',
 'bykhovets_chronicle': 'bychowiec_chronicle',
 'bylandt_well': 'house_of_bylandt',
 'bylaugh_park': 'bylaugh_hall',
 'bylaw_enforcement': 'bylaw_enforcement_officer',
 'bylelorussian_ssr': 'byelorussian_soviet_socialist_republic',
 'bylot_sound': 'north_star_bay',
 'byng-king_crisis': 'king-byng_affair',
 'byng-king_thing': 'king-byng_affair',
 'byng_baronets': 'viscount_torrington',
 'byng_trophy': 'lady_byng_memorial_trophy',
 'bynum_gym': 'bynum_gymnasium',
 'bynum_hall': 'bynum_gymnasium',
 'bynum_isd': 'bynum_independent_school_district',
 'bypass_brain': 'postperfusion_syndrome',
 'bypass_capacitor': 'decoupling_capacitor',
 'bypass_module': 'remote_starter',
 'bypass_operation': 'coronary_artery_bypass_surgery',
 'bypass_pin': 'pushback',
 'bypass_valve': 'blowoff_valve',
 'byr_genar-hofoen': 'excession',
 'byram_d.avari': 'byram_dinshawji_avari',
 'byran_adams': 'bryan_adams',
 'byran_mcfadden': 'brian_mcfadden',
 'byran_uyesugi': 'xerox_murders',
 'byrd-mccormack_motorsports': 'mccormack_motorsports',
 'byrd-treadway_racing': 'treadway_racing',
 'byrd_airfield': 'richmond_international_airport',
 'byrd_billings': 'murders_of_byrd_and_melanie_billings',
 'byrd_cage': 'old_byrd_stadium',
 'byrd_crudup': 'byrd_d._crudup',
 'byrd_field': 'old_byrd_stadium',
 'byrd_land': 'marie_byrd_land',
 'byrd_organisation': 'byrd_organization',
 'byrd_theater': 'byrd_theatre',
 'byres_rd': 'byres_road',
 'byrn_mawr': 'bryn_mawr_college',
 'byrne_settlers': 'byrne_settler',
 'byrom_elementary': 'tigard-tualatin_school_district',
 'byron_ambrose': 'pj_maybe',
 'byron_beckwith': 'byron_de_la_beckwith',
 'byron_britton': 'byron_moffatt_britton',
 'byron_cockrell': 'byron_lavoy_cockrell',
 'byron_contostavlos': 'mungo_jerry',
 'byron_cutcheon': 'byron_m._cutcheon',
 'byron_dorgon': 'byron_dorgan',
 'byron_duplessis': 'jean-michel_byron',
 'byron_fouty': 'may_2007_abduction_of_us_soldiers_in_iraq',
 'byron_garcia': 'cebu_provincial_detention_and_rehabilitation_center',
 'byron_hadley': 'the_shawshank_redemption',
 'byron_harrison': 'pat_harrison',
 'byron_hyatt': 'byron_e._hyatt',
 'byron_janus': 'byron_janis',
 'byron_lichtenberg': 'byron_k._lichtenberg',
 'byron_mcdonald': 'butch_mcdonald',
 'byron_morris': 'bam_morris',
 'byron_muldoon': 'shamrock_summit',
 'byron_nothview': 'byron_northview_public_school',
 'byron_orpheus': 'doctor_byron_orpheus',
 'byron_photography': 'byron_company',
 'byron_pipes': 'r._byron_pipes',
 'byron_polydoras': 'vyron_polydoras',
 'byron_randolph': 'byron_b._randolph',
 'byron_report': 'byron_review',
 'byron_rogers': 'byron_g._rogers',
 'byron_rumford': 'william_byron_rumford',
 'byron_russell': 'bryon_russell',
 'byron_saxton': 'bryan_j._kelly',
 'byron_shire': 'byron_shire_council',
 'byron_skelton': 'byron_george_skelton',
 'byron_stanley': 'b._s._johnson',
 'byron_stout': 'byron_g._stout',
 'byron_thomas': 'mannie_fresh',
 'byron_tunnell': 'byron_m._tunnell',
 'byron_wilfert': 'bryon_wilfert',
 'byron_wu': 'suzuki_st._pierre',
 'byronic_heroes': 'byronic_hero',
 'byronic_heros': 'byronic_hero',
 'byronosaurus_jaffei': 'byronosaurus',
 'byrsella_elephanticeps': 'masdevallia_elephanticeps',
 'byrsonima_crassifolia': 'nance',
 'byrum_saam': 'by_saam',
 'byssal_thread': 'byssus',
 'byssogene_amboinensis': 'byssogene',
 'byssopeltis_maranhensis': 'byssopeltis',
 'byssosphaeria_helicophila': 'tubeufia_pezizula',
 'byssus_herbarum': 'cladosporium_herbarum',
 'byssus_thread': 'byssus',
 'bystander_apathy': 'bystander_effect',
 'bystander_intervention': 'bystander_effect',
 'bystander_problem': 'bystander_effect',
 'bystra-sidzina_commune': 'gmina_bystra-sidzina',
 'bystroe_canal': 'bystroye_channel',
 'bystroe_channel': 'bystroye_channel',
 'bystrow_cape': 'cape_bystrova',
 'bystroye_canal': 'bystroye_channel',
 'bystrzyca_valley': 'bystrzyca_valley_landscape_park',
 'byte_addressable': 'byte_addressing',
 'byte_alignment': 'data_structure_alignment',
 'byte_code': 'bytecode',
 'byte_editor': 'hex_editor',
 'byte_gender': 'endianness',
 'byte_order': 'endianness',
 'byte_ordering': 'endianness',
 'byte_oriented': 'byte_orientation',
 'byte_packing': 'data_structure_alignment',
 'byte_padding': 'data_structure_alignment',
 'byte_prefixes': 'binary_prefix',
 'byte_sex': 'endianness',
 'byte_swap': 'endianness',
 'bytestream_format': 'file_format',
 'bythaelurus_clevai': 'broadhead_cat_shark',
 'bythaelurus_hispidus': 'bristly_catshark',
 'bythinella_compressa': 'bythinella_reyniesii',
 'bythinella_dunkeri': 'bythinella_bicarinata',
 'bythinella_lalindei': 'bythinella_bicarinata',
 'bythinella_moulinsii': 'bythinella_bicarinata',
 'bythinella_parvula': 'bythinella_reyniesii',
 'bythinella_poujolensis': 'bythinella_bicarinata',
 'bythocrotus_cephalotes': 'bythocrotus',
 'bytnica_commune': 'gmina_bytnica',
 'bytom_ghetto': 'beuthen_jewish_community',
 'bytown_cinema': 'bytowne_cinema',
 'byturus_tomentosus': 'raspberry_beetle',
 'byu_cougarettes': 'brigham_young_university_cougarettes',
 'byu_football': 'byu_cougars_football',
 'byu_law': 'j._reuben_clark_law_school',
 'byu_press': 'brigham_young_university_press',
 'byu_rsc': 'religious_studies_center',
 'byu_rugby': 'brigham_young_university_rugby_team',
 'byu_singers': 'byu_choirs',
 'byu_tv': 'byu_television',
 'byung-chul_lee': 'lee_byung-chull',
 'byung-kyu_lee': 'lee_byung-kyu',
 'byung-woo_lee': 'lee_byung-woo',
 'bywaters_syndrome': 'crush_syndrome',
 'bywnans_ke': 'bewnans_ke',
 'bywnans_meriasek': 'beunans_meriasek',
 'byzantian_empire': 'byzantine_empire',
 'byzantine-greek_scholars': 'greek_scholars_in_the_renaissance',
 'byzantine_agreement': 'byzantine_fault_tolerance',
 'byzantine_aristocracy': 'byzantine_aristocracy_and_bureaucracy',
 'byzantine_art2': 'byzantine_art',
 'byzantine_attack': 'byzantine_fault_tolerance',
 'byzantine_captivity': 'byzantine_papacy',
 'byzantine_cataphracts': 'cataphract',
 'byzantine_catholic': 'greek_byzantine_catholic_church',
 'byzantine_chant': 'byzantine_music',
 'byzantine_christian': 'orthodox_church',
 'byzantine_church': 'orthodox_church',
 'byzantine_clothing': 'byzantine_dress',
 'byzantine_coins': 'byzantine_coinage',
 'byzantine_commerce': 'byzantine_economy',
 'byzantine_constantine': 'constantine',
 'byzantine_crescent': 'byzantium',
 'byzantine_cross': 'patriarchal_cross',
 'byzantine_currency': 'byzantine_coinage',
 'byzantine_eagle': 'double-headed_eagle',
 'byzantine_emigres': 'greek_scholars_in_the_renaissance',
 'byzantine_era': 'byzantine_empire',
 'byzantine_exarch': 'exarch',
 'byzantine_expire': 'byzantine_empire',
 'byzantine_failure': 'byzantine_fault_tolerance',
 'byzantine_fault': 'byzantine_fault_tolerance',
 'byzantine_faults': 'byzantine_fault_tolerance',
 'byzantine_fire': 'greek_fire',
 'byzantine_food': 'byzantine_cuisine',
 'byzantine_foothold': 'computer_network_operations',
 'byzantine_garden': 'byzantine_gardens',
 'byzantine_generals': 'byzantine_fault_tolerance',
 'byzantine_greek': 'medieval_greek',
 'byzantine_history': 'byzantine_empire',
 'byzantine_jew': 'jews_of_the_byzantine_empire',
 'byzantine_jewry': 'jews_of_the_byzantine_empire',
 'byzantine_jews': 'jews_of_the_byzantine_empire',
 'byzantine_judaism': 'jews_of_the_byzantine_empire',
 'byzantine_lira': 'byzantine_lyra',
 'byzantine_military': 'byzantine_army',
 'byzantine_novels': 'byzantine_novel',
 'byzantine_patriarch': 'ecumenical_patriarch_of_constantinople',
 'byzantine_perspective': 'reverse_perspective',
 'byzantine_religion': 'orthodox_church',
 'byzantine_revival': 'byzantine_revival_architecture',
 'byzantine_scale': 'double_harmonic_scale',
 'byzantine_scholars': 'greek_scholars_in_the_renaissance',
 'byzantine_style': 'byzantine_art',
 'byzantine_title': 'byzantine_aristocracy_and_bureaucracy',
 'byzantine_universities': 'byzantine_university',
 'byzantines_cataphracts': 'cataphract',
 'byzatine_empire': 'byzantine_empire'}
        