
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cb = {'cb1_receptor': 'cannabinoid_receptor_type_1',
 'cb250_g5': 'honda_cb250_g5',
 'cb_90': 'combat_boat_90',
 'cb_94': 'nike_air_max',
 'cb_agent': 'unconventional_warfare',
 'cb_antequera': 'bm_antequera',
 'cb_buckner': 'c._b._bucknor',
 'cb_bucknor': 'c._b._bucknor',
 'cb_burns': 'c._b._burns',
 'cb_burnside': 'cara-beth_burnside',
 'cb_cebulski': 'c._b._cebulski',
 'cb_east': 'central_bucks_high_school_east',
 'cb_fisk': 'c._b._fisk',
 'cb_fry': 'c._b._fry',
 'cb_harding': 'c._b._harding',
 'cb_horrall': 'clemence_b._horrall',
 'cb_hudson': 'c.b._hudson',
 'cb_macdonald': 'charles_b._macdonald',
 'cb_macpherson': 'c._b._macpherson',
 'cb_purdom': 'charles_purdom',
 'cb_rail': 'cbrail',
 'cb_series': 'australian_tri-series',
 'cb_south': 'central_bucks_high_school_south',
 'cb_ticehurst': 'claud_buchanan_ticehurst',
 'cb_west': 'central_bucks_high_school_west',
 'cb_wishart': 'craig_wishart',
 'cba-123_vector': 'embraer/fma_cba_123_vector',
 'cba_123': 'embraer/fma_cba_123_vector',
 'cba_beijing': 'beijing_ducks',
 'cbbank_arena': 'citizens_business_bank_arena',
 'cbbc_newsround': 'newsround',
 'cbbc_specials': 'cbbc',
 'cbbc_world': 'adventure_rock',
 'cbc_archives': 'canadian_broadcasting_corporation',
 'cbc_arts': 'cbc.ca',
 'cbc_bc': 'cbut',
 'cbc_center': 'canadian_broadcasting_centre',
 'cbc_centre': 'canadian_broadcasting_centre',
 'cbc_compass': 'cbc_news:_compass',
 'cbc_edmonton': 'canadian_broadcasting_corporation',
 'cbc_enterprises': 'cbc_records',
 'cbc_fredericton': 'canadian_broadcasting_corporation',
 'cbc_high': 'christian_brothers_college_high_school',
 'cbc_monkstown': 'c.b.c._monkstown',
 'cbc_montreal': 'canadian_broadcasting_corporation',
 'cbc_national': 'cbc_news:_the_national',
 'cbc_northbeat': 'cbc_news_at_six',
 'cbc_stereo': 'cbc_radio_2',
 'cbc_theatre': 'general_motors_theatre',
 'cbc_toronto': 'canadian_broadcasting_corporation',
 'cbc_tv': 'cbc_television',
 'cbc_vancouver': 'canadian_broadcasting_corporation',
 'cbd_stone': 'choledocholithiasis',
 'cbe_classic': 'college_basketball_experience_classic',
 'cbgb_omfug': 'cbgb',
 'cbi_labortories': 'cbi_laboratories',
 'cbi_theater': 'china_burma_india_theater_of_world_war_ii',
 'cbi_tournament': 'college_basketball_invitational',
 'cbj_snyder': 'c._b._j._snyder',
 'cbk_beachcroft': 'c.b.k._beachcroft',
 'cbm_64': 'commodore_64',
 'cbm_900': 'commodore_900',
 'cbm_ascii': 'petscii',
 'cbm_basic': 'commodore_basic',
 'cbm_dos': 'commodore_dos',
 'cbm_television': 'cbm_tv',
 'cbn_cable': 'abc_family',
 'cbn_news': 'christian_broadcasting_network',
 'cbn_u': 'regent_university',
 'cbn_university': 'regent_university',
 'cbr600_f': 'honda_cbr600f',
 'cbr_125': 'honda_cbr125r',
 'cbr_sargent': 'c._b._r._sargent',
 'cbr_series': 'honda_cbr_series',
 'cbrl_group': 'cracker_barrel',
 'cbs2_chicago': 'wbbm-tv',
 'cbs4_denver': 'kcnc-tv',
 'cbs_12': 'khsl-tv',
 'cbs_13': 'kovr',
 'cbs_44': 'wevv-tv',
 'cbs_46': 'wgcl-tv',
 'cbs_7': 'kosa-tv',
 'cbs_8': 'kfmb-tv',
 'cbs_9': 'kgmb',
 'cbs_animation': 'cbs',
 'cbs_atlanta': 'wgcl-tv',
 'cbs_bakersfield': 'kbak-tv',
 'cbs_baltimore': 'wjz-tv',
 'cbs_baseball': 'major_league_baseball_on_cbs',
 'cbs_boston': 'wbz-tv',
 'cbs_broadcasting': 'cbs_news',
 'cbs_buffalo': 'wivb-tv',
 'cbs_chalkboard': 'telestrator',
 'cbs_charleville': 'c.b.s._charleville',
 'cbs_chattanooga': 'wdef-tv',
 'cbs_chico': 'khsl-tv',
 'cbs_cincinnati': 'wkrc-tv',
 'cbs_cleveland': 'woio',
 'cbs_corp': 'cbs_corporation',
 'cbs_corp.': 'cbs_corporation',
 'cbs_delmarva': 'wboc-tv',
 'cbs_denver': 'kcnc-tv',
 'cbs_detroit': 'wwj-tv',
 'cbs_documents': 'killian_documents_controversy',
 'cbs_dvd': 'cbs_home_entertainment',
 'cbs_enterprises': 'cbs_corporation',
 'cbs_fresno': 'kgpe',
 'cbs_frontline': 'cbs',
 'cbs_hartford': 'wfsb',
 'cbs_inc.': 'cbs',
 'cbs_indianapolis': 'wish-tv',
 'cbs_jacksonville': 'wtev-tv',
 'cbs_kids': 'cbs_kidshow',
 'cbs_knoxville': 'wvlt-tv',
 'cbs_labs': 'cbs_laboratories',
 'cbs_louisville': 'wlky-tv',
 'cbs_lynchburg': 'wdbj',
 'cbs_mandate': 'cbs_television_stations',
 'cbs_marketwatch': 'marketwatch',
 'cbs_masterworks': 'cbs_masterworks_records',
 'cbs_memphis': 'wreg-tv',
 'cbs_miami': 'wfor-tv',
 'cbs_midland': 'kosa-tv',
 'cbs_milwaukee': 'wdjt-tv',
 'cbs_minneapolis': 'wcco-tv',
 'cbs_modesto': 'kovr',
 'cbs_morning': 'the_early_show',
 'cbs_mystery': 'cbs_radio_mystery_theater',
 'cbs_nashville': 'wtvf',
 'cbs_network': 'cbs',
 'cbs_newspath': 'cbs_news',
 'cbs_norfolk': 'wtkr',
 'cbs_odessa': 'kosa-tv',
 'cbs_orlando': 'wkmg-tv',
 'cbs_philadelphia': 'kyw-tv',
 'cbs_pittsburgh': 'kdka-tv',
 'cbs_providence': 'wpri-tv',
 'cbs_redding': 'khsl-tv',
 'cbs_richmond': 'wtvr-tv',
 'cbs_roanoke': 'wdbj',
 'cbs_roscommon.': 'cbs_roscommon',
 'cbs_sacramento': 'kovr',
 'cbs_scene': 'patriot_place',
 'cbs_seattle': 'kiro-tv',
 'cbs_sony': 'sony_music_entertainment_japan',
 'cbs_sports.com': 'cbs',
 'cbs_sportsline': 'cbssports.com',
 'cbs_sportsline.com': 'cbssports.com',
 'cbs_stockton': 'kovr',
 'cbs_studios': 'cbs',
 'cbs_tampa': 'wtsp',
 'cbs_television': 'cbs',
 'cbs_warner': 'the_cw_television_network',
 'cbse_math': 'central_board_of_secondary_education',
 'cbse_results': 'central_board_of_secondary_education',
 'cbt_corporation': 'bank_of_new_england',
 'cbtf_technology': 'canting_keel',
 'cbu-89_gator': 'gator_mine_system',
 'cbv_sector': 'cbv_sectors',
 'cbx_250': 'honda_cbx_series',
 'cbx_tower': 'tour_cbx'}
        