
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cc = {'cc-106_yukon': 'canadair_cl-44',
 'cc-108_caribou': 'de_havilland_canada_dhc-4_caribou',
 'cc-109_cosmopolitan': 'canadair_cl-66',
 'cc-115_buffalo': 'de_havilland_canada_dhc-5_buffalo',
 'cc-117_falcon': 'dassault_falcon_20',
 'cc-130_hercules': 'c-130_hercules',
 'cc-137_husky': 'boeing_cc-137',
 'cc-144_challenger': 'bombardier_cc-144_challenger',
 'cc:_th': 'curtain_call:_the_hits',
 'cc_215': 'las_vegas_beltway',
 'cc_adcock': 'c._c._adcock',
 'cc_allom': 'charles_allom',
 'cc_babcock': 'c._c._babcock',
 'cc_bcc': 'carbon_copy',
 'cc_beck': 'c._c._beck',
 'cc_boycott': 'charles_boycott',
 'cc_brown': 'c._c._brown',
 'cc_by-nc-sa': 'creative_commons_licenses',
 'cc_by-sa': 'creative_commons_licenses',
 'cc_chapman': 'c.c._chapman',
 'cc_cotes': 'charles_cecil_cotes',
 'cc_depeiaza': 'clairmonte_depeiaza',
 'cc_deville': 'c.c._deville',
 'cc_downey': 'c._c._downey',
 'cc_duson': 'cornelius_c._duson',
 'cc_fontana': 'the_janice_dickinson_modeling_agency',
 'cc_fraser': 'charles_craufurd_fraser',
 'cc_i': 'cullen_center',
 'cc_ii': 'cullen_center',
 'cc_kemble': 'c._c._kemble',
 'cc_lemon': 'c.c._lemon',
 'cc_li': 'c._c._li',
 'cc_license': 'creative_commons_licenses',
 'cc_licenses': 'creative_commons_licenses',
 'cc_little': 'c._c._little',
 'cc_lockwood': 'c.c._lockwood',
 'cc_mariners': 'central_coast_mariners_fc',
 'cc_meyers': 'c._c._myers',
 'cc_moore': 'c._c._moore',
 'cc_myers': 'c._c._myers',
 'cc_rider': 'see_see_rider',
 'cc_saint-clair': 'c._c._saint-clair',
 'cc_sammy': 'cece_sammy',
 'cc_smith': 'cecil_clementi_smith',
 'cc_swiney': 'c._c._swiney',
 'cc_tan': 'tan_jiazhen',
 'cc_too': 'c._c._too',
 'cc_wang': 'c._c._wang',
 'cc_wei': 'c._c._wei',
 'cc_white': 'dreamgirls',
 'cc_wilcock': 'c._c._wilcock',
 'cc_winans': 'cece_winans',
 'cc_young': 'c._c._young',
 'cc_zain': 'c._c._zain',
 'cca_129': 'air_china_flight_129',
 'cca_christensen': 'carl_christian_anton_christensen',
 'cca_oaks': 'coaching_club_american_oaks',
 'ccaat-enhancer-binding_protein': 'ccaat-enhancer-binding_proteins',
 'ccaat_box': 'caat_box',
 'ccat_school': 'charter_conservatory_for_liberal_arts_and_technology',
 'ccbc_dundalk': 'community_college_of_baltimore_county',
 'ccbc_essex': 'community_college_of_baltimore_county',
 'ccc_mark': 'china_compulsory_certificate',
 'ccc_polsat': 'ccc_polsat_polkowice',
 'ccc_polsat-polkowice': 'ccc_polsat_polkowice',
 'ccd_array': 'charge-coupled_device',
 'ccd_camera': 'charge-coupled_device',
 'ccd_imager': 'charge-coupled_device',
 'ccd_imaging': 'charge-coupled_device',
 'ccd_noise': 'image_noise',
 'ccd_sensor': 'charge-coupled_device',
 'ccda_waters': 'the_coca-cola_company',
 'ccdc_aaa': 'adopt-an-alleyway_youth_empowerment_project',
 'ccdm_17260-5038': 'kappa_arae',
 'ccdm_j00471-1152ab': 'ngc_246',
 'ccdm_j02491-3224': 'beta_fornacis',
 'ccdm_j02491-3224a': 'beta_fornacis',
 'ccdm_j02491-3224b': 'beta_fornacis',
 'ccdm_j04144-6228': 'alpha_reticuli',
 'ccdm_j04144-6228a': 'alpha_reticuli',
 'ccdm_j04144-6228b': 'alpha_reticuli',
 'ccdm_j04340-5503': 'alpha_doradus',
 'ccdm_j04340-5503a': 'alpha_doradus',
 'ccdm_j04340-5503ab': 'alpha_doradus',
 'ccdm_j04340-5503b': 'alpha_doradus',
 'ccdm_j04406-4152a': 'alpha_caeli',
 'ccdm_j05079-0506': 'beta_eridani',
 'ccdm_j05079-0506a': 'beta_eridani',
 'ccdm_j05079-0506b': 'beta_eridani',
 'ccdm_j05283-2046': 'beta_leporis',
 'ccdm_j05283-2046a': 'beta_leporis',
 'ccdm_j05283-2046ab': 'beta_leporis',
 'ccdm_j05283-2046b': 'beta_leporis',
 'ccdm_j05283-2046c': 'beta_leporis',
 'ccdm_j05283-2046d': 'beta_leporis',
 'ccdm_j05283-2046e': 'beta_leporis',
 'ccdm_j06043-3210': 'hd_41534',
 'ccdm_j06043-3210a': 'hd_41534',
 'ccdm_j06043-3210ab': 'hd_41534',
 'ccdm_j06043-3210b': 'hd_41534',
 'ccdm_j06288-0702': 'beta_monocerotis',
 'ccdm_j06288-0702a': 'beta_monocerotis',
 'ccdm_j06288-0702b': 'beta_monocerotis',
 'ccdm_j06288-0702c': 'beta_monocerotis',
 'ccdm_j06288-0702d': 'beta_monocerotis',
 'ccdm_j10171-6120a': 'v337_carinae',
 'ccdm_j11529-3354': 'beta_hydrae',
 'ccdm_j11529-3354a': 'beta_hydrae',
 'ccdm_j11529-3354ab': 'beta_hydrae',
 'ccdm_j11529-3354b': 'beta_hydrae',
 'ccdm_j16397-5700': 'r_arae',
 'ccdm_j16408-6027': 'hd_149837',
 'ccdm_j16413-4846': 'hd_150136',
 'ccdm_j16498-5902': 'eta_arae',
 'ccdm_j16506-5003ab': 'hd_151566',
 'ccdm_j16554-6316': 'hd_152082',
 'ccdm_j17001-5436': 'hd_153053',
 'ccdm_j17004-4839': 'hd_153221',
 'ccdm_j17011-5633ab': 'hd_153201',
 'ccdm_j17018-5108ab': 'hd_153370',
 'ccdm_j17037-4710': 'hd_153791',
 'ccdm_j17192-5942': 'hd_156091',
 'ccdm_j17195-5004': 'hd_156331',
 'ccdm_j17229-5801ab': 'hd_156768',
 'ccdm_j17233-4728': 'iota_arae',
 'ccdm_j17254-5623': 'gamma_arae',
 'ccdm_j17268-4550': 'hd_157661',
 'ccdm_j17272-5038': 'hd_157662',
 'ccdm_j17280-5218': 'hd_157753',
 'ccdm_j17286-5510': 'hd_157819',
 'ccdm_j17311-6041': 'delta_arae',
 'ccdm_j17318-4602': 'hd_158476',
 'ccdm_j17318-4953': 'alpha_arae',
 'ccdm_j17318-4953a': 'alpha_arae',
 'ccdm_j17318-4953b': 'alpha_arae',
 'ccdm_j18085-4546': 'hd_165493',
 'ccdm_j19553-0644ab': 'hd_188405',
 'ccdm_j20140-0052': 'hd_192263',
 'ccdm_j20500-3347': 'alpha_microscopii',
 'ccdm_j20500-3347a': 'alpha_microscopii',
 'ccdm_j20500-3347b': 'alpha_microscopii',
 'ccdm_j20548-5827': 'beta_indi',
 'ccdm_j20548-5827a': 'beta_indi',
 'ccdm_j20548-5827b': 'beta_indi',
 'ccdm_j21013-3215': 'gamma_microscopii',
 'ccdm_j21013-3215a': 'gamma_microscopii',
 'ccdm_j21013-3215b': 'gamma_microscopii',
 'ccdm_j22058-0019': 'alpha_aquarii',
 'ccdm_j22058-0019a': 'alpha_aquarii',
 'ccdm_j22058-0019b': 'alpha_aquarii',
 'ccdm_j23147-1042': 'hd_219279',
 'ccdr_newsletter': 'cross-cultural_dance_resources',
 'ccf_norseman': 'noorduyn_norseman',
 'ccgs_siyay': 'ccgh_siyay',
 'ccgs_waban-aki': 'ccgh_waban-aki',
 'ccgv_hudson': 'ccgs_hudson',
 'ccgv_limnos': 'ccgs_limnos',
 'ccgv_revisor': 'ccgc_revisor',
 'cch_pounder': 'c._c._h._pounder',
 'cchuck_freadhoff': 'chuck_freadhoff',
 'ccir_601': 'rec._601',
 'ccir_noise': 'itu-r_468_noise_weighting',
 'ccitt_h.264': 'h.264/mpeg-4_avc',
 'cck_receptor': 'cholecystokinin_receptor',
 'ccm_motorcycles': 'clews_competition_motorcycles',
 'ccma_awards': 'canadian_country_music_association',
 'ccms-03_bugu': 'g-saviour',
 'ccn_group': 'caribbean_communications_network',
 'ccn_sturt': 'charles_sturt',
 'ccn_tv': 'ccn_tv6',
 'ccna_certification': 'ccna',
 'ccna_voice': 'cisco_career_certifications',
 'ccorpachico_hacienda': 'ccorpachico',
 'ccp_constitution': 'constitution_of_the_communist_party_of_china',
 'ccp_games': 'ccp_hf',
 'ccp_politburo': 'politburo_of_the_communist_party_of_china',
 'ccr/car_algebra': 'ccr_and_car_algebras',
 'ccr5_d32': 'ccr5',
 'ccr5_receptor': 'ccr5',
 'ccr_algebra': 'ccr_and_car_algebras',
 'ccr_discography': 'creedence_clearwater_revival_discography',
 'ccris_1589': 'dihydrocapsaicin',
 'ccrs_award': 'c.c.r.s._award',
 'ccs_characters': 'cardcaptor_sakura',
 'ccs_energy': 'ccs_energy_services',
 'ccs_hau': 'chaudhary_charan_singh_haryana_agricultural_university',
 'ccsid_37': 'ebcdic_037',
 'ccsn_police': 'college_of_southern_nevada',
 'cct_mark': 'cesg_claims_tested_mark',
 'cctn_47': 'dycc-tv',
 'cctv_1': 'cctv-1',
 'cctv_10': 'cctv-10',
 'cctv_4': 'cctv-4',
 'cctv_9': 'cctv-9',
 'cctv_building': 'china_central_television_headquarters_building',
 'cctv_camera': 'closed-circuit_television_camera',
 'cctv_cameras': 'closed-circuit_television_camera',
 'cctv_fire': 'beijing_television_cultural_center_fire',
 'cctv_headquarter': 'china_central_television_headquarters_building',
 'cctv_headquarters': 'china_central_television_headquarters_building',
 'cctv_hq': 'china_central_television_headquarters_building',
 'cctv_hqs': 'china_central_television_headquarters_building',
 'cctv_images': 'closed-circuit_television_camera',
 'cctv_versions': 'in_operation',
 'ccv_hydra': 'central_california_valley_hydra'}
        