
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cd = {'cd-22_3401': 'beta_corvi',
 'cd-22_9505': 'beta_corvi',
 'cd-23_4553': 'ez_canis_majoris',
 'cd-30_8465': 'alpha_antliae',
 'cd-32_1025': 'beta_fornacis',
 'cd-32_1025a': 'beta_fornacis',
 'cd-32_1025b': 'beta_fornacis',
 'cd-32_16353': 'gamma_microscopii',
 'cd-32_16353a': 'gamma_microscopii',
 'cd-32_16353b': 'gamma_microscopii',
 'cd-32_2743': 'hd_41534',
 'cd-33_8018': 'beta_hydrae',
 'cd-34_14660': 'alpha_microscopii',
 'cd-34_14660b': 'alpha_microscopii',
 'cd-35_2546': 'beta_columbae',
 'cd-39_13146': 'beta_coronae_australis',
 'cd-42_1587': 'alpha_caeli',
 'cd-44_4861': 'g_velorum',
 'cd-49_11511': 'alpha_arae',
 'cd-49_11511a': 'alpha_arae',
 'cd-49_11511b': 'alpha_arae',
 'cd-51_1066': 'gamma_doradus',
 'cd-53_1613': 'v415_carinae',
 'cd-55_916': 'alpha_doradus',
 'cd-58_1409': 'ab_pictoris',
 'cd-60_1303': 'hd_40307',
 'cd-60_3010': 'v337_carinae',
 'cd-61_5387': 'hd_147018',
 'cd-62_214': 'beta_doradus',
 'cd-77_1053': 'alpha_octantis',
 'cd-78_495': 'beta_chamaeleontis',
 'cd-r_burner': 'optical_disc_drive',
 'cd-rom_burner': 'optical_disc_drive',
 'cd-rom_drive': 'cd-rom',
 'cd-rom_drives': 'cd-rom',
 'cd-rom_player': 'cd-rom',
 'cd-rom_reader': 'cd-rom',
 'cd-rom_storybook': 'interactive_storybook',
 'cd-rom_tray': 'cd-rom',
 'cd._madero': 'ciudad_madero',
 'cd._mante': 'ciudad_mante',
 'cd/dvd_authoring': 'optical_disc_authoring',
 'cd/dvd_burning': 'optical_disc_authoring',
 'cd/dvd_drive': 'optical_disc_drive',
 'cd/dvd_emulation': 'virtual_drive',
 'cd/dvd_printer': 'cd_dvd_printer',
 'cd/dvd_publisher': 'cd_dvd_printer',
 'cd14_molecule': 'cd14',
 'cd1d_receptor': 'cd1d',
 'cd20_receptor': 'cd20',
 'cd28_molecule': 'cd28',
 'cd2_molecule': 'cd2',
 'cd30_ligand': 'cd153',
 'cd3_delta': 'cd3d',
 'cd3_epsilon': 't-cell_surface_glycoprotein_cd3_epsilon_chain',
 'cd3_gamma': 'cd3g',
 'cd3_zeta': 'cd247',
 'cd4-positive_t-lymphocytes': 't_helper_cell',
 'cd40_ligand': 'cd154',
 'cd45_antigen': 'ptprc',
 'cd46_molecule': 'cd46',
 'cd4_antigen': 'cd4',
 'cd4_cell': 't_helper_cell',
 'cd4_immunoadhesins': 'cd4_immunoadhesin',
 'cd4_t-cell': 't_helper_cell',
 'cd59_molecule': 'cd59',
 'cd8-positive_t-lymphocytes': 'cytotoxic_t_cell',
 'cd80_molecule': 'cd80',
 'cd8_alpha': 'cd8',
 'cd8_beta': 'cd8',
 'cd8_t-cell': 'cytotoxic_t_cell',
 'cd8_t-cells': 'cytotoxic_t_cell',
 'cd95_antigen': ':fas_ligand',
 'cd95_ligand': ':fas_ligand',
 'cd9_molecule': 'cd9',
 'cd:uk_hotshots': 'cd:uk',
 'cd_101': 'wwcd',
 'cd_101.9': 'wrxp',
 'cd_110': 'myeloproliferative_leukemia_virus_oncogene',
 'cd_1334': 'christian_death',
 'cd_1a': 'group_1_cd1',
 'cd_200': 'honda_cd200_roadmaster',
 'cd_32': 'amiga_cd32',
 'cd_66': 'emd_series_66',
 'cd_arrifanense': 'c.d._arrifanense',
 'cd_authoring': 'optical_disc_authoring',
 'cd_aves': 'c.d._aves',
 'cd_azkoyen': 'cm_peralta',
 'cd_baker': 'c._d._baker',
 'cd_basconia': 'cd_baskonia',
 'cd_batchelor': 'c._d._batchelor',
 'cd_booklet': 'liner_notes',
 'cd_booklets': 'liner_notes',
 'cd_broad': 'c._d._broad',
 'cd_brunete-urbasevi': 'cd_brunete',
 'cd_burner': 'optical_disc_drive',
 'cd_burners': 'optical_disc_drive',
 'cd_burning': 'optical_disc_authoring',
 'cd_case': 'optical_disc_packaging',
 'cd_chalatenango': 'c.d._chalatenango',
 'cd_changer': 'compact_disc_player',
 'cd_chivas': 'c.d._chivas_usa',
 'cd_cobreloa': 'cobreloa',
 'cd_cobresal': 'club_deportes_cobresal',
 'cd_copy-protection': 'cd/dvd_copy_protection',
 'cd_copying': 'cd/dvd_copy_protection',
 'cd_darlington': 'c._d._darlington',
 'cd_database': 'cddb',
 'cd_desai': 'c._d._desai',
 'cd_deshmukh': 'c._d._deshmukh',
 'cd_dragon': 'c.d._dragon',
 'cd_drive': 'cd-rom',
 'cd_driver': 'cd_gamedriver_and_mudlib',
 'cd_duplication': 'optical_disc_authoring',
 'cd_emulation': 'virtual_drive',
 'cd_emulator': 'virtual_drive',
 'cd_europa': 'ce_europa',
 'cd_extra': 'enhanced_cd',
 'cd_extremadura': 'cf_extremadura',
 'cd_fas': 'c.d._fas',
 'cd_feirense': 'c.d._feirense',
 'cd_galaxy': 'brightest_cluster_galaxy',
 'cd_gamedriver': 'cd_gamedriver_and_mudlib',
 'cd_gopinath': 'c._d._gopinath',
 'cd_howe': 'c._d._howe',
 'cd_ilicitano': 'elche_cf_ilicitano',
 'cd_ill': 'united_states_district_court_for_the_central_district_of_illinois',
 'cd_image': 'disk_image',
 'cd_irapuato': 'deportivo_irapuato',
 'cd_key': 'product_key',
 'cd_laredo': 'sd_laredo',
 'cd_lib': 'cd_gamedriver_and_mudlib',
 'cd_library': 'cd_gamedriver_and_mudlib',
 'cd_man': 'pac-man',
 'cd_manufacturing': 'compact_disc_manufacturing',
 'cd_marte': 'club_deportivo_marte',
 'cd_mastering': 'audio_mastering',
 'cd_mavica': 'sony_mavica',
 'cd_maxaquene': 'clube_de_desportos_do_maxaquene',
 'cd_maxi': 'maxi_single',
 'cd_mestalla': 'valencia_cf_mestalla',
 'cd_mexico': 'el_farolito_soccer_club',
 'cd_motagua': 'c.d._motagua',
 'cd_mudlib': 'cd_gamedriver_and_mudlib',
 'cd_murchante': 'murchante_fc',
 'cd_nacional': 'c.d._nacional',
 'cd_now': 'cdnow',
 'cd_olimpia': 'c.d._olimpia',
 'cd_olmedo': 'centro_deportivo_olmedo',
 'cd_packaging': 'optical_disc_packaging',
 'cd_palestino': 'club_deportivo_palestino',
 'cd_paranoia': 'cdparanoia',
 'cd_payne': 'c._d._payne',
 'cd_pinhalnovense': 'c.d._pinhalnovense',
 'cd_piracy': 'copyright_infringement',
 'cd_player': 'compact_disc_player',
 'cd_players': 'compact_disc_player',
 'cd_plus': 'ovid_technologies',
 'cd_pub': 'cemetery_dance_publications',
 'cd_pubs': 'cemetery_dance_publications',
 'cd_radio': 'sirius_satellite_radio',
 'cd_recorder': 'optical_disc_drive',
 'cd_recording': 'compact_disc',
 'cd_replication': 'compact_disc_manufacturing',
 'cd_ripping': 'ripping',
 'cd_rom': 'cd-rom',
 'cd_roms': 'cd-rom',
 'cd_rot': 'disc_rot',
 'cd_rw': 'cd-rw',
 'cd_sabadell': 'ce_sabadell_fc',
 'cd_sahay': 'c._d._sahay',
 'cd_text': 'cd-text',
 'cd_toluca': 'deportivo_toluca_f.c.',
 'cd_trofense': 'c.d._trofense',
 'cd_universidad': 'pumas_unah',
 'cd_veracruz': 'tiburones_rojos_de_veracruz',
 'cd_vida': 'c.d.s._vida',
 'cd_walkman': 'discman',
 'cd_wright': 'carolyn_d._wright',
 'cd_writer': 'optical_disc_drive',
 'cda_230': 'section_230_of_the_communications_decency_act',
 'cda_parks': 'compagnie_des_alpes',
 'cdata_section': 'cdata',
 'cdb_sevilla': 'cb_sevilla',
 'cdburnerxp_pro': 'cdburnerxp',
 'cdc25_phosphatase': 'cdc25',
 'cdc_3600': 'cdc_3000',
 'cdc_3800': 'cdc_3000',
 'cdc_6000': 'cdc_6000_series',
 'cdc_6500': 'cdc_6400',
 'cdc_6700': 'cdc_6400',
 'cdc_check': 'clock_domain_crossing',
 'cdc_communications': 'cult_of_the_dead_cow',
 'cdc_group': 'commonwealth_development_corporation',
 'cdc_star': 'cdc_star-100',
 'cdc_timeline': 'centers_for_disease_control_and_prevention_timeline',
 'cdda_1986': 'company_directors_disqualification_act_1986',
 'cdf_archive': 'archive_of_the_congregation_for_the_doctrine_of_the_faith',
 'cdf_archives': 'archive_of_the_congregation_for_the_doctrine_of_the_faith',
 'cdf_collaboration': 'collider_detector_at_fermilab',
 'cdf_experiment': 'collider_detector_at_fermilab',
 'cdg_airport': 'paris-charles_de_gaulle_airport',
 'cdg_syndrome': 'congenital_disorder_of_glycosylation',
 'cdia_plus': 'comptia',
 'cdk-activating_kinases': 'cdk-activating_kinase',
 'cdk4_gene': 'cyclin-dependent_kinase_4',
 'cdka_moscow': 'pfc_cska_moscow',
 'cdma-2000_1x-evdo': 'evolution-data_optimized',
 'cdma2000_1x': 'cdma2000',
 'cdma_2000': 'cdma2000',
 'cdma_gsm': 'dual_mode_mobile',
 'cdma_is-95a': 'is-95',
 'cdna_libraries': 'cdna_library',
 'cdna_microarray': 'dna_microarray',
 'cdna_sofia': 'pfc_cska_sofia',
 'cdnv_sofia': 'pfc_cska_sofia',
 'cdo_syndrome': 'corneodermatosseous_syndrome',
 'cdom_disambiguation': 'colored_dissolved_organic_matter',
 'cdp-diacylglycerol--inositol_3-phosphatidyltransferase': 'cdp-diacylglycerol-inositol_3-phosphatidyltransferase',
 'cdp-diacylglycerol--serine_o-phosphatidyltransferase': 'cdp-diacylglycerol-serine_o-phosphatidyltransferase',
 'cdp_agent': 'cdp_server',
 'cdp_choline': 'citicoline',
 'cdr_flamengo': 'clube_de_regatas_do_flamengo',
 'cds_cell': 'photoresistor',
 'cds_microsystems': 'cds_software',
 'cdsa_moscow': 'pfc_cska_moscow',
 'cdu_mutilvera': 'ud_mutilvera',
 'cdv_software': 'cdv_software_entertainment',
 'cdw_corp': 'cdw',
 'cdw_corporation': 'cdw'}
        