
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ce = {'ce_andratx': 'cd_andratx',
 'ce_beeby': 'c._e._beeby',
 'ce_brock': 'c._e._brock',
 'ce_byrd': 'c._e._byrd',
 'ce_device': 'ce_mark',
 'ce_domville': 'compton_edward_domvile',
 'ce_espanyol': 'rcd_espanyol',
 'ce_gatchalian': 'c._e._gatchalian',
 'ce_hooper': 'c._e._hooper',
 'ce_lifestyles': 'first_glimpse',
 'ce_logo': 'ce_mark',
 'ce_marking': 'ce_mark',
 'ce_murphy': 'c._e._murphy',
 'ce_paget': 'lord_clarence_paget',
 'ce_pollock': 'charles_edward_pollock',
 'ce_principat': 'principat',
 'ce_quality': 'ce_mark',
 'ce_quick': 'the_del-vikings',
 'ce_router': 'customer_edge',
 'ce_sabadell': 'ce_sabadell_fc',
 'ce_software': 'startly_technologies',
 'ce_tortosa': 'cd_tortosa',
 'ce_webber': 'c._e._webber',
 'cea_registry': 'cost-effectiveness_analysis_registry',
 'cea_wichmann': 'c._e._a._wichmann',
 'cealing_fan': 'ceiling_fan',
 'ceanannas_mor': 'kells',
 'ceanna_slat': 'laminaria',
 'ceara_gnateater': 'rufous_gnateater',
 'cearachelys_placidoi': 'cearachelys',
 'cearadactylus_atrox': 'cearadactylus',
 'cearmna_finn': 'cermna_finn',
 'ceasar_augustus': 'augustus',
 'ceasar_belser': 'caesar_belser',
 'ceasar_kapaakea': 'kapaakea',
 'ceasar_milan': 'cesar_millan',
 'ceasar_twins': 'caesar_twins',
 'ceasarean_section': 'caesarean_section',
 'ceasarian_cipher': 'caesar_cipher',
 'ceasarian_section': 'caesarean_section',
 'ceasars_palace': 'caesars_palace',
 'cease-and-desist_letter': 'cease_and_desist',
 'cease-and-desist_letters': 'cease_and_desist',
 'cease-and-desist_order': 'cease_and_desist',
 'cease_fire': 'ceasefire',
 'ceasefire_agreement': 'ceasefire',
 'ceasefire_commission': 'april_8_humanitarian_ceasefire_agreement',
 'ceaser_borgia': 'cesare_borgia',
 'ceaserian_cipher': 'caesar_cipher',
 'ceat_tyres': 'ceat_limited',
 'ceat_uplb': 'uplb_college_of_engineering_and_agro-industrial_technology',
 'ceatano_veloso': 'caetano_veloso',
 'ceathru_mor': 'carrowmore',
 'ceb-nepa_interconnection': 'ceb-nepa_power_interconnection',
 'ceb_hudson': 'c.b._hudson',
 'ceb_reas': 'c.e.b._reas',
 'cebridge_communications': 'suddenlink_communications',
 'cebridge_connections': 'suddenlink_communications',
 'cebu_airport': 'mactan-cebu_international_airport',
 'cebu_declaration': 'cebu_declaration_on_east_asian_energy_security',
 'cebu_hanging-parrot': 'cebu_hanging_parrot',
 'cebu_province': 'cebu',
 'cebu_tamaraw': 'bubalus_cebuensis',
 'cebuano_alphabet': 'abakada',
 'cebuano_orthography': 'abakada',
 'cebuella_pygmaea': 'pygmy_marmoset',
 'cebus_albifrons': 'white-fronted_capuchin',
 'cebus_apella': 'tufted_capuchin',
 'cebus_capucinus': 'white-headed_capuchin',
 'cebus_cay': 'black-striped_capuchin',
 'cebus_flavius': 'blond_capuchin',
 'cebus_kaapori': 'kaapori_capuchin',
 'cebus_libidinosus': 'black-striped_capuchin',
 'cebus_nigritus': 'black_capuchin',
 'cebus_olivaceus': 'weeper_capuchin',
 'cebus_paraguayanus': 'black-striped_capuchin',
 'cebus_queirozi': 'blond_capuchin',
 'cebus_robustus': 'black_capuchin',
 'cebus_xanthosternos': 'golden-bellied_capuchin',
 'cec_aynsley': 'cecil_aynsley',
 'cec_burke': 'ces_burke',
 'cec_heftel': 'cecil_heftel',
 'cec_mountford': 'cecil_mountford',
 'cec_podd': 'ces_podd',
 'ceca_raznatovic': 'prostitution',
 'cecal_appendix': 'vermiform_appendix',
 'cecal_diseases': 'cecum',
 'ceccarelli_piercarlo': 'piercarlo_ceccarelli',
 'cece_hare': 'cecil_hare',
 'cecelia_bolocco': 'cecilia_bolocco',
 'cecelia_chiang': 'cecilia_chiang',
 'cecelia_dougherty': 'cecilia_dougherty',
 'cecelia_landau': 'lucille_eichengreen',
 'cecelia_parker': 'cecilia_parker',
 'cecelia_reyes': 'cecilia_reyes',
 'cecelia_shepard': 'zodiac_killer',
 'cech_republic': 'czech_republic',
 'ceci_bean': 'chickpea',
 'cecidomya_aphidimyza': 'aphidoletes_aphidimyza',
 'cecidomyia_acarisuga': 'feltiella_acarisuga',
 'cecil_adair': 'evelyn_everett-green',
 'cecil_andrus': 'cecil_d._andrus',
 'cecil_armstrong': 'shuckey_duckey',
 'cecil_barnard': 'hotep_idris_galeta',
 'cecil_beeton': 'cecil_beaton',
 'cecil_blanchard': 'allen_blanchard',
 'cecil_blinkhorn': 'cec_blinkhorn',
 'cecil_bryant': 'c._farris_bryant',
 'cecil_buckley': 'cecil_william_buckley',
 'cecil_burke': 'ces_burke',
 'cecil_cameron': 'cecil_aylmer_cameron',
 'cecil_cook': 'sam_cook',
 'cecil_corman': 'cyril_m._kornbluth',
 'cecil_corwin': 'cyril_m._kornbluth',
 'cecil_creal': 'cecil_o._creal',
 'cecil_demille': 'cecil_b._demille',
 'cecil_dixon': 'cec_dixon',
 'cecil_dye': 'babe_dye',
 'cecil_edmonds': 'cecil_j._edmonds',
 'cecil_fifield': 'cec_fifield',
 'cecil_gibbs': 'armstrong_gibbs',
 'cecil_harden': 'cecil_m._harden',
 'cecil_jackson': 'cecil_e._jackson',
 'cecil_knox': 'cecil_leonard_knox',
 'cecil_lawson': 'cecil_gordon_lawson',
 'cecil_lewis': 'cecil_arthur_lewis',
 'cecil_licad': 'cecile_licad',
 'cecil_macready': 'nevil_macready',
 'cecil_manners': 'lord_cecil_manners',
 'cecil_mercer': 'dornford_yates',
 'cecil_merritt': 'charles_merritt',
 'cecil_moore': 'cecil_b._moore',
 'cecil_morris': 'pcrl',
 'cecil_noble': 'cecil_reginald_noble',
 'cecil_otter': 'doomtree',
 'cecil_parkin': 'cec_parkin',
 'cecil_paul': 'cecil_r._paul',
 'cecil_picard': 'cecil_j._picard',
 'cecil_pike': 'cecil_frederick_pike',
 'cecil_powell': 'cecil_frank_powell',
 'cecil_reynolds': 'cecil_r._reynolds',
 'cecil_rodwell': 'cecil_hunter_rodwell',
 'cecil_saint-laurent': 'jacques_laurent',
 'cecil_samuelson': 'cecil_o._samuelson',
 'cecil_sewell': 'cecil_harold_sewell',
 'cecil_stoughton': 'cecil_w._stoughton',
 'cecil_thompson': 'tiny_thompson',
 'cecil_tortoise': 'cecil_turtle',
 'cecil_tyson': 'cec_tyson',
 'cecil_underwood': 'cecil_h._underwood',
 'cecil_waye': 'cecil_street',
 'cecil_white': 'cecil_f._white',
 'cecil_william': 'cecil_william_buckley',
 'cecil_wray': 'cecil_j._wray',
 'cecil_wright': 'caesar_wright',
 'cecile_caldwell': 'cruel_intentions',
 'cecile_dionne': 'dionne_quintuplets',
 'cecile_lovsky': 'celia_lovsky',
 'cecile_matschat': 'cecile_hulse_matschat',
 'cecile_schott': 'colleen',
 'cecilia_ager': 'cecelia_ager',
 'cecilia_ahern': 'cecelia_ahern',
 'cecilia_ann': 'bossanova',
 'cecilia_aragon': 'cecilia_r._aragon',
 'cecilia_arne': 'cecilia_young',
 'cecilia_blanka': 'queen_cecilia_blanka',
 'cecilia_brainard': 'cecilia_manguerra_brainard',
 'cecilia_cichan': 'northwest_airlines_flight_255',
 'cecilia_firethunder': 'cecilia_fire_thunder',
 'cecilia_gris': 'caecilia_subnigricans',
 'cecilia_halim': 'singapore_airlines_flight_006',
 'cecilia_ip': 'cecilia_yip',
 'cecilia_luna': 'cecilia_seares-luna',
 'cecilia_lundkvist': 'cecilia_lundqvist',
 'cecilia_lundquist': 'cecilia_lundqvist',
 'cecilia_metella': 'caecilia_metella',
 'cecilia_moernhed': 'sector7seven',
 'cecilia_mornhed': 'sector7seven',
 'cecilia_oaxaquena': 'dermophis_oaxacae',
 'cecilia_payne': 'cecilia_payne-gaposchkin',
 'cecilia_pequena': 'microcaecilia_rabei',
 'cecilia_rayes': 'cecilia_reyes',
 'cecilia_renata': 'cecilia_renata_of_austria',
 'cecilia_tse': 'cecilia_cheung',
 'cecilia_vasa': 'princess_cecilia_of_sweden',
 'cecilia_venier-baffo': 'nurbanu_sultan',
 'cecilia_wolstonholme': 'cecelia_wolstenholme',
 'cecily_kyme': 'cecily_of_york',
 'cecily_plantagenet': 'cecily_of_york',
 'cecily_saunders': 'cicely_saunders',
 'cecily_scrope': 'cecily_of_york',
 'cecily_stewart': 'cecily_of_york',
 'cecily_stuart': 'cecily_of_york',
 'cecily_welles': 'cecily_of_york',
 'cecita_lake': 'lago_cecita',
 'ceclor_cd': 'cefaclor',
 'cecropia_moth': 'hyalophora_cecropia',
 'cecropia_plant': 'cecropia',
 'cecropia_silkmoth': 'hyalophora_cecropia',
 'cecropis_abyssinica': 'lesser_striped_swallow',
 'cecropis_daurica': 'red-rumped_swallow',
 'cecropis_semirufa': 'rufous-chested_swallow',
 'cecropis_senegalensis': 'mosque_swallow',
 'cecylia_renata': 'cecilia_renata_of_austria',
 'ced_laserdisc': 'laserdisc',
 'ced_player': 'capacitance_electronic_disc',
 'ced_videodisc': 'capacitance_electronic_disc',
 'cedar-apple_rust': 'gymnosporangium_juniperi-virginianae',
 'cedar-hawthorn_rust': 'gymnosporangium_globosum',
 'cedar-quince_rust': 'gymnosporangium_clavipes',
 'cedar-sinai_hospital': 'cedars-sinai_medical_center',
 'cedar_bird': 'cedar_waxwing',
 'cedar_bolts': 'redcedar_bolt',
 'cedar_box': 'juniperus_virginiana',
 'cedar_breaks': 'cedar_breaks_national_monument',
 'cedar_cervelat': 'hormel',
 'cedar_chest': 'hope_chest',
 'cedar_elm': 'ulmus_crassifolia',
 'cedar_fair': 'cedar_fair_entertainment_company',
 'cedar_falls-waterloo': 'waterloo-cedar_falls_metropolitan_area',
 'cedar_farm': 'kintner-withers_house',
 'cedar_fig': 'ficus_superba_var._henneana',
 'cedar_gladecress': 'leavenworthia_stylosa',
 'cedar_glades': 'cedar_glade',
 'cedar_group': 'coa_solutions_ltd',
 'cedar_hairstreak': 'callophrys_gryneus',
 'cedar_leaf': 'cedar',
 'cedar_leiter': 'felix_leiter',
 'cedar_line': 'cedar_avenue_bus_rapid_transitway',
 'cedar_logic': 'cedar_logic_simulator',
 'cedar_pocket': 'cedar_pocket_dam',
 'cedar_snag': 'dallas_herald',
 'cedar_transitway': 'cedar_avenue_bus_rapid_transitway',
 'cedar_tree': 'cedar',
 'cedar_usd': 'cedar_unified_school_district',
 'cedar_wattle': 'acacia_elata',
 'cedar_waxwings': 'cedar_waxwing',
 'cedar_wood': 'cedar',
 'cedarberg_mountains': 'cederberg',
 'cedarhill_estates': 'cedarhill_estate',
 'cedarhurst_cutoff': 'cedarhurst_cut-off',
 'cedarleaf_oil': 'cedar',
 'cedarpelta_bilbeyhallorum': 'cedarpelta',
 'cedars-sinai_hospital': 'cedars-sinai_medical_center',
 'cedars_fairy-lantern': 'calochortus_raichei',
 'cedars_sinai': 'cedars-sinai_medical_center',
 'cedarville_college': 'cedarville_university',
 'cederberg_mountains': 'cederberg',
 'cedevita_zagreb': 'kk_cedevita_zagreb',
 'cedipac_sa': 'european_grouping_of_marketing_professionals',
 'cedo_simplex': 'jon_courtney',
 'cedrela_mexicana': 'cedrela_odorata',
 'cedrela_sinensis': 'toona_sinensis',
 'cedric_bixler': 'cedric_bixler-zavala',
 'cedric_coleman': 'frayser_boy',
 'cedric_dickens': 'cedric_charles_dickens',
 'cedric_faunt-le-roy': 'cedric_fauntleroy',
 'cedric_hardman': 'cedrick_hardman',
 'cedric_leonard': 'r._cedric_leonard',
 'cedric_sharpley': 'dramatis',
 'cedric_yarbough': 'cedric_yarbrough',
 'cedric_zavala': 'cedric_bixler-zavala',
 'cedrick_makiadi': 'cedric_makiadi',
 'cedro_macho': 'hieronyma_clusioides',
 'cedronella_canariensis': 'cedronella',
 'cedrus_atlantica': 'atlas_cedar',
 'cedrus_brevifolia': 'lebanon_cedar',
 'cedrus_deodar': 'cedrus_deodara',
 'cedrus_libani': 'lebanon_cedar',
 'cedrus_species': 'cedar',
 'cedynia_commune': 'gmina_cedynia',
 'cedza_dlamini': 'prince_cedza_dlamini',
 'cedza_mandela': 'prince_cedza_dlamini',
 'cee_7/16': 'europlug',
 'cee_lo': 'cee-lo_green',
 'ceeb_code': 'college_board',
 'ceecee_lyles': 'united_airlines_flight_93',
 'ceeling_fan': 'ceiling_fan',
 'cees_bruynzeel': 'kees_bruynzeel',
 'cees_koch': 'cornelius_koch',
 'cees_meerman': 'herman_brood',
 'cees_noteboom': 'cees_nooteboom',
 'cees_uc': 'centro_de_estudios_de_emprendimientos_solidarios',
 'cefai_joseph': 'joseph_cefai',
 'cefamandole_nafate': 'cefamandole',
 'cefazolin_sodium': 'cefazolin',
 'cefditoren_pivoxil': 'cefditoren',
 'cefepime_hydrochloride': 'cefepime',
 'cefmenoxime_hydrochloride': 'cefmenoxime',
 'cefmetazole_sodium': 'cefmetazole',
 'cefn_cadlan': 'cadair_fawr',
 'cefnllys_castle': 'cefnllys',
 'cefonicid_sodium': 'cefonicid',
 'cefoperazone_sodium': 'cefoperazone',
 'cefotaxime_sodium': 'cefotaxime',
 'cefotetan_disodium': 'cefotetan',
 'cefotiam_hydrochloride': 'cefotiam',
 'cefoxitin_sodium': 'cefoxitin',
 'cefpiramide_sodium': 'cefpiramide',
 'cefpodoxime_proxetil': 'cefpodoxime',
 'cefta_2006': 'central_european_free_trade_agreement',
 'ceftazidime_sodium': 'ceftazidime',
 'ceftibuten_dihydrate': 'ceftibuten',
 'ceftizoxime_alapivoxil': 'ceftizoxime',
 'ceftizoxime_sodium': 'ceftizoxime',
 'ceftobiprole_medocaril': 'ceftobiprole',
 'ceftriaxone_sodium': 'ceftriaxone',
 'cefu_yuangui': 'prime_tortoise_of_the_record_bureau',
 'cefuroxime_axetil': 'cefuroxime',
 'cefuroxime_sodium': 'cefuroxime',
 'cegedel_s.a.': 'cegedel',
 'cegelec_projects': 'cegelec',
 'cegep_montmorency': 'college_montmorency',
 'cegep_vanier': 'vanier_college',
 'ceglie_messapico': 'ceglie_messapica',
 'ceglusa_polita': 'ceglusa',
 'ceh_vincent': 'howard_vincent',
 'cehl_fakeermeeah': 'mauritian_solidarity_front',
 'cehlia_newman-menendez': 'jose_menendez',
 'cei_newydd': 'new_quay',
 'ceiba_pentandra': 'kapok',
 'ceiba_tree': 'ceiba',
 'ceil_function': 'floor_and_ceiling_functions',
 'ceilia_earp': 'mattie_blaylock',
 'ceiling_cat': 'lolcat',
 'ceiling_fans': 'ceiling_fan',
 'ceiling_function': 'floor_and_ceiling_functions',
 'ceiling_note': 'modal_frame',
 'ceiling_price': 'price_ceiling',
 'ceiling_prices': 'price_ceiling',
 'ceiling_wax': 'sealing_wax',
 'ceilling_clock': 'projection_clock',
 'ceillo_falls': 'celilo_falls',
 'ceionius_postumius': 'clodius_albinus',
 'cek_language': 'cek_dialect',
 'cekcyn_commune': 'gmina_cekcyn',
 'cekin_mansion': 'national_museum_of_contemporary_history',
 'cel_179': 'gamma_arietis',
 'cel_4507': 'iota_arae',
 'cel_4761': 'hd_183144',
 'cel_635': 'hd_34790',
 'cel_646': 'v420_aurigae',
 'cel_655': 'v423_aurigae',
 'cel_706': 'hd_35619',
 'cel_711': 'iu_aurigae',
 'cel_728': 'ly_aurigae',
 'cel_885': 'v433_aurigae',
 'cel_906': 'hd_37519',
 'cel_920': 'hd_37646',
 'cel_animation': 'traditional_animation',
 'cel_shade': 'cel-shaded_animation',
 'cel_shaded': 'cel-shaded_animation',
 'cel_shading': 'cel-shaded_animation',
 'cela_mahte': 'latvian_mythology',
 'cela_mate': 'latvian_mythology',
 'celador_international': 'celador',
 'celaena_herbimacula': 'lacinipolia_renigera',
 'celaena_infecta': 'lacinipolia_renigera',
 'celaena_leucostigma': 'helotropha_leucostigma',
 'celaena_renigera': 'lacinipolia_renigera',
 'celaenia_excavate': 'celaenia_excavata',
 'celaeno_fragments': 'cthulhu_mythos_arcane_literature',
 'celaenomys_silaceus': 'blazed_luzon_shrew_rat',
 'celaenura_gemina': 'ischnura_gemina',
 'celal_bayer': 'celal_bayar',
 'celal_pasha': 'ahmed_djemal',
 'celal_talabani': 'jalal_talabani',
 'celal_talebani': 'jalal_talabani',
 'celama_chionocrana': 'nola_melanogramma',
 'celama_paromoea': 'nola_paromoea',
 'celama_phaeogramma': 'nola_phaeogramma',
 'celama_sorghiella': 'nola_cereella',
 'celandine_poppies': 'stylophorum_diphyllum',
 'celandine_poppy': 'stylophorum_diphyllum',
 'celanese_corporation': 'celanese',
 'celastrina_argiolus': 'holly_blue',
 'celastrina_neglecta-major': 'appalachian_azure',
 'celastrina_neglectamajor': 'appalachian_azure',
 'celastrus_orbiculatus': 'oriental_staff_vine',
 'celastrus_species': 'staff_vine',
 'celaya_airport': 'captain_rogelio_castillo_national_airport',
 'celcom_berhad': 'celcom',
 'celdonia_reds': 'caledonia_reds',
 'cele_goldsmith': 'cele_goldsmith_lalli',
 'cele_kula': 'skull_tower',
 'celeb_air': 'celebair',
 'celebes_ape': 'celebes_crested_macaque',
 'celebes_bee-eater': 'purple-bearded_bee-eater',
 'celebes_island': 'sulawesi',
 'celebes_islands': 'sulawesi',
 'celebes_macaque': 'celebes_crested_macaque',
 'celebes_magpie': 'white-necked_myna',
 'celebes_rail': 'snoring_rail',
 'celebes_shrew': 'sulawesi_tiny_shrew',
 'celebes_woodcock': 'sulawesi_woodcock',
 'celebra_books': 'penguin_group',
 'celebra_cadabra': 'celebracadabra',
 'celebra_hardcover': 'penguin_group',
 'celebral_palsy': 'cerebral_palsy',
 'celebrate_freedom': 'klty',
 'celebrate_love': 'jordan_pruitt',
 'celebration_iv': 'star_wars_celebration',
 'celebratory_firing': 'celebratory_gunfire',
 'celebritarian_corporation': 'marilyn_manson',
 'celebrity/famous_ghosts': 'ghost',
 'celebrity_appearance': 'cameo_appearance',
 'celebrity_autobiography': 'celebrity_autobiography:_in_their_own_words',
 'celebrity_biographers': 'celebrity_biographer',
 'celebrity_cafe': 'the_celebrity_cafe',
 'celebrity_center': 'celebrity_centre',
 'celebrity_cook': 'celebrity_chef',
 'celebrity_crush': 'celebrity_worship_syndrome',
 'celebrity_darts': 'showbiz_darts',
 'celebrity_deaths': 'deaths_in_2009',
 'celebrity_diet': 'grapefruit_diet',
 'celebrity_divorce': 'hollywood_marriage',
 'celebrity_endorsement': 'testimonial',
 'celebrity_equinox': 'mv_celebrity_equinox',
 'celebrity_face': 'kardinal_offishall',
 'celebrity_fake': 'imagery_of_nude_celebrities',
 'celebrity_feud': 'celebrity_family_feud',
 'celebrity_galaxy': 'mein_schiff',
 'celebrity_heights': 'famous_heights',
 'celebrity_hijack': 'big_brother:_celebrity_hijack',
 'celebrity_impersonation': 'celebrity_impersonator',
 'celebrity_impersonators': 'celebrity_impersonator',
 'celebrity_injustice': 'madtv',
 'celebrity_journalism': 'gossip_columnist',
 'celebrity_journey': 'azamara_journey',
 'celebrity_lookalike': 'look-alike',
 'celebrity_marriage': 'hollywood_marriage',
 'celebrity_masterchef': 'masterchef',
 'celebrity_mercury': 'mv_celebrity_mercury',
 'celebrity_oops': 'wardrobe_malfunction',
 'celebrity_photographer': 'paparazzi',
 'celebrity_playlist': 'playlist',
 'celebrity_poker': 'celebrity_poker_showdown',
 'celebrity_productions': 'ub_iwerks',
 'celebrity_psychos': 'cornbugs',
 'celebrity_quest': 'azamara_quest',
 'celebrity_rehab': 'celebrity_rehab_with_dr._drew',
 'celebrity_rights': 'personality_rights',
 'celebrity_showhouse': 'showhouse',
 'celebrity_squares': 'hollywood_squares',
 'celebrity_takedown': 'phase_one:_celebrity_take_down',
 'celebrity_video': 'celebrity_home_entertainment',
 'celebrity_worship': 'celebrity_worship_syndrome',
 'celene_dion': 'celine_dion',
 'celera_genomics': 'celera_corporation',
 'celera_group': 'celera_corporation',
 'celerina/schlarigna_gr': 'celerina/schlarigna',
 'celerina_gr': 'celerina/schlarigna',
 'celero_support': 'volvo_business_units',
 'celeron_d': 'celeron',
 'celeron_m': 'celeron',
 'celery-leaved_buttercup': 'ranunculus_sceleratus',
 'celery-top_pine': 'phyllocladus_aspleniifolius',
 'celery_lettuce': 'celtuce',
 'celery_mosaic': 'celery_mosaic_virus',
 'celery_root': 'celeriac',
 'celery_wood': 'polyscias_elegans',
 'celerytop_pine': 'phyllocladus_aspleniifolius',
 'celes_victoria': 'seras_victoria',
 'celesio_ag': 'celesio',
 'celeste_burch': 'petrea_burchard',
 'celeste_cruz': 'daphne_and_celeste',
 'celeste_cuckoo': 'stepford_cuckoos',
 'celeste_deblasis': 'celeste_de_blasis',
 'celeste_isd': 'celeste_independent_school_district',
 'celeste_jones': 'not_without_my_sister',
 'celeste_lake': 'laguna_celeste',
 'celestia_field': 'jessie_field_shambaugh',
 'celestia_shambaugh': 'jessie_field_shambaugh',
 'celestial_annihilation': 'psyence_fiction',
 'celestial_atlas': 'star_cartography',
 'celestial_bodes': 'astronomical_object',
 'celestial_bodies': 'astronomical_object',
 'celestial_body': 'astronomical_object',
 'celestial_burial': 'sky_burial',
 'celestial_chart': 'star_chart',
 'celestial_charts': 'star_chart',
 'celestial_christian': 'celestial_church_of_christ',
 'celestial_church': 'celestial_church_of_christ',
 'celestial_city': 'new_jerusalem',
 'celestial_coordinate': 'celestial_coordinate_system',
 'celestial_coordinates': 'celestial_coordinate_system',
 'celestial_dynamics': 'celestial_mechanics',
 'celestial_eagle': 'anti-satellite_weapon',
 'celestial_emperor': 'jade_emperor',
 'celestial_empire': 'china',
 'celestial_father': 'god_the_father',
 'celestial_globe': 'armillary_sphere',
 'celestial_globes': 'armillary_sphere',
 'celestial_god': 'jade_emperor',
 'celestial_hemisphere': 'celestial_sphere',
 'celestial_hierarchy': 'de_coelesti_hierarchia',
 'celestial_hierarcies': 'de_coelesti_hierarchia',
 'celestial_khagan': 'tian_kehan',
 'celestial_kingdom': 'degrees_of_glory',
 'celestial_latitude': 'ecliptic_coordinate_system',
 'celestial_longitude': 'ecliptic_coordinate_system',
 'celestial_master': 'way_of_the_celestial_masters',
 'celestial_masters': 'way_of_the_celestial_masters',
 'celestial_object': 'astronomical_object',
 'celestial_objects': 'astronomical_object',
 'celestial_orb': 'celestial_spheres',
 'celestial_order': 'marvel:_the_end',
 'celestial_parrotlet': 'pacific_parrotlet',
 'celestial_photography': 'astrophotography',
 'celestial_railroad': 'jupiter_and_lake_worth_railway',
 'celestial_railway': 'jupiter_and_lake_worth_railway',
 'celestial_records': 'celestial_recordings',
 'celestial_river': 'celestial_ocean',
 'celestial_room': 'ordinance_room',
 'celestial_sanctum': 'ancient_mystical_order_rosae_crucis',
 'celestial_stems': 'celestial_stem',
 'celestial_waters': 'celestial_ocean',
 'celestica_inc.': 'celestica',
 'celestichthys_margariatus': 'celestichthys_margaritatus',
 'celestine_i': 'pope_celestine_i',
 'celestine_ii': 'pope_celestine_ii',
 'celestine_iii': 'pope_celestine_iii',
 'celestine_iv': 'pope_celestine_iv',
 'celestine_order': 'celestines',
 'celestine_prophecy': 'the_celestine_prophecy',
 'celestine_sfondrato': 'celestino_sfondrati',
 'celestine_v': 'pope_celestine_v',
 'celestion_g-12': 'celestion',
 'celestus_anelpistus': 'giant_hispaniolan_galliwasp',
 'celestus_carraui': 'giant_hispaniolan_galliwasp',
 'celestus_occiduus': 'jamaica_giant_galliwasp',
 'celeus_brachyurus': 'rufous_woodpecker',
 'celeus_castaneus': 'chestnut-coloured_woodpecker',
 'celeus_elegans': 'chestnut_woodpecker',
 'celeus_flavescens': 'blond-crested_woodpecker',
 'celeus_flavus': 'cream-colored_woodpecker',
 'celeus_grammicus': 'scaly-breasted_woodpecker',
 'celeus_loricatus': 'cinnamon_woodpecker',
 'celeus_lugubris': 'pale-crested_woodpecker',
 'celeus_spectabilis': 'rufous-headed_woodpecker',
 'celeus_torquatus': 'ringed_woodpecker',
 'celeus_undatus': 'waved_woodpecker',
 'celframe_dataaccess': 'celframe_office',
 'celframe_draw': 'celframe_office',
 'celframe_mail': 'celframe_office',
 'celframe_powerpresentation': 'celframe_office',
 'celframe_project': 'celframe_office',
 'celframe_publisher': 'celframe_office',
 'celframe_publishing': 'celframe_office',
 'celframe_spreadsheet': 'celframe_office',
 'celframe_studio': 'celframe_office',
 'celframe_write': 'celframe_office',
 'celgene_corp.': 'celgene',
 'celgene_corporation': 'celgene',
 'celi_de': 'culdee',
 'celia-sandra_botha': 'sandra_botha',
 'celia_birch': 'deception_point',
 'celia_correa': 'celia_corres',
 'celia_douty': 'murder_of_celia_douty',
 'celia_dugger': 'celia_w._dugger',
 'celia_friedman': 'celia_s._friedman',
 'celia_fury': 'the_revenge_files_of_alistair_fury',
 'celia_hunter': 'celia_m._hunter',
 'celia_kitzinger': 'celia_kitzinger_and_sue_wilkinson',
 'celia_meade': 'grotbags',
 'celia_ortega': 'alyssa_diaz',
 'celia_parker': 'the_bagthorpe_saga',
 'celia_thomson': 'liz_braswell',
 'celia_wolstonholme': 'cecelia_wolstenholme',
 'celiac_axis': 'celiac_artery',
 'celiac_beer': 'gluten-free_beer',
 'celiac_branches': 'celiac_plexus',
 'celiac_diet': 'gluten-free_diet',
 'celiac_disease': 'coeliac_disease',
 'celiac_ganglion': 'celiac_ganglia',
 'celiac_glands': 'celiac_lymph_nodes',
 'celiac_passion': 'coeliac_passion',
 'celiac_sprue': 'coeliac_disease',
 'celiac_syndrome': 'coeliac_disease',
 'celiac_trunk': 'celiac_artery',
 'celian_hill': 'caelian_hill',
 'celibate_clergy': 'clerical_celibacy',
 'celibate_homosexual': 'celibacy',
 'celibate_priest': 'clerical_celibacy',
 'celibate_rifles': 'the_celibate_rifles',
 'celica_gt-4': 'toyota_celica_gt-four',
 'celica_xx': 'toyota_celica_xx',
 'celidon_coit': 'caledonian_forest',
 'celile_celil': 'jalile_jalil',
 'celilo-wasco_highway': 'oregon_route_206',
 'celilo_bridge': 'oregon_trunk_rail_bridge',
 'celilo_falls/ga1': 'celilo_falls',
 'celina-greenville_road': 'u.s._route_127',
 'celina-wabash_road': 'ohio_state_route_29',
 'celina_hinchcliff': 'celina_hinchcliffe',
 'celina_isd': 'celina_independent_school_district',
 'celina_tent': 'celina_tent_inc.',
 'celine_barbe': 'tabatha_cash',
 'celine_chludzinska': 'celine_borzecka',
 'celine_diomn': 'celine_dion',
 'celine_lim': 'star_circle_quest',
 'celine_magsaysay': 'maging_sino_ka_man',
 'celinni_district': 'tselinny_district',
 'celinni_raion': 'tselinny_district',
 'celinnii_district': 'tselinny_district',
 'celinnii_raion': 'tselinny_district',
 'celinniy_district': 'tselinny_district',
 'celinniy_raion': 'tselinny_district',
 'celinny_district': 'tselinny_district',
 'celinny_raion': 'tselinny_district',
 'celinnyi_district': 'tselinny_district',
 'celinnyi_raion': 'tselinny_district',
 'celinnyy_district': 'tselinny_district',
 'celinnyy_raion': 'tselinny_district',
 'celis_white': 'celis',
 'celithemis_eponina': 'halloween_pennant',
 'celje_church': 'celje_hall',
 'celje_counts': 'counts_of_celje',
 'celjski_dom': 'celje_hall',
 'celjski_grad': 'celje_castle',
 'cell-based_ic': 'standard_cell',
 'cell-based_therapy': 'stem_cell',
 'cell-matrix_junctions': 'cell_junction',
 'cell-phone_jammer': 'mobile_phone_jammer',
 'cell-shaded_animation': 'cel-shaded_animation',
 'cell-surface_molecules': 'cell_surface_molecule',
 'cell-to-cell_signaling': 'cell_signaling',
 'cell_alignment': 'spreadsheet',
 'cell_animation': 'traditional_animation',
 'cell_apoptosis': 'apoptosis',
 'cell_biochemistry': 'biochemistry',
 'cell_biolgoy': 'cell_biology',
 'cell_biologist': 'cell_biology',
 'cell_biologists': 'cell_biology',
 'cell_booster': 'cellular_repeater',
 'cell_breathing': 'cellular_respiration',
 'cell_capsule': 'bacterial_capsule',
 'cell_checkpoint': 'cell_cycle_checkpoint',
 'cell_cloning': 'cloning',
 'cell_communication': 'cell_signaling',
 'cell_compartment': 'cellular_compartment',
 'cell_complex': 'cw_complex',
 'cell_count': 'complete_blood_count',
 'cell_cultures': 'cell_culture',
 'cell_death': 'programmed_cell_death',
 'cell_determination': 'cell_fate_determination',
 'cell_differentiation': 'cellular_differentiation',
 'cell_divisions': 'mitosis',
 'cell_energy': 'cellular_respiration',
 'cell_factor': 'cellfactor',
 'cell_factory': 'quattromed',
 'cell_genome': 'genome',
 'cell_groups': 'cell_group',
 'cell_immunity': 'cell-mediated_immunity',
 'cell_jammer': 'mobile_phone_jammer',
 'cell_junctions': 'cell_junction',
 'cell_line': 'cell_culture',
 'cell_lines': 'cell_culture',
 'cell_lysate': 'lysis',
 'cell_lysis': 'lysis',
 'cell_mate': 'prison_cell',
 'cell_membranes': 'cell_membrane',
 'cell_metabolism': 'metabolism',
 'cell_motility': 'motility',
 'cell_nest': 'oocyte',
 'cell_network': 'cellular_network',
 'cell_nuclei': 'cell_nucleus',
 'cell_nucleolus': 'nucleolus',
 'cell_one': 'leo_namibia',
 'cell_organelle': 'organelle',
 'cell_organelles': 'organelle',
 'cell_organisation': 'cell_structure',
 'cell_organization': 'cell_structure',
 'cell_permeability': 'semipermeable_membrane',
 'cell_phone': 'mobile_phone',
 'cell_phones': 'mobile_phone',
 'cell_plastids': 'plastid',
 'cell_porn': 'mobile_porn',
 'cell_potential': 'resting_potential',
 'cell_powerhouse': 'mitochondrion',
 'cell_profiler': 'cellprofiler',
 'cell_proliferation': 'cell_growth',
 'cell_repeater': 'cellular_repeater',
 'cell_replication': 'self-replication',
 'cell_reproduction': 'cell_growth',
 'cell_respiration': 'cellular_respiration',
 'cell_response': 'cell-mediated_immunity',
 'cell_ruffling': 'membrane_ruffling',
 'cell_salts': 'biochemic_cell_salts',
 'cell_secretion': 'secretion',
 'cell_shading': 'cel-shaded_animation',
 'cell_signalling': 'cell_signaling',
 'cell_sorting': 'flow_cytometry',
 'cell_staining': 'staining',
 'cell_switching': 'cell_relay',
 'cell_telephone': 'mobile_phone',
 'cell_telephones': 'mobile_phone',
 'cell_tower': 'cell_site',
 'cell_towers': 'base_station',
 'cell_tracking': 'mobile_phone_tracking',
 'cell_transformation': 'malignant_transformation',
 'cell_transporter': 'membrane_transport_protein',
 'cell_tropism': 'tropism',
 'cell_turnover': 'cell_cycle',
 'cell_types': 'cell_type',
 'cell_walls': 'cell_wall',
 'cellar_beetle': 'darkling_beetle',
 'cellar_spider': 'pholcus_phalangioides',
 'cellar_tracker': 'cellartracker',
 'cellco_partnership': 'verizon_wireless',
 'celle_airfield': 'celle_air_base',
 'celle_bulgheria': 'celle_di_bulgheria',
 'celle_macra': 'celle_di_macra',
 'celler_schloss': 'celle_castle',
 'cellfactor:_revolution': 'cellfactor',
 'cellini_salt': 'cellini_salt_cellar',
 'cello_banjo': 'bass_banjo',
 'cello_guitar': 'archtop_guitar',
 'cello_making': 'luthier',
 'cello_metal': 'cello_rock',
 'cello_sonatas': 'cello_sonata',
 'cello_tape': 'sellotape',
 'cello_weekend': 'university_of_chichester',
 'cellophane_maculopathy': 'epiretinal_membrane',
 'cellophane_noodle': 'cellophane_noodles',
 'cellophane_paper': 'cellophane',
 'cellophane_retinopathy': 'epiretinal_membrane',
 'cellopt_afp': 'actix',
 'cellphone_bandit': 'candice_rose_martinez',
 'cellphone_charger': 'battery_charger',
 'cellphone_games': 'mobile_game',
 'cellphone_jammer': 'mobile_phone_jammer',
 'cellphone_lock': 'sim_lock',
 'cellphone_mast': 'cell_site',
 'cellphone_novel': 'cell_phone_novel',
 'cellphone_number': 'telephone_number',
 'cellphone_porn': 'mobile_porn',
 'cellphone_publishing': 'mobile_content',
 'cellphone_software': 'mobile_software',
 'cellphone_throwing': 'mobile_phone_throwing',
 'cellphone_tower': 'cell_site',
 'cellphone_tracking': 'mobile_phone_tracking',
 'cellphone_unlocking': 'sim_lock',
 'celluar_telephone': 'mobile_phone',
 'cellular_adhesion': 'cell_adhesion',
 'cellular_aging': 'programmed_cell_death',
 'cellular_apoptosis': 'apoptosis',
 'cellular_automata': 'cellular_automaton',
 'cellular_automota': 'cellular_automaton',
 'cellular_autonoma': 'cellular_automaton',
 'cellular_biology': 'cell_biology',
 'cellular_blinds': 'pleated_blinds',
 'cellular_broadband': 'mobile_broadband',
 'cellular_checkpoint': 'cell_cycle_checkpoint',
 'cellular_cognition': 'molecular_cellular_cognition',
 'cellular_communication': 'mobile_phone',
 'cellular_company': 'mobile_network_operator',
 'cellular_crowding': 'macromolecular_crowding',
 'cellular_death': 'programmed_cell_death',
 'cellular_device': 'mobile_phone',
 'cellular_division': 'cell_division',
 'cellular_fractionation': 'cell_fractionation',
 'cellular_frequency': 'cellular_frequencies',
 'cellular_games': 'mobile_game',
 'cellular_geolocation': 'radiolocation',
 'cellular_growth': 'cell_growth',
 'cellular_immunity': 'cell-mediated_immunity',
 'cellular_internet': 'mobile_web',
 'cellular_junction': 'cell_junction',
 'cellular_matrix': 'extracellular_matrix',
 'cellular_membrane': 'cell_membrane',
 'cellular_metabolism': 'metabolism',
 'cellular_mitosis': 'mitosis',
 'cellular_mobile': 'mobile_phone',
 'cellular_modem': 'wireless_modem',
 'cellular_networks': 'cellular_network',
 'cellular_neurosciences': 'cellular_neuroscience',
 'cellular_neuroscientific': 'cellular_neuroscience',
 'cellular_neuroscientist': 'cellular_neuroscience',
 'cellular_neuroscientists': 'cellular_neuroscience',
 'cellular_pathology': 'cytopathology',
 'cellular_phone': 'mobile_phone',
 'cellular_phones': 'mobile_phone',
 'cellular_process': 'biological_process',
 'cellular_processes': 'biological_process',
 'cellular_radio': 'mobile_phone',
 'cellular_repeaters': 'cellular_repeater',
 'cellular_replication': 'dna_replication',
 'cellular_robotics': 'cellular_automaton',
 'cellular_routers': 'cellular_router',
 'cellular_secretion': 'exocytosis',
 'cellular_senescence': 'senescence',
 'cellular_shades': 'window_blind',
 'cellular_signaling': 'cell_signaling',
 'cellular_signalling': 'cell_signaling',
 'cellular_system': 'cellular_network',
 'cellular_telephone': 'mobile_phone',
 'cellular_telephones': 'mobile_phone',
 'cellular_telephony': 'mobile_telephony',
 'cellular_therapy': 'cell_therapy',
 'cellular_tower': 'cell_site',
 'cellular_transport': 'membrane_transport_protein',
 'cellular_wallpaper': 'mobile_wallpaper',
 'cellularia_endophaea': 'gloeophyllum_mexicanum',
 'cellularia_mexicana': 'gloeophyllum_mexicanum',
 'cellularia_trabea': 'gloeophyllum_trabeum',
 'cellularia_vialis': 'gloeophyllum_trabeum',
 'cellularisation_theory': 'evolution_of_multicellularity',
 'cellularization_theory': 'evolution_of_multicellularity',
 'cellulin_granules': 'cellulin',
 'cellullar_signal': 'cell_signaling',
 'celluloid_closet': 'the_celluloid_closet',
 'cellulose_disease': 'amyloid_degeneration',
 'cellulose_ethanol': 'cellulosic_ethanol',
 'cellulose_fibre': 'cellulose_fiber',
 'cellulose_gum': 'carboxymethyl_cellulose',
 'cellulose_nitrate': 'nitrocellulose',
 'cellulose_wall': 'cell_wall',
 'cellulosic_biofuel': 'cellulosic_ethanol',
 'celomic_epithelium': 'peritoneum',
 'celon_a': 'edta',
 'celone_airfield': 'foggia_airfield_complex',
 'celosia_paniculata': 'chamissoa_altissima',
 'celosia_plumosa': 'celosia_argentea',
 'celosia_tomentosa': 'chamissoa_altissima',
 'celsius_degree': 'celsius',
 'celsius_mission': 'christer_fuglesang',
 'celsius_scale': 'celsius',
 'celsius_temperature': 'celsius',
 'celso_brum': 'celso_brum_junior',
 'celso_costantini': 'celso_benigno_luigi_costantini',
 'celso_golmayo': 'celso_golmayo_torriente',
 'celsus_filius': 'publius_iuventius_celsus',
 'celsus_library': 'library_of_celsus',
 'celt_belt': 'celtic_nations',
 'celta_vigo': 'celta_de_vigo',
 'celtel_international': 'celtel',
 'celtiberian_war': 'celtiberian_wars',
 'celtic_academy': 'lennoxtown_training_centre',
 'celtic_animism': 'celtic_nature_worship',
 'celtic_areas': 'celtic_nations',
 'celtic_artists': 'celtic_art',
 'celtic_astrology': 'early_irish_astrology',
 'celtic_britain': 'british_iron_age',
 'celtic_christian': 'celtic_christianity',
 'celtic_church': 'celtic_christianity',
 'celtic_circle': 'circle_dance',
 'celtic_civilization': 'celts',
 'celtic_countries': 'celtic_nations',
 'celtic_crescent': 'celtic_nations',
 'celtic_crosses': 'celtic_cross',
 'celtic_crux': 'celtic_cross',
 'celtic_deities': 'celtic_pantheon',
 'celtic_europe': 'celtic_nations',
 'celtic_f.c': 'celtic_f.c.',
 'celtic_fc': 'celtic_f.c.',
 'celtic_fields': 'celtic_field',
 'celtic_folk': 'celtic_music',
 'celtic_folklore': 'celtic_mythology',
 'celtic_football': 'celtic_f.c.',
 'celtic_fringe': 'celtic_nations',
 'celtic_galloglass': 'gallowglass',
 'celtic_gallowglass': 'gallowglass',
 'celtic_gallowglasses': 'gallowglass',
 'celtic_gaul': 'gaul',
 'celtic_glasgow': 'celtic_f.c.',
 'celtic_goddess': 'celtic_mythology',
 'celtic_heartbeat': 'celtic_heartbeat_records',
 'celtic_history': 'celts',
 'celtic_horoscope': 'early_irish_astrology',
 'celtic_hound': 'celtic_hounds',
 'celtic_ireland': 'gaelic_ireland',
 'celtic_jewelry': 'celtic_knot',
 'celtic_knots': 'celtic_knot',
 'celtic_knotwork': 'celtic_knot',
 'celtic_labyrinth': 'celtic_maze',
 'celtic_language': 'celtic_languages',
 'celtic_legends': 'celtic_mythology',
 'celtic_lion': 'economy_of_scotland',
 'celtic_manor': 'celtic_manor_resort',
 'celtic_missionaries': 'hiberno-scottish_mission',
 'celtic_missionary': 'hiberno-scottish_mission',
 'celtic_myth': 'celtic_mythology',
 'celtic_myths': 'celtic_mythology',
 'celtic_nation': 'celtic_nations',
 'celtic_ogham': 'ogham',
 'celtic_pagan': 'celtic_polytheism',
 'celtic_paganism': 'celtic_polytheism',
 'celtic_pantheism': 'celtic_polytheism',
 'celtic_people': 'celts',
 'celtic_peoples': 'celts',
 'celtic_placenames': 'celtic_toponymy',
 'celtic_pony': 'exmoor_pony',
 'celtic_predator': 'alien_vs._predator',
 'celtic_recon': 'celtic_reconstructionist_paganism',
 'celtic_reconstructionism': 'celtic_reconstructionist_paganism',
 'celtic_reconstructionist': 'celtic_reconstructionist_paganism',
 'celtic_reggae': 'celtic_fusion',
 'celtic_reiki': 'reiki',
 'celtic_renaissance': 'celtic_art',
 'celtic_reserves': 'celtic_f.c.',
 'celtic_resources': 'celtic_resources_holdings',
 'celtic_revivalism': 'celtic_revival',
 'celtic_salt': 'celtic_sea_salt',
 'celtic_song': 'the_celtic_song',
 'celtic_stone': 'rattleback',
 'celtic_sword': 'iron_age_sword',
 'celtic_symphony': 'wolfe_tones',
 'celtic_tenors': 'the_celtic_tenors',
 'celtic_theology': 'celtic_pantheon',
 'celtic_times': 'celtic_polytheism',
 'celtic_trail': 'celtic_trail_cycle_route',
 'celtic_twilight': 'celtic_revival',
 'celtic_view': 'the_celtic_view',
 'celtic_women': 'celtic_woman',
 'celtic_zodiac': 'early_irish_astrology',
 'celtis_jessoensis': 'japanese_hackberry',
 'celtnieks_daugavpils': 'fc_dinaburg',
 'celto-iberian_language': 'celtiberian_language',
 'celtogalatia_lugdunensis': 'gallia_lugdunensis',
 'celullar_automaton': 'cellular_automaton',
 'celuta_vermis': 'carphophis_vermis',
 'celya_mahte': 'latvian_mythology',
 'celya_mate': 'latvian_mythology',
 'cem_evi': 'cemevi',
 'cem_integration': 'customer_relationship_management',
 'cem_joad': 'c._e._m._joad',
 'cem_sultan': 'cem',
 'cem_uplb': 'uplb_college_of_economics_and_management',
 'cemach_szabad': 'zemach_shabad',
 'cemaes_bay': 'cemaes',
 'cemais_comawndwr': 'kemeys_commander',
 'cemal_nebez': 'jamal_nebez',
 'cemal_pasa': 'ahmed_djemal',
 'cemal_pascha': 'ahmed_djemal',
 'cemal_pasha': 'ahmed_djemal',
 'cemalettin_afgani': 'jamal-al-din_afghani',
 'cematary_dance': 'cemetery_dance',
 'cematery_dance': 'cemetery_dance',
 'cembalo_angelico': 'tangent_piano',
 'cembra_pine': 'swiss_pine',
 'cemedine_3000': 'methyl_cyanoacrylate',
 'cemellus_superior': 'superior_gemellus_muscle',
 'cement_abbreviation': 'cement_chemist_notation',
 'cement_abbreviations': 'cement_chemist_notation',
 'cement_block': 'concrete_masonry_unit',
 'cement_blocks': 'concrete_masonry_unit',
 'cement_boots': 'cement_shoes',
 'cement_galoshes': 'cement_shoes',
 'cement_garden': 'the_cement_garden',
 'cement_jungle': 'concrete_jungle',
 'cement_mason': 'concrete_finisher',
 'cement_masons': 'concrete_finisher',
 'cement_notation': 'cement_chemist_notation',
 'cement_overcoat': 'cement_shoes',
 'cement_overshoes': 'cement_shoes',
 'cement_plant': 'cement',
 'cement_pond': 'swimming_pool',
 'cement_truck': 'concrete_mixer',
 'cementarnica_skopje': 'fk_cementarnica_55',
 'cementarnica_stadion': 'cementarnica_stadium',
 'cemetary_dance': 'cemetery_dance',
 'cemetary_gates': 'cemetery_gates',
 'cemetary_h': 'cemetery_h_culture',
 'cemetary_man': 'cemetery_man',
 'cemetery_drive': 'three_cheers_for_sweet_revenge',
 'cemetery_h': 'cemetery_h_culture',
 'cemetery_ohlsdorf': 'ohlsdorf_cemetery',
 'cemetery_pinch': 'cornbugs',
 'cemetery_savior': 'straightaways',
 'cemetry_gates': 'the_queen_is_dead',
 'cemex_inc.': 'cemex',
 'cemi_river': 'cijevna_river',
 'cemil_bey': 'tanburi_cemil_bey',
 'cemlyn_bay': 'cemlyn_bay_and_lagoon',
 'cemlyn_lagoon': 'cemlyn_bay_and_lagoon',
 'cemre_kemer': 'hepsi',
 'cemtery_dance': 'cemetery_dance',
 'cen/tc_125': 'tc_125',
 'cen/tc_251': 'tc_251',
 'cen_a': 'centaurus_a',
 'cen_tuum': 'jalaa_language',
 'cen_x-3': 'centaurus_x-3',
 'cen_xfs': 'cen/xfs',
 'cena_john': 'john_cena',
 'cena_secreta': 'the_secret_supper',
 'cena_trimalchionis': 'satyricon',
 'cenangiumella_rattanicola': 'cenangiumella',
 'cenchris_atrofuscus': 'agkistrodon_contortrix',
 'cenchris_contortrix': 'agkistrodon_contortrix',
 'cenchris_marmorata': 'agkistrodon_contortrix',
 'cenchris_mokeson': 'agkistrodon_contortrix_mokasen',
 'cenchris_piscivorus': 'agkistrodon_piscivorus',
 'cenchris_regia': 'python_regius',
 'cencio_savelli': 'pope_honorius_iii',
 'cencius_camerarius': 'mirabilia_urbis_romae',
 'cencius_frangipani': 'cencio_i_frangipane',
 'cencosud_sa': 'cencosud_s.a.',
 'cencrus_biflorus': 'cenchrus_biflorus',
 'cendant_corporation': 'cendant',
 'cendant_mobility': 'cartus',
 'cendant_software': 'cendant',
 'cendere_bridge': 'severan_bridge',
 'cenek_strouhal': 'vincenc_strouhal',
 'cenel_coirpri': 'tethbae',
 'cenel_comgaill': 'comgall_mac_domangairt',
 'cenel_loairn': 'loarn_mac_eirc',
 'cenel_maine': 'tethbae',
 'cenel_maini': 'tethbae',
 'cenema_mangalam': 'cinema_mangalam',
 'ceng_mong-hen': 'chung_mong-hun',
 'cengiz_aytmatov': 'chinghiz_aitmatov',
 'cenis_indians': 'caddo',
 'cenis_nation': 'caddo',
 'cenn_croich': 'crom_cruach',
 'cenn_cruaic': 'crom_cruach',
 'cenn_cruaich': 'crom_cruach',
 'ceno_river': 'ceno',
 'cenobitic_monasticism': 'cenobite',
 'cenolophium_fischeri': 'cenolophium',
 'cenote_park': 'cenote',
 'cenote_sagrado': 'sacred_cenote',
 'cenozoic_era': 'cenozoic',
 'censored_11': 'censored_eleven',
 'censoring_mosaics': 'pixelization',
 'censorship_motion': 'motion_of_no_confidence',
 'censure_motion': 'censure',
 'census-designated_places': 'census-designated_place',
 'census_1901': 'united_kingdom_census_1901',
 'census_act': 'census_act_1920',
 'census_agglomeration': 'census_geographic_units_of_canada',
 'census_area': 'census_tract',
 'census_book': 'liber_censuum',
 'census_bureau': 'united_states_census_bureau',
 'census_canada': 'census_in_canada',
 'census_divisions': 'census_division',
 'census_india': 'census_of_india',
 'census_johnson': 'cencus_johnston',
 'census_johnston': 'cencus_johnston',
 'census_place': 'census-designated_place',
 'census_quipu': 'quipu',
 'census_subdivision': 'census_geographic_units_of_canada',
 'census_subdivisions': 'census_geographic_units_of_canada',
 'census_suffrage': 'suffrage',
 'cent_jours': 'hundred_days',
 'cent_os': 'centos',
 'centaline_holdings': 'centaline_property_agency',
 'centaman_model': 'cps_model',
 'centaur-like_creature': 'centauroid_creature',
 'centaur-like_creatures': 'centauroid_creature',
 'centaur_books': 'centaur_press',
 'centaur_comics': 'centaur_publications',
 'centaur_liniment': 'the_centaur_company',
 'centaur_oakblue': 'arhopala_centaurus',
 'centaur_tank': 'cromwell_tank',
 'centaurea_angustifolia': 'centaurea_montana',
 'centaurea_balearica': 'femeniasia_balearica',
 'centaurea_beibersteinii': 'centaurea_maculosa',
 'centaurea_biebersteinii': 'centaurea_maculosa',
 'centaurea_crassifolia': 'cheirolophus_crassifolius',
 'centaurea_cyanus': 'cornflower',
 'centaurea_diffusa': 'diffuse_knapweed',
 'centaurea_dubia': 'tyrol_knapweed',
 'centaurea_nigrescens': 'tyrol_knapweed',
 'centaurea_repens': 'russian_knapweed',
 'centaurea_spathulata': 'cheirolophus_crassifolius',
 'centaureo-cynosuretum_cristati': 'british_nvc_community_mg5',
 'centauri-narn_war': 'narn',
 'centauri_minister/regent': 'virini',
 'centauridium_drummondi': 'xanthisma_texana',
 'centauridium_drummondii': 'xanthisma_texana',
 'centaurium_beyrichii': 'zeltnera_beyrichii',
 'centaurium_muehlenbergii': 'zeltnera_muehlenbergii',
 'centaurium_muhlenbergii': 'zeltnera_muehlenbergii',
 'centaurium_sebaeoides': 'schenkia_sebaeoides',
 'centaurium_spicatum': 'schenkia_spicata',
 'centaurium_venustum': 'zeltnera_venusta',
 'centaurus_arm': 'scutum-crux_arm',
 'centaurus_constellation': 'centaurus',
 'centaurus_supercluster': 'hydra-centaurus_supercluster',
 'centenarial_stadium': 'estadio_centenario',
 'centenario_stadium': 'estadio_centenario',
 'centenary_hospital': 'rouge_valley_health_system',
 'centenary_shs': 'centenary_state_high_school',
 'centene_corp.': 'centene_corporation',
 'centennial_bell': 'liberty_bell',
 'centennial_bulb': 'centennial_light',
 'centennial_c.v.i.': 'centennial_collegiate_vocational_institute',
 'centennial_campus': 'north_carolina_state_university_centennial_campus',
 'centennial_challenge': 'centennial_challenges',
 'centennial_cup': 'royal_bank_cup',
 'centennial_day': 'century',
 'centennial_exhibition': 'centennial_exposition',
 'centennial_garden': 'rabobank_arena',
 'centennial_highway': 'new_zealand_state_highway_1',
 'centennial_prize': 'centennial_challenges',
 'centennial_prizes': 'centennial_challenges',
 'centennial_secondary': 'centennial_school',
 'centennial_state': 'colorado',
 'centennial_team': 'philippine_centennial_team',
 'centennial_wireless': 'centennial_communications',
 'center-of-mass_frame': 'center_of_momentum_frame',
 'center-of-momentum_frame': 'center_of_momentum_frame',
 'center-pivot_irrigation': 'center_pivot_irrigation',
 'center-tap_transformer': 'center_tap',
 'center-tapped_transformer': 'center_tap',
 'center-tapped_transformers': 'center_tap',
 'center_a': 'centre_a',
 'center_bloc': 'central_block',
 'center_block': 'centre_block',
 'center_city': 'central_business_district',
 'center_counter': 'scandinavian_defense',
 'center_difference': 'finite_difference',
 'center_district': 'central_district',
 'center_dot': 'interpunct',
 'center_field': 'center_fielder',
 'center_fire': 'centerfire_ammunition',
 'center_focus': 'center_channel',
 'center_frequencies': 'center_frequency',
 'center_function': 'triangle_center',
 'center_guys': 'ganguro',
 'center_half': 'association_football_positions',
 'center_isd': 'center_independent_school_district',
 'center_island': 'centre_island',
 'center_lane': 'stargate_project',
 'center_left': 'centre-left',
 'center_line': 'road_surface_marking',
 'center_minister': 'naidaijin',
 'center_parks': 'center_parcs',
 'center_party': 'centre_party',
 'center_platform': 'island_platform',
 'center_right': 'centre-right',
 'center_shiken': 'national_center_test_for_university_admissions',
 'center_speaker': 'center_channel',
 'center_spread': 'centerfold',
 'center_stick': 'centre_stick',
 'center_telecom': 'centertelecom',
 'center_turnpike': 'connecticut_route_197',
 'centerburg_tales': 'homer_price',
 'centered_dft': 'discrete_fourier_transform',
 'centered_difference': 'finite_difference',
 'centered_number': 'centered_polygonal_number',
 'centerfold_girl': 'still_da_baddest',
 'centering_diphthong': 'diphthong',
 'centerior_energy': 'firstenergy',
 'centerless_grinder': 'centerless_grinding',
 'centerless_ground': 'centerless_grinding',
 'centerline_thrust': 'push-pull_configuration',
 'centerlock_nut': 'distorted_thread_locknut',
 'centerpartiets_ungdomsfoerbund': 'centre_party_youth',
 'centerpartiets_ungdomsforbund': 'centre_party_youth',
 'centerpoint_mall': 'centerpoint',
 'centerside_dairy': 'centreside_dairy',
 'centerville_isd': 'centerville_independent_school_district',
 'centerville_school': 'centreville_school',
 'centex_corp.': 'centex',
 'centex_corporation': 'centex',
 'centigrade_scale': 'celsius',
 'centimeter-gram-second_system': 'centimetre_gram_second_system_of_units',
 'centimeter-gram-second_unit': 'centimetre_gram_second_system_of_units',
 'centimeter-gram-second_units': 'centimetre_gram_second_system_of_units',
 'centimetre-gram-second_system': 'centimetre_gram_second_system_of_units',
 'centimetre-gram-second_unit': 'centimetre_gram_second_system_of_units',
 'centimetre-gram-second_units': 'centimetre_gram_second_system_of_units',
 'centipeda_cunninghami': 'centipeda_cunninghamii',
 'centipede_plant': 'homalocladium',
 'centipede_thrixspermum': 'thrixspermum_centipeda',
 'centlivre_brewery': 'old_crown_brewing_corporation',
 'centra_care': 'centracare',
 'centra_gas': 'centra_gas_manitoba_inc.',
 'centra_spike': 'intelligence_support_activity',
 'centraal_planbureau': 'bureau_for_economic_policy_analysis',
 'centraide_canada': 'united_way_of_canada',
 'central-african_empire': 'central_african_empire',
 'central-east_europe': 'east-central_europe',
 'central-mid-levels_escalator': 'central-mid-levels_escalators',
 'central-pivot_irrigation': 'center_pivot_irrigation',
 'central-place_theory': 'central_place_theory',
 'central_aceh': 'central_aceh_regency',
 'central_air': 'air_conditioner',
 'central_alps': 'swiss_alps',
 'central_american': 'central_america',
 'central_americans': 'central_america',
 'central_americas': 'central_america',
 'central_anatolia': 'central_anatolia_region',
 'central_anatolian': 'central_anatolia_region',
 'central_arkansas': 'little_rock-north_little_rock-pine_bluff_combined_statistical_area',
 'central_arrente': 'central_arrernte',
 'central_artery-tunnel': 'big_dig',
 'central_asian': 'central_asia',
 'central_asians': 'central_asia',
 'central_atlantic': 'atlantic_ocean',
 'central_auckland': 'auckland_city',
 'central_australian': 'central_australia',
 'central_ave': 'central_avenue',
 'central_balkan': 'central_balkan_national_park',
 'central_baluchi': 'balochi_dialects',
 'central_bangna': 'centralplaza_bangna',
 'central_banking': 'central_bank',
 'central_banks': 'central_bank',
 'central_bantu': 'central_bantu_languages',
 'central_barrow-in-furness': 'central_barrow',
 'central_beds': 'central_bedfordshire',
 'central_beijing': 'beijing_central_business_district',
 'central_belfast': 'belfast_city_centre',
 'central_berlin': 'mitte',
 'central_bicolano': 'central_bikolano',
 'central_birmingham': 'birmingham_city_centre',
 'central_bohemia': 'central_bohemian_region',
 'central_borders': 'scottish_borders',
 'central_borneo': 'central_kalimantan',
 'central_boulevard': 'bethpage_union_free_school_district',
 'central_bradford': 'bradford',
 'central_bridge': 'taylor-southgate_bridge',
 'central_canadian': 'central_canada',
 'central_celebes': 'central_sulawesi',
 'central_cemetery': 'zentralfriedhof',
 'central_chernozem': 'economic_regions_of_russia',
 'central_china': 'south_central_china',
 'central_chitlom': 'central_chidlom',
 'central_clock': 'clock_signal',
 'central_coherence': 'weak_central_coherence_theory',
 'central_comittee': 'central_committee',
 'central_cordillera': 'cordillera_central',
 'central_corean': 'korean_dialects',
 'central_creek': 'fluvius_innominatus',
 'central_croydon': 'croydon',
 'central_cushitic': 'central_cushitic_languages',
 'central_cyanosis': 'cyanosis',
 'central_davidson': 'central_davidson_high_school',
 'central_depression': 'major_depressive_disorder',
 'central_difference': 'finite_difference',
 'central_dogma': 'central_dogma_of_molecular_biology',
 'central_dragons': 'sandringham_football_club',
 'central_drama': 'central_academy_of_drama',
 'central_east': 'central_independent_television',
 'central_economy': 'planned_economy',
 'central_eltham': 'eltham',
 'central_england': 'english_midlands',
 'central_european': 'central_europe',
 'central_executive': 'executive_functions',
 'central_f-distribution': 'f-distribution',
 'central_fife': 'fife_central',
 'central_fissure': 'central_sulcus',
 'central_fm': 'central_103.1_fm',
 'central_franconia': 'middle_franconia',
 'central_franks': 'lotharingia',
 'central_gangliocytoma': 'ganglioglioma',
 'central_gilberts': 'gilbert_islands',
 'central_government': 'federal_government',
 'central_governments': 'federal_government',
 'central_gray': 'periaqueductal_gray',
 'central_grey': 'periaqueductal_gray',
 'central_grocers': 'central_grocers_cooperative',
 'central_gts/bkn': 'gts/bkn',
 'central_hamilton': 'hamilton_central',
 'central_hare-wallaby': 'lake_mackay_hare-wallaby',
 'central_hea': 'hvac',
 'central_heat': 'central_heating',
 'central_heater': 'central_heating',
 'central_heights': 'old_great_falls_historic_district',
 'central_herniation': 'brain_herniation',
 'central_heterochromia': 'heterochromia',
 'central_high': 'central_high_school',
 'central_highschool': 'central_high_school',
 'central_hill': 'gipsy_hill',
 'central_huijin': 'china_central_huijin',
 'central_incisor': 'incisor',
 'central_india': 'geography_of_india',
 'central_iraq': 'iraq',
 'central_isd': 'central_independent_school_district',
 'central_itv': 'central_independent_television',
 'central_jawa': 'central_java',
 'central_juba': 'jubbada_dhexe',
 'central_jutland': 'region_midtjylland',
 'central_kanuri': 'kanuri_language',
 'central_kingdom': 'names_of_china',
 'central_kootenay': 'regional_district_of_central_kootenay',
 'central_korea': 'korean_demilitarized_zone',
 'central_korean': 'korean_dialects',
 'central_lacteal': 'lacteal',
 'central_ladprao': 'centralplaza_ladprao',
 'central_lardprao': 'centralplaza_ladprao',
 'central_leeds': 'leeds_city_centre',
 'central_leningrad': 'central_saint_petersburg',
 'central_lima': 'lima_district',
 'central_locking': 'power_door_locks',
 'central_lombok': 'east_lombok_regency',
 'central_manchester': 'manchester_city_centre',
 'central_manifold': 'center_manifold',
 'central_maryland': 'baltimore-washington_metropolitan_area',
 'central_mashonaland': 'mashonaland_central',
 'central_mexico': 'mexico',
 'central_mindanao': 'soccsksargen',
 'central_missouri': 'university_of_central_missouri',
 'central_mountains': 'cordillera_central',
 'central_murchison': 'electoral_district_of_central_murchison',
 'central_museum': 'lahore_museum',
 'central_nation': 'china',
 'central_nervous': 'central_nervous_system',
 'central_networks': 'e.on_uk',
 'central_newcastle': 'newcastle_upon_tyne_city_centre',
 'central_news': 'central_tonight',
 'central_newt': 'eastern_newt',
 'central_ns': 'central_nervous_system',
 'central_nucleus': 'autonomic_nervous_system',
 'central_numic': 'numic_languages',
 'central_obesity': 'abdominal_obesity',
 'central_office': 'telephone_exchange',
 'central_offices': 'telephone_exchange',
 'central_organisation': 'central_organization',
 'central_pahari': 'kumaoni',
 'central_pain': 'central_pain_syndrome',
 'central_pardis': 'university_of_tehran',
 'central_parking': 'central_parking_corporation',
 'central_pasila': 'pasila',
 'central_peel': 'central_peel_secondary_school',
 'central_peking': 'beijing_central_business_district',
 'central_pericote': 'central_leaf-eared_mouse',
 'central_perk': 'friends',
 'central_petrograd': 'central_saint_petersburg',
 'central_philippine': 'languages_of_the_philippines',
 'central_pier': 'central_piers',
 'central_pike': 'tennessee_state_route_265',
 'central_pinklao': 'centralplaza_pinklao',
 'central_plains': 'central_plain',
 'central_planning': 'economic_interventionism',
 'central_point': 'central_tendon',
 'central_pomerania': 'middle_pomerania',
 'central_position': 'strategy_of_the_central_position',
 'central_potential': 'central_force',
 'central_pressure': 'atmospheric_pressure',
 'central_processor': 'central_processing_unit',
 'central_provinces': 'central_provinces_and_berar',
 'central_pune': 'peths_in_pune',
 'central_rada': 'tsentralna_rada',
 'central_ramindra': 'centralplaza_ramindra',
 'central_research': 'dupont_central_research',
 'central_river': 'central_river_division',
 'central_rock-rat': 'central_rock_rat',
 'central_russia': 'central_federal_district',
 'central_sabana': ':central_savanna_province',
 'central_savanna': 'central_savanna_province',
 'central_saxony': 'mittelsachsen',
 'central_schools': 'central_school',
 'central_science': 'the_central_science',
 'central_scotoma': 'scotoma',
 'central_secretariat': 'secretariat_building',
 'central_section': 'california_interscholastic_federation',
 'central_semitic': 'central_semitic_languages',
 'central_sensitization': 'sensitization',
 'central_seven': 'central_facial_palsy',
 'central_shabeelle': 'shabeellaha_dhexe',
 'central_shabele': 'shabeellaha_dhexe',
 'central_sikhote-alin': 'sikhote-alin',
 'central_skyway': 'central_freeway',
 'central_south': 'central_independent_television',
 'central_stags': 'central_districts_stags',
 'central_star': 'white_dwarf',
 'central_state': 'henan',
 'central_sudanic': 'central_sudanic_languages',
 'central_swedish': 'swedish_phonology',
 'central_symmetry': 'reflection_through_the_origin',
 'central_syvash': 'sivash',
 'central_tech': 'central_technical_school',
 'central_television': 'central_independent_television',
 'central_televison': 'central_independent_television',
 'central_tendancy': 'average',
 'central_tendency': 'average',
 'central_tennessee': 'middle_tennessee',
 'central_tibetan': 'standard_tibetan',
 'central_tower': 'the_three_towers',
 'central_trait': 'personality_psychology',
 'central_tree': 'centered_tree',
 'central_tv': 'central_independent_television',
 'central_u.s.': 'central_united_states',
 'central_vacuole': 'vacuole',
 'central_vermont': 'central_vermont_railway',
 'central_victoria': 'geology_of_victoria',
 'central_virginia': 'virginia',
 'central_wikia': 'wikia',
 'central_wintu': 'nomlaki',
 'central_wintun': 'nomlaki',
 'central_world': 'centralworld',
 'centrala_sundbyberg': 'central_sundbyberg',
 'centralia/huron_airpark': 'centralia/james_t._field_memorial_aerodrome',
 'centralian_college': 'charles_darwin_university',
 'centralised_government': 'centralized_government',
 'centralised_state': 'centralisation',
 'centralized_heating': 'central_heating',
 'centralized_planning': 'planned_economy',
 'centrally-administered_city': 'direct-controlled_municipality',
 'centrally-planned_economy': 'planned_economy',
 'centralna_srbija': 'central_serbia',
 'centralni_district': 'tsentralny_district',
 'centralni_okrug': 'tsentralny_district',
 'centralni_raion': 'tsentralny_district',
 'centralnii_district': 'tsentralny_district',
 'centralnii_okrug': 'tsentralny_district',
 'centralnii_raion': 'tsentralny_district',
 'centralniy_district': 'tsentralny_district',
 'centralniy_okrug': 'tsentralny_district',
 'centralniy_raion': 'tsentralny_district',
 'centralny_district': 'tsentralny_district',
 'centralny_okrug': 'tsentralny_district',
 'centralny_raion': 'tsentralny_district',
 'centralnyi_district': 'tsentralny_district',
 'centralnyi_okrug': 'tsentralny_district',
 'centralnyi_raion': 'tsentralny_district',
 'centralnyy_district': 'tsentralny_district',
 'centralnyy_okrug': 'tsentralny_district',
 'centralnyy_raion': 'tsentralny_district',
 'centramedial_nuclei': 'centromedian_nucleus',
 'centre-avia_airlines': 'centre-avia',
 'centre-barred_sallow': 'atethmia_centrago',
 'centre-battery_ship': 'central_battery_ship',
 'centre-half_back': 'centre_half-back',
 'centre-of-mass_frame': 'center_of_momentum_frame',
 'centre-of-momentum_frame': 'center_of_momentum_frame',
 'centre_airport': 'centre_municipal_airport',
 'centre_bell': 'bell_centre',
 'centre_console': 'center_console',
 'centre_corel': 'scotiabank_place',
 'centre_district': 'central_district',
 'centre_dot': 'interpunct',
 'centre_embedding': 'center_embedding',
 'centre_fairview': 'fairview_pointe-claire',
 'centre_field': 'center_fielder',
 'centre_fielder': 'center_fielder',
 'centre_fire': 'centerfire_ammunition',
 'centre_forum': 'centreforum',
 'centre_frequency': 'center_frequency',
 'centre_gallery': 'university_of_south_florida',
 'centre_game': 'center_game',
 'centre_gauge': 'center_gauge',
 'centre_georges-pompidou': 'centre_georges_pompidou',
 'centre_house': 'shaker_museum_at_south_union',
 'centre_lane': 'stargate_project',
 'centre_lathe': 'lathe',
 'centre_left': 'centre-left',
 'centre_leftists': 'centre-left',
 'centre_manifold': 'center_manifold',
 'centre_molson': 'bell_centre',
 'centre_parcs': 'center_parcs',
 'centre_parks': 'center_parcs',
 'centre_platform': 'island_platform',
 'centre_pompidou': 'centre_georges_pompidou',
 'centre_region': 'center',
 'centre_rideau': 'rideau_centre',
 'centre_right': 'centre-right',
 'centre_tap': 'center_tap',
 'centre_toronto': 'toronto_centre',
 'centre_town': 'centretown',
 'centre_union': 'union_of_the_centre',
 'centre_vale': 'todmorden_cricket_club',
 'centrebus_leicester': 'centrebus',
 'centred_trochoid': 'centered_trochoid',
 'centreless_grinding': 'centerless_grinding',
 'centrepoint_mall': 'centerpoint',
 'centrepoint_tower': 'sydney_tower',
 'centretown_movies': 'centretown_movies_outdoor_film_festival',
 'centreville_times': 'the_centreville_times',
 'centrex_service': 'centrex',
 'centri_sociali': 'centro_sociale_autogestito',
 'centric_crm': 'concursive',
 'centrica_plc': 'centrica',
 'centrifical_force': 'centrifugal_force',
 'centrifugal-fan_scrubber': 'mechanically_aided_scrubber',
 'centrifugal_acceleration': 'centrifugal_force',
 'centrifugal_compressors': 'centrifugal_compressor',
 'centrifugal_evaporation': 'centrifugal_evaporator',
 'centrifugal_fans': 'centrifugal_fan',
 'centrifugal_foundry': 'centrifugal_casting',
 'centrifugal_harmony': 'harmony',
 'centrifugal_machine': 'centrifuge',
 'centrifugal_motion': 'centrifugal_force',
 'centrifugal_supercharger': 'centrifugal_type_supercharger',
 'centrigrade_scale': 'celsius',
 'centring_diphthong': 'diphthong',
 'centring_diphthongs': 'diphthong',
 'centrino_duo': 'centrino',
 'centrino_pro': 'centrino',
 'centripedal_force': 'centripetal_force',
 'centripetal_acceleration': 'centripetal_force',
 'centripetal_harmony': 'harmony',
 'centripetal_obesity': 'abdominal_obesity',
 'centripital_force': 'centripetal_force',
 'centris_610': 'macintosh_quadra_610',
 'centris_650': 'macintosh_quadra_650',
 'centris_660av': 'macintosh_quadra_660av',
 'centriscops_humerosus': 'banded_bellowsfish',
 'centriscus_scolopax': 'longspine_snipefish',
 'centrist_orthodoxy': 'torah_umadda',
 'centro-caspian_dictatorship': 'centrocaspian_dictatorship',
 'centro_asturiano': 'centro_asturiano_de_tampa',
 'centro_glenorchy': 'glenorchy_central',
 'centro_group': 'centro_properties_group',
 'centro_limoeirense': 'centro_limoeirense_de_futebol',
 'centro_matic': 'centro-matic',
 'centro_properties': 'centro_properties_group',
 'centro_retail': 'centro_properties_group',
 'centro_sur': 'centro_sur_province',
 'centro_svizzero': 'centro_svizzero_milano',
 'centro_tuggeranong': 'tuggeranong_hyperdome',
 'centro_whitehorse': 'centro_box_hill',
 'centroacinar_cell': 'centroacinar_cells',
 'centroberyx_affinis': 'eastern_nannygai',
 'centrocercus_minimus': 'gunnison_grouse',
 'centrocercus_urophasianus': 'centrocercus',
 'centrolene_andinum': 'andes_giant_glass_frog',
 'centrolene_balionotum': 'cochranella_balionota',
 'centrolene_lentiginosum': 'andes_giant_glass_frog',
 'centrolene_pulveratum': 'cochranella_pulverata',
 'centrolene_scirtetes': 'tandayapa_giant_glass_frog',
 'centrolenella_ametarsia': 'cochranella_oyampiensis',
 'centrolenella_antisthenesi': 'cochranella_antisthenesi',
 'centrolenella_flavidigitata': 'nymphargus_bejaranoi',
 'centrolenella_johnelsi': 'centrolene_buckleyi',
 'centrolenella_orocostalis': 'hyalinobatrachium_orientale',
 'centrolenella_oyampiensis': 'cochranella_oyampiensis',
 'centrolenella_petersi': 'cochranella_pulverata',
 'centrolenella_pulverata': 'cochranella_pulverata',
 'centrolenella_pulveratum': 'cochranella_pulverata',
 'centrolenella_savagei': 'centrolene_tayrona',
 'centrolophus_niger': 'rudderfish',
 'centromedial_nucleus': 'centromedian_nucleus',
 'centronics_connector': 'micro_ribbon',
 'centronotus_glaycos': 'vadigo',
 'centronycteris_maximiliani': 'shaggy_bat',
 'centropelma_microptera': 'titicaca_grebe',
 'centrophorus_acus': 'needle_dogfish',
 'centrophorus_atromarginatus': 'dwarf_gulper_shark',
 'centrophorus_granulosus': 'gulper_shark',
 'centrophorus_harrisoni': 'dumb_gulper_shark',
 'centrophorus_harrissoni': 'dumb_gulper_shark',
 'centrophorus_isodon': 'blackfin_gulper_shark',
 'centrophorus_lusitanicus': 'lowfin_gulper_shark',
 'centrophorus_moluccensis': 'smallfin_gulper_shark',
 'centrophorus_niaukang': 'taiwan_gulper_shark',
 'centrophorus_squamosus': 'leafscale_gulper_shark',
 'centrophorus_squamulosus': 'velvet_dogfish',
 'centrophorus_tesselatus': 'mosaic_gulper_shark',
 'centrophorus_tessellatus': 'mosaic_gulper_shark',
 'centrophorus_uyato': 'little_gulper_shark',
 'centrophryne_spinulosa': 'horned_lantern_fish',
 'centropolis_entertainment': 'roland_emmerich',
 'centropomus_niloticus': 'nile_perch',
 'centropomus_undecimalis': 'common_snook',
 'centropomus_undecimradiatus': 'common_snook',
 'centropristis_striata': 'black_sea_bass',
 'centropus_andamanensis': 'andaman_coucal',
 'centropus_anselli': 'gabon_coucal',
 'centropus_ateralbus': 'white-necked_coucal',
 'centropus_bengalensis': 'lesser_coucal',
 'centropus_bernsteini': 'black-billed_coucal',
 'centropus_burchelli': 'white-browed_coucal',
 'centropus_celebensis': 'bay_coucal',
 'centropus_chalybeus': 'biak_coucal',
 'centropus_chlororhynchos': 'green-billed_coucal',
 'centropus_chlororhynchus': 'green-billed_coucal',
 'centropus_cupreicaudus': 'coppery-tailed_coucal',
 'centropus_goliath': 'goliath_coucal',
 'centropus_grillii': 'black_coucal',
 'centropus_leucogaster': 'black-throated_coucal',
 'centropus_melanops': 'black-faced_coucal',
 'centropus_menbeki': 'ivory-billed_coucal',
 'centropus_milo': 'buff-headed_coucal',
 'centropus_monachus': 'blue-headed_coucal',
 'centropus_neumanni': 'black-throated_coucal',
 'centropus_nigrorufus': 'sunda_coucal',
 'centropus_parroti': 'greater_coucal',
 'centropus_phasianinus': 'pheasant_coucal',
 'centropus_rectunguis': 'short-toed_coucal',
 'centropus_senegalensis': 'senegal_coucal',
 'centropus_sinensis': 'greater_coucal',
 'centropus_spilopterus': 'kai_coucal',
 'centropus_steerii': 'black-hooded_coucal',
 'centropus_superciliosus': 'white-browed_coucal',
 'centropus_toulou': 'malagasy_coucal',
 'centropus_unirufus': 'rufous_coucal',
 'centropus_violaceus': 'violaceous_coucal',
 'centropus_viridis': 'philippine_coucal',
 'centropyge_acanthops': 'orangeback_angelfish',
 'centropyge_argi': 'cherubfish',
 'centropyge_aurantonotus': 'flameback_angelfish',
 'centropyge_bicolor': 'bicolor_angelfish',
 'centropyge_bispinosa': 'twospined_angelfish',
 'centropyge_eibli': 'blacktail_angelfish',
 'centropyge_flavissima': 'lemonpeel_angelfish',
 'centropyge_interruptus': 'japanese_angelfish',
 'centropyge_loricula': 'flame_angel',
 'centropyge_resplendens': 'resplendent_pygmy_angelfish',
 'centrosaurus_apertus': 'centrosaurus',
 'centrosaurus_longirostris': 'centrosaurus',
 'centroscyllium_excelsum': 'highfin_dogfish',
 'centroscyllium_fabricii': 'black_dogfish',
 'centroscyllium_granulatum': 'granular_dogfish',
 'centroscyllium_kamoharai': 'bareskin_dogfish',
 'centroscyllium_nigrum': 'combtooth_dogfish',
 'centroscyllium_ornatum': 'ornate_dogfish',
 'centroscyllium_ritteri': 'whitefin_dogfish',
 'centroscymnus_coelolepis': 'portuguese_dogfish',
 'centroscymnus_crepidater': 'longnose_velvet_dogfish',
 'centroscymnus_cryptacanthus': 'shortnose_velvet_dogfish',
 'centroscymnus_macracanthus': 'largespine_velvet_dogfish',
 'centroscymnus_owstoni': 'roughskin_dogfish',
 'centroscymnus_plunketi': 'plunket_shark',
 'centroscymnus_squamulosus': 'velvet_dogfish',
 'centroselachus_crepidater': 'longnose_velvet_dogfish',
 'centrosis_sylvatica': 'calanthe_sylvatica',
 'centrospora_acerina': 'mycocentrospora_acerina',
 'centrospora_cantuariensis': 'cercospora_cantuariensis',
 'centrostegia_thurberi': 'centrostegia',
 'centrosymmetric_molecule': 'molecular_symmetry',
 'centru_civic': 'centrul_civic',
 'centrum_centre': 'dcu_center',
 'centrum_semiovale': 'semioval_center',
 'centrumdemokraternes_ungdom': 'youth_of_the_centre-democrats',
 'centruroides_sculpturatus': 'arizona_bark_scorpion',
 'centruroides_vittatus': 'striped_bark_scorpion',
 'centum-satem_division': 'centum-satem_isogloss',
 'centum_language': 'centum-satem_isogloss',
 'centum_languages': 'centum-satem_isogloss',
 'centum_weight': 'hundredweight',
 'centura_foods': 'rank_hovis_mcdougall',
 'centura_software': 'gupta_technologies',
 'centurian_card': 'centurion_card',
 'centuriate_assembly': 'century_assembly',
 'centurio_senex': 'wrinkle-faced_bat',
 'centurion_avre': 'centurion_tank',
 'centurion_cezarus': 'ground_control_ii:_operation_exodus',
 'centurion_cornelius': 'cornelius_the_centurion',
 'centurion_dracus': 'ground_control_ii:_operation_exodus',
 'centurion_engine': 'thielert_centurion',
 'centurion_engines': 'thielert_centurion',
 'centurion_helmet': 'custodian_helmet',
 'centurion_marksman': 'marksman_anti-aircraft_system',
 'centurion_park': 'supersport_park',
 'centurion_tanks': 'centurion_tank',
 'centurus_carolinus': 'red-bellied_woodpecker',
 'century_100': 'ncr_century_100',
 'century_106': 'century_network',
 'century_black': 'century_media_records',
 'century_bulb': 'centennial_light',
 'century_co.': 'the_century_company',
 'century_company': 'the_century_company',
 'century_council': 'the_century_council',
 'century_drive': 'century_drive_highway',
 'century_eggs': 'century_egg',
 'century_fighter': 'century_series',
 'century_fm': 'century_network',
 'century_foundation': 'the_century_foundation',
 'century_garden': 'taman_abad',
 'century_hall': 'centennial_hall',
 'century_iii': 'century_iii_mall',
 'century_link': 'centurylink',
 'century_magazine': 'the_century_magazine',
 'century_media': 'century_media_records',
 'century_plant': 'agave_americana',
 'century_plants': 'agave',
 'century_securities': 'stifel_nicolaus',
 'century_stand': 'c-stand',
 'century_tel': 'centurytel',
 'century_telephone': 'centurytel',
 'century_theater': 'century_theatre',
 'century_theaters': 'century_theatres',
 'centuum_language': 'jalaa_language',
 'centzon_huitznahua': 'centzonuitznaua',
 'centzon_huitznahuas': 'centzonuitznaua',
 'centzon_totchtli': 'centzon_totochtin',
 'cenzo_townsend': 'cenzo_townshend',
 'ceo_education': 'master_of_business_administration',
 'ceonothus_spinosus': 'ceanothus_spinosus',
 'cepaea_hortensis': 'white-lipped_snail',
 'cepaea_nemoralis': 'grove_snail',
 'cepe_caxias': 'cepe-caxias',
 'ceph_carn': 'cephalic_carnage',
 'cephaelis_acuminata': 'ipecacuanha',
 'cephaelis_hirsuta': 'psychotria_poeppigiana',
 'cephaelis_ipecacunha': 'ipecacuanha',
 'cephaelis_tomentosa': 'psychotria_poeppigiana',
 'cephaelis_vultusmimi': 'psychotria_poeppigiana',
 'cephalanthera_japonica': 'cephalanthera_falcata',
 'cephalanthera_platycheila': 'cephalanthera_falcata',
 'cephaleuros_parasiticus': 'cephaleuros_virescens',
 'cephalexin_hydrochloride': 'cefalexin',
 'cephalic_disorders': 'cephalic_disorder',
 'cephalic_indices': 'cephalic_index',
 'cephallonia_massacre': 'massacre_of_the_acqui_division',
 'cephalo-pelvic_disproportion': 'pelvimetry',
 'cephalolepis_leucocephalus': 'typhlophis',
 'cephalolepis_squamosus': 'typhlophis',
 'cephalon_inc': 'cephalon',
 'cephalopelvic_disproportion': 'pelvimetry',
 'cephalopholis_argus': 'blue-spotted_grouper',
 'cephalopholis_boenak': 'chocolate_hind',
 'cephalopholis_miniatus': 'vermillion_seabass',
 'cephalophus_dorsalis': 'bay_duiker',
 'cephalophus_leucogaster': 'white-bellied_duiker',
 'cephalophus_monticola': 'blue_duiker',
 'cephalophus_natalensis': 'red_forest_duiker',
 'cephalophus_niger': 'black_duiker',
 'cephalophus_nigrifons': 'black-fronted_duiker',
 'cephalophus_nigrifrons': 'black-fronted_duiker',
 'cephalophus_rubidis': 'ruwenzori_duiker',
 'cephalophus_rubidus': 'ruwenzori_duiker',
 'cephalophus_rufilatus': 'red-flanked_duiker',
 'cephalophus_silvicultor': 'yellow-backed_duiker',
 'cephalophus_sylvicultor': 'yellow-backed_duiker',
 'cephalophus_zebra': 'zebra_duiker',
 'cephalopod_eyes': 'cephalopod_eye',
 'cephalopolysyndactyly_syndrome': 'greig_cephalopolysyndactyly_syndrome',
 'cephalopterus_glabricollis': 'bare-necked_umbrellabird',
 'cephalopterus_ornatus': 'amazonian_umbrellabird',
 'cephalopterus_penduliger': 'long-wattled_umbrellabird',
 'cephalopyrus_flammiceps': 'fire-capped_tit',
 'cephalorhynchus_eutropia': 'chilean_dolphin',
 'cephalorhyncus_eutropia': 'chilean_dolphin',
 'cephaloscyllium_albipinnum': 'whitefin_swellshark',
 'cephaloscyllium_fasciatum': 'reticulated_swellshark',
 'cephaloscyllium_formosanum': 'draughtsboard_shark',
 'cephaloscyllium_isabellum': 'draughtsboard_shark',
 'cephaloscyllium_laticeps': 'australian_swellshark',
 'cephaloscyllium_silasi': 'indian_swellshark',
 'cephaloscyllium_speccum': 'speckled_swellshark',
 'cephaloscyllium_sufflans': 'balloon_shark',
 'cephaloscyllium_umbratile': 'blotchy_swell_shark',
 'cephaloscyllium_variegatum': 'saddled_swellshark',
 'cephaloscyllium_ventriosum': 'swellshark',
 'cephaloscyllium_zebrum': 'narrowbar_swellshark',
 'cephalosporin_antibiotics.': 'cephalosporin',
 'cephalosporiopsis_imperfecta': 'monographella_cucumerina',
 'cephalosporium_acremonium': 'acremonium_strictum',
 'cephalosporium_asteris': 'phialophora_asteris',
 'cephalosporium_ciferrii': 'monographella_cucumerina',
 'cephalosporium_gregatum': 'phialophora_gregata',
 'cephalosporium_proliferatum': 'fusarium_proliferatum',
 'cephalosporium_sacchari': 'fusarium_sacchari',
 'cephalosporium_tabacinum': 'monographella_cucumerina',
 'cephalotaxus_harringtonii': 'cephalotaxus_harringtonia',
 'cephalothecium_roseum': 'trichothecium_roseum',
 'cephalothin_sodium': 'cefalotin',
 'cephalotus_follicularis': 'cephalotus',
 'cephalurus_cephalus': 'lollipop_catshark',
 'cephapirin_sodium': 'cefapirin',
 'cepheid_variables': 'cepheid_variable',
 'cephid_variable': 'cepheid_variable',
 'cephissus_river': 'cephissus',
 'cepholopelvic_disproportion': 'pelvimetry',
 'cepobaculum_capra': 'dendrobium_capra',
 'cepobaculum_johannis': 'dendrobium_johannis',
 'cepola_haastii': 'red_bandfish',
 'cepola_rubescens': 'bandfish',
 'cepphus_carbo': 'spectacled_guillemot',
 'cepphus_columba': 'pigeon_guillemot',
 'cepphus_grylle': 'black_guillemot',
 'ceprano_man': 'homo_cepranensis',
 'cept_university': 'center_for_environmental_planning_and_technology',
 'ceque_lines': 'sajama_lines',
 'cer_10': 'cer-10',
 'cer_22': 'cer-22',
 'cer_battle': 'battle_of_cer',
 'cer_computers': 'cer_computer',
 'cera_microcristallina': 'microcrystalline_wax',
 'ceradyne_bull': 'the_bull',
 'ceradyne_inc.': 'ceradyne',
 'ceram_bandicoot': 'seram_bandicoot',
 'ceram_languages': 'seram_languages',
 'ceram_lory': 'blue-eared_lory',
 'ceram_oriole': 'grey-collared_oriole',
 'ceramic_armor': 'composite_armour',
 'ceramic_armour': 'composite_armour',
 'ceramic_artist': 'ceramist',
 'ceramic_blade': 'ceramic_knife',
 'ceramic_compound': 'ceramic',
 'ceramic_engineer': 'ceramic_engineering',
 'ceramic_engineers': 'ceramic_engineering',
 'ceramic_glazes': 'ceramic_glaze',
 'ceramic_gnome': 'gnome',
 'ceramic_grenade': 'type_4_grenade',
 'ceramic_knives': 'ceramic_knife',
 'ceramic_material': 'ceramic',
 'ceramic_membranes': 'ceramic_membrane',
 'ceramic_microstructure': 'ceramography',
 'ceramic_microstructures': 'ceramography',
 'ceramic_stove': 'masonry_heater',
 'ceramic_tile': 'tile',
 'ceramic_ware': 'pottery',
 'ceramic_wares': 'pottery',
 'ceramica_picta': 'zebra_caterpillar',
 'ceramics_art': 'ceramic_art',
 'ceramics_engineer': 'ceramic_engineering',
 'ceramics_engineering': 'ceramic_engineering',
 'ceramics_processing': 'ceramic_engineering',
 'ceramidase_deficiency': 'farber_disease',
 'ceramide_synthase': 'ceramide_glucosyltransferase',
 'ceramide_trihexosidosis': 'fabry_disease',
 'ceran_vrain': 'ceran_st._vrain',
 'cerapteryx_graminis': 'antler_moth',
 'cerasinops_hodgskissi': 'cerasinops',
 'cerasophila_thompsoni': 'white-headed_bulbul',
 'cerastes_aegyptiacus': 'cerastes_cerastes',
 'cerastes_caudalis': 'bitis_caudalis',
 'cerastes_cornuta': 'bitis_cornuta',
 'cerastes_cornutus': 'cerastes_cerastes',
 'cerastes_hasselquistii': 'cerastes_cerastes',
 'cerastes_lophophrys': 'bitis_cornuta',
 'cerastes_nasicornis': 'bitis_nasicornis',
 'cerastes_persicus': 'pseudocerastes',
 'cerastes_richiei': 'cerastes_vipera',
 'cerastis_laevis': 'helotropha_leucostigma',
 'cerastium_biebersteini': 'cerastium_biebersteinii',
 'cerastium_nigrescens': 'shetland_mouse-ear',
 'cerastium_vulgatum': 'cerastium',
 'cerastoderma_edule': 'common_cockle',
 'cerasus_avium': 'wild_cherry',
 'cerasus_campanulata': 'prunus_campanulata',
 'cerasus_japonica': 'korean_cherry',
 'cerasus_padus': 'bird_cherry',
 'cerasus_tomentosa': 'prunus_tomentosa',
 'cerathyla_braconnieri': 'hemiphractus_bubalus',
 'cerathyla_palmarum': 'hemiphractus_bubalus',
 'cerathyla_panamensis': 'hemiphractus_fasciatus',
 'ceratioid_angler': 'footballfish',
 'ceratitis_citripeda': 'ceratitis_capitata',
 'ceratitis_citriperda': 'ceratitis_capitata',
 'ceratitis_hispanica': 'ceratitis_capitata',
 'ceratium_sphaeroideum': 'beniowskia_sphaeroidea',
 'ceratobasidium_lantanae-camarae': 'ceratobasidium_cornigerum',
 'ceratobasidium_noxium': 'corticium_koleroga',
 'ceratobasidium_oryzae-sativae': 'ceratobasidium_setariae',
 'ceratobium_antennatum': 'dendrobium_antennatum',
 'ceratobium_dalbertisii': 'dendrobium_antennatum',
 'ceratochilus_insignis': 'stanhopea_insignis',
 'ceratochilus_oculatus': 'stanhopea_oculata',
 'ceratocystis_ambrosia': 'ceratocystis_pilifera',
 'ceratocystis_capillifera': 'ceratocystis_pilifera',
 'ceratocystis_fagacearum': 'oak_wilt',
 'ceratocystis_longirostellata': 'ceratocystis_pilifera',
 'ceratocystis_major': 'ceratocystis_adiposa',
 'ceratocystis_wageneri': 'ophiostoma_wageneri',
 'ceratocystis_wilsonii': 'ceratocystis_moniliformis',
 'ceratodus_tiguidensis': 'ceratodus',
 'ceratogaulus_anecdotus': 'horned_gopher',
 'ceratogaulus_hatcheri': 'horned_gopher',
 'ceratogaulus_minor': 'horned_gopher',
 'ceratogaulus_rhinocerus': 'horned_gopher',
 'ceratogymna_albotibialis': 'white-thighed_hornbill',
 'ceratogymna_atrata': 'black-casqued_hornbill',
 'ceratogymna_brevis': 'silvery-cheeked_hornbill',
 'ceratogymna_bucinator': 'trumpeter_hornbill',
 'ceratogymna_cylindricus': 'brown-cheeked_hornbill',
 'ceratogymna_elata': 'yellow-casqued_hornbill',
 'ceratogymna_fistulator': 'piping_hornbill',
 'ceratogymna_subcylindricus': 'black-and-white-casqued_hornbill',
 'ceratogyrus_bechuanicus': 'ceratogyrus_darlingi',
 'ceratohyla_cristata': 'hemiphractus_proboscideus',
 'ceratolophus_hexaceros': 'new_caledonian_bumpy_gecko',
 'ceratonia_siliqua': 'carob_tree',
 'ceratonykus_oculatus': 'ceratonykus',
 'ceratophacidium_aristosporum': 'ceratophacidium',
 'ceratophora_stoddartii': 'rhino_horn_lizard',
 'ceratophora_tennentii': 'leaf-nosed_lizard',
 'ceratophrys_aurita': 'brazilian_horned_frog',
 'ceratophrys_calcarata': 'venezuelan_horned_frog',
 'ceratophrys_cornuta': 'surinam_horned_frog',
 'ceratophrys_joazeirensis': 'caatinga_horned_frog',
 'ceratophrys_ornata': 'argentine_horned_frog',
 'ceratophrys_stolzmanni': 'pacific_horned_frog',
 'ceratophrys_testudo': 'ecuadorian_horned_frog',
 'ceratophyllym_demersum': 'ceratophyllum_demersum',
 'ceratopogon_femorata': 'serromyia_femorata',
 'ceratops_horridus': 'triceratops',
 'ceratops_montanus': 'ceratops',
 'ceratorhiza_cerealis': 'ceratobasidium_cereale',
 'ceratorhiza_fragariae': 'rhizoctonia_fragariae',
 'ceratorhiza_goodyerae-repentis': 'ceratobasidium_cornigerum',
 'ceratorhiza_ramicola': 'ceratobasidium_ramicola',
 'ceratosaurus_nasicornis': 'ceratosaurus',
 'ceratosis_pilaris': 'keratosis_pilaris',
 'ceratosis_pillaris': 'keratosis_pilaris',
 'ceratosoma_ingozi': 'inkspot_nudibranch',
 'ceratosphaeria_grisea': 'magnaporthe_grisea',
 'ceratostoma_pilifera': 'ceratocystis_pilifera',
 'ceratostoma_piliferum': 'ceratocystis_pilifera',
 'ceratostomella_adiposa': 'ceratocystis_adiposa',
 'ceratostomella_capillifera': 'ceratocystis_pilifera',
 'ceratostomella_coerulescens': 'ceratocystis_coerulescens',
 'ceratostomella_fimbriata': 'ceratocystis_fimbriata',
 'ceratostomella_major': 'ceratocystis_adiposa',
 'ceratostomella_moniliformis': 'ceratocystis_moniliformis',
 'ceratostomella_paradoxa': 'ceratocystis_paradoxa',
 'ceratostomella_pilifera': 'ceratocystis_pilifera',
 'ceratostomella_pluriannulata': 'ceratocystis_pluriannulata',
 'ceratosuchus_burdoshi': 'ceratosuchus',
 'ceratotherium_simum': 'white_rhinoceros',
 'cerbera_floribunda': 'cassowary_plum',
 'cerberus_capital': 'cerberus_capital_management',
 'cerberus_class': 'cerberus_class_monitor',
 'cerberus_pyrotronics': 'siemens',
 'cerberus_rattlesnake': 'crotalus_oreganus_cerberus',
 'cerberus_rhynchops': 'cerberus_rynchops',
 'cerberus_rupes': 'cerberus_fossae',
 'cerca_cavajal': 'cerca-cavajal',
 'cercado_province': 'cercado',
 'cercanias_barcelona': 'rodalies_barcelona',
 'cercartetus_caudatus': 'long-tailed_pygmy_possum',
 'cercartetus_concinnus': 'southwestern_pygmy_possum',
 'cercartetus_lepidus': 'tasmanian_pygmy_possum',
 'cercartetus_nanus': 'eastern_pygmy_possum',
 'cerchneis_sparverius': 'american_kestrel',
 'cercibis_oxycerca': 'sharp-tailed_ibis',
 'cercidium_floridum': 'parkinsonia_florida',
 'cercidium_microphyllum': 'parkinsonia_microphylla',
 'cercle_bruges': 'cercle_brugge_k.s.v.',
 'cercle_brugge': 'cercle_brugge_k.s.v.',
 'cercocebus_agilis': 'agile_mangabey',
 'cercocebus_albigena': 'black_crested_mangabey',
 'cercocebus_atys': 'sooty_mangabey',
 'cercocebus_chrysogaster': 'golden-bellied_mangabey',
 'cercocebus_galeritus': 'tana_river_mangabey',
 'cercocebus_sanjei': 'sanje_mangabey',
 'cercocebus_torquatus': 'collared_mangabey',
 'cercococcyx_mechowi': 'dusky_long-tailed_cuckoo',
 'cercococcyx_montanus': 'barred_long-tailed_cuckoo',
 'cercococcyx_olivinus': 'olive_long-tailed_cuckoo',
 'cercomacra_brasiliana': 'rio_de_janeiro_antbird',
 'cercomacra_carbonaria': 'rio_branco_antbird',
 'cercomacra_cinerascens': 'grey_antbird',
 'cercomacra_ferdinandi': 'bananal_antbird',
 'cercomacra_manu': 'manu_antbird',
 'cercomacra_melanaria': 'mato_grosso_antbird',
 'cercomacra_nigrescens': 'blackish_antbird',
 'cercomacra_nigricans': 'jet_antbird',
 'cercomacra_serva': 'black_antbird',
 'cercomacra_tyrannina': 'dusky_antbird',
 'cercomela_dubia': 'sombre_chat',
 'cercomela_familiaris': 'familiar_chat',
 'cercomela_fusca': 'brown_rock_chat',
 'cercomela_melanura': 'blackstart',
 'cercomela_schlegelii': 'karoo_chat',
 'cercomela_scotocerca': 'brown-tailed_chat',
 'cercomela_sinuata': 'sickle-winged_chat',
 'cercomela_sordida': 'moorland_chat',
 'cercomela_tractrac': 'tractrac_chat',
 'cercopagis_pengoi': 'fishhook_waterflea',
 'cercopithecine_herpesvirus': 'herpes_b_virus',
 'cercopithecus_ascanius': 'red-tailed_monkey',
 'cercopithecus_cephus': 'moustached_guenon',
 'cercopithecus_cynosuros': 'malbrouck',
 'cercopithecus_diana': 'diana_monkey',
 'cercopithecus_djamdjamensis': 'bale_mountains_vervet',
 'cercopithecus_doggetti': 'silver_monkey',
 'cercopithecus_dryas': 'dryas_monkey',
 'cercopithecus_erythrogaster': 'white-throated_guenon',
 'cercopithecus_erythrotis': 'red-eared_guenon',
 'cercopithecus_kandti': 'golden_monkey',
 'cercopithecus_mitis': 'blue_monkey',
 'cercopithecus_mona': 'mona_monkey',
 'cercopithecus_nictitans': 'greater_spot-nosed_monkey',
 'cercopithecus_petaurista': 'lesser_spot-nosed_monkey',
 'cercopithecus_pogonias': 'crested_mona_monkey',
 'cercopithecus_pygerythrus': 'vervet_monkey',
 'cercopithecus_roloway': 'roloway_monkey',
 'cercopithecus_sabaeus': 'green_monkey',
 'cercopithecus_solatus': 'sun-tailed_monkey',
 'cercopithecus_tantalus': 'tantalus_monkey',
 'cercopithecus_vetulus': 'lion-tailed_macaque',
 'cercoseptoria_capsellae': 'pseudocercosporella_capsellae',
 'cercoseptoria_caryigena': 'mycosphaerella_caryigena',
 'cercoseptoria_handelii': 'cercospora_handelii',
 'cercoseptoria_theae': 'pseudocercospora_theae',
 'cercoseptoria_vermiformis': 'anguillosporella_vermiformis',
 'cercospora_acerina': 'mycocentrospora_acerina',
 'cercospora_albomaculans': 'pseudocercosporella_capsellae',
 'cercospora_angolensis': 'phaeoramularia_angolensis',
 'cercospora_bataticola': 'phaeoisariopsis_bataticola',
 'cercospora_bloxamii': 'cercospora_brassicicola',
 'cercospora_bolleana': 'mycosphaerella_bolleana',
 'cercospora_brassicae': 'pseudocercosporella_capsellae',
 'cercospora_cari': 'mycocentrospora_acerina',
 'cercospora_caribaea': 'phaeoramularia_manihotis',
 'cercospora_caricae': 'asperisporium_caricae',
 'cercospora_cerasella': 'mycosphaerella_cerasella',
 'cercospora_circumscissa': 'mycosphaerella_cerasella',
 'cercospora_citri-grisea': 'mycosphaerella_citri',
 'cercospora_citrullina': 'didymella_bryoniae',
 'cercospora_coffeae': 'mycosphaerella_coffeicola',
 'cercospora_coffeicola': 'mycosphaerella_coffeicola',
 'cercospora_concors': 'mycovellosiella_concors',
 'cercospora_cruenta': 'mycosphaerella_cruenta',
 'cercospora_cucurbitae': 'didymella_bryoniae',
 'cercospora_fabae': 'cercospora_zonata',
 'cercospora_fuligena': 'pseudocercospora_fuligena',
 'cercospora_gossypina': 'mycosphaerella_gossypina',
 'cercospora_graminis': 'mycosphaerella_recutita',
 'cercospora_helvola': 'cercospora_zebrina',
 'cercospora_henningsii': 'mycosphaerella_henningsii',
 'cercospora_herrerana': 'mycosphaerella_coffeicola',
 'cercospora_ipomoeae': 'phaeoisariopsis_bataticola',
 'cercospora_janseana': 'sphaerulina_oryzina',
 'cercospora_kaki': 'pseudocercospora_kaki',
 'cercospora_koepkei': 'mycovellosiella_koepkei',
 'cercospora_lepidii': 'alternaria_brassicae',
 'cercospora_melonis': 'corynespora_cassiicola',
 'cercospora_moldavica': 'alternaria_brassicae',
 'cercospora_musae': 'mycosphaerella_musicola',
 'cercospora_musarum': 'deightoniella_torulosa',
 'cercospora_oryzae': 'sphaerulina_oryzina',
 'cercospora_palmivora': 'stigmina_palmivora',
 'cercospora_personata': 'mycosphaerella_berkeleyi',
 'cercospora_preisii': 'stigmina_palmivora',
 'cercospora_pulcherrimae': 'cercospora_pulcherrima',
 'cercospora_purpurea': 'pseudocercospora_purpurea',
 'cercospora_raphanistri': 'pseudocercosporella_capsellae',
 'cercospora_rubi': 'mycosphaerella_confusa',
 'cercospora_sacchari': 'bipolaris_sacchari',
 'cercospora_stolziana': 'cercospora_zebrina',
 'cercospora_subsessilis': 'pseudocercospora_subsessilis',
 'cercospora_taiwanensis': 'saccharicola_taiwanensis',
 'cercospora_unamunoi': 'cercospora_capsici',
 'cercospora_vaginae': 'mycovellosiella_vaginae',
 'cercospora_vignicola': 'corynespora_cassiicola',
 'cercospora_viticola': 'pseudocercospora_vitis',
 'cercospora_vitis': 'pseudocercospora_vitis',
 'cercospora_zeae-maydis': 'grey_leaf_spot',
 'cercosporella_acerina': 'mycocentrospora_acerina',
 'cercosporella_albomaculans': 'pseudocercosporella_capsellae',
 'cercosporella_brassicae': 'pseudocercosporella_capsellae',
 'cercosporella_caryigena': 'mycosphaerella_caryigena',
 'cercosporella_conringiae': 'pseudocercosporella_capsellae',
 'cercosporella_goldbachiae': 'pseudocercosporella_capsellae',
 'cercosporella_gossypii': 'mycosphaerella_areola',
 'cercosporella_herpotrichoides': 'tapesia_yallundae',
 'cercosporella_litvinowiae': 'pseudocercosporella_capsellae',
 'cercosporella_malcolmiae': 'pseudocercosporella_capsellae',
 'cercosporella_nesliae': 'pseudocercosporella_capsellae',
 'cercosporella_rapistri': 'pseudocercosporella_capsellae',
 'cercosporella_theae': 'calonectria_theae',
 'cercosporidium_bolleanum': 'mycosphaerella_bolleana',
 'cercosporidium_graminis': 'mycosphaerella_recutita',
 'cercosporidium_henningsii': 'mycosphaerella_henningsii',
 'cercosporidium_personatum': 'mycosphaerella_berkeleyi',
 'cercosporina_subsessilis': 'pseudocercospora_subsessilis',
 'cercosporiopsis_personata': 'mycosphaerella_berkeleyi',
 'cercosporiopsis_vitis': 'pseudocercospora_vitis',
 'cercotrichas_barbata': 'miombo_scrub-robin',
 'cercotrichas_coryphaeus': 'karoo_scrub-robin',
 'cercotrichas_galactotes': 'rufous_bush_robin',
 'cercotrichas_hartlaubi': 'brown-backed_scrub-robin',
 'cercotrichas_leucophrys': 'red-backed_scrub-robin',
 'cercotrichas_leucosticta': 'forest_scrub-robin',
 'cercotrichas_minor': 'rufous_bush_robin',
 'cercotrichas_paena': 'kalahari_scrub-robin',
 'cercotrichas_podobe': 'black_scrub-robin',
 'cercotrichas_quadrivirgata': 'bearded_scrub-robin',
 'cercotrichas_signata': 'brown_scrub-robin',
 'cercyonis_pegala': 'common_wood-nymph',
 'cerdagne_francaise': 'french_cerdagne',
 'cerdanya_fall': 'cerdanya',
 'cerdicing_dynasty': 'house_of_wessex',
 'cerdocyon_thous': 'crab-eating_fox',
 'cerdon_wine': 'bugey_wine',
 'cerea_flexibilitas': 'waxy_flexibility',
 'cereal_beverage': 'low-alcohol_beer',
 'cereal_beverages': 'low-alcohol_beer',
 'cereal_crop': ':cereal',
 'cereal_crops': ':cereal',
 'cereal_grain': ':cereal',
 'cereal_grass': 'cereal',
 'cereal_killer': 'serial_killer',
 'cereal_partners': 'cereal_partners_worldwide',
 'cereal_rust': 'stem_rust',
 'cereal_silo': 'grain_elevator',
 'cerealis_group': 'cerealis',
 'cerebal_palsy': 'cerebral_palsy',
 'cerebellar_arteries': 'cerebellar_artery',
 'cerebellar_cortex': 'cerebellum',
 'cerebellar_diseases': 'cerebellum',
 'cerebellar_hemangioblastoma': 'hemangioblastoma',
 'cerebellar_hemispheres': 'cerebellum',
 'cerebellar_herniation': 'brain_herniation',
 'cerebellar_peduncle': 'cerebellum',
 'cerebellar_projection': 'projection_fibers',
 'cerebellar_tonsils': 'cerebellar_tonsil',
 'cerebellomedullary_cistern': 'cisterna_magna',
 'cerebellopontine_angle': 'cerebellum',
 'cerebral_abscess': 'brain_abscess',
 'cerebral_accident': 'stroke',
 'cerebral_aneurysms': 'cerebral_aneurysm',
 'cerebral_angiitis': 'cerebral_vasculitis',
 'cerebral_anoxia': 'cerebral_hypoxia',
 'cerebral_aquaduct': 'cerebral_aqueduct',
 'cerebral_arteriography': 'cerebral_angiography',
 'cerebral_arteriosclerosis': 'arteriosclerosis',
 'cerebral_arteritis': 'cerebral_vasculitis',
 'cerebral_artery': 'cerebral_arteries',
 'cerebral_assassian': 'triple_h',
 'cerebral_assassin': 'triple_h',
 'cerebral_ataxia': 'ataxia',
 'cerebral_concussion': 'concussion',
 'cerebral_consonant': 'retroflex_consonant',
 'cerebral_cysts': 'choroid_plexus_cyst',
 'cerebral_decortication': 'decortication',
 'cerebral_embolism': 'embolism',
 'cerebral_fissure': 'medial_longitudinal_fissure',
 'cerebral_gigantism': 'sotos_syndrome',
 'cerebral_haemorrhage': 'cerebral_hemorrhage',
 'cerebral_hematoma': 'hematoma',
 'cerebral_hemhorrage': 'cerebral_hemorrhage',
 'cerebral_hemispheres': 'cerebral_hemisphere',
 'cerebral_hemmorage': 'cerebral_hemorrhage',
 'cerebral_hemorrage': 'cerebral_hemorrhage',
 'cerebral_hemorrhages': 'cerebral_hemorrhage',
 'cerebral_herniation': 'brain_herniation',
 'cerebral_infarct': 'cerebral_infarction',
 'cerebral_ischaemia': 'brain_ischemia',
 'cerebral_ischemia': 'brain_ischemia',
 'cerebral_lateralisation': 'dual_brain_theory',
 'cerebral_lateralization': 'lateralization_of_brain_function',
 'cerebral_leukomalacia': 'periventricular_leukomalacia',
 'cerebral_malaria': 'malaria',
 'cerebral_meninges': 'meninges',
 'cerebral_nerve': 'cranial_nerves',
 'cerebral_oedema': 'cerebral_edema',
 'cerebral_paresis': 'cerebral_palsy',
 'cerebral_peduncles': 'cerebral_peduncle',
 'cerebral_peduncule': 'cerebral_peduncle',
 'cerebral_phlebitis': 'cerebral_vasculitis',
 'cerebral_plasticity': 'neuroplasticity',
 'cerebral_portion': 'cerebral_portion_of_internal_carotid_artery',
 'cerebral_salt-wasting': 'cerebral_salt-wasting_syndrome',
 'cerebral_sinus': 'dural_venous_sinuses',
 'cerebral_sinuses': 'dural_venous_sinuses',
 'cerebral_stroke': 'stroke',
 'cerebral_thrombosis': 'thrombus',
 'cerebral_trauma': 'traumatic_brain_injury',
 'cerebral_vasculature': 'cerebral_circulation',
 'cerebral_ventricle': 'ventricular_system',
 'cerebral_ventricles': 'ventricular_system',
 'cerebral_vessel': 'cerebral_circulation',
 'cerebral_volume': 'brain_size',
 'cerebro-oculo-facio-skeletal_syndrome': 'cockayne_syndrome',
 'cerebro-spinal_fluid': 'cerebrospinal_fluid',
 'cerebro-vascular_diseases': 'cerebrovascular_disease',
 'cerebroatrophic_hyperammonemia': 'rett_syndrome',
 'cerebrofacioarticular_syndrome': 'pashayan_syndrome',
 'cerebrohepatorenal_syndrome': 'zellweger_syndrome',
 'cerebromedullary_cistern': 'cisterna_magna',
 'cerebroocular_dysgenesis': 'walker-warburg_syndrome',
 'cerebrooculofacioskeletal_syndrome': 'cockayne_syndrome',
 'cerebrotendinous_cholesterosis': 'cerebrotendineous_xanthomatosis',
 'cerebrotendinous_xanthomatosis': 'cerebrotendineous_xanthomatosis',
 'cerebrovascular_accident': 'stroke',
 'cerebrovascular_accidents': 'stroke',
 'cerebrovascular_autoregulation': 'cerebral_perfusion_pressure',
 'cerebrovascular_circulation': 'cerebral_circulation',
 'cerebrovascular_diseases': 'cerebrovascular_disease',
 'cerebrovascular_disorders': 'cerebrovascular_disease',
 'cerebrovascular_event': 'stroke',
 'cerebrovascular_incident': 'stroke',
 'cerebus_syndrome': 'cerebus_the_aardvark',
 'ceredig_wledig': 'ceretic_guletic',
 'ceredigion_council': 'ceredigion_county_council',
 'ceremonial_burial': 'burial',
 'ceremonial_counties': 'ceremonial_counties_of_england',
 'ceremonial_county': 'ceremonial_counties_of_england',
 'ceremonial_entry': 'royal_entry',
 'ceremonial_faceoff': 'ceremonial_first_puck',
 'ceremonial_fans': 'flabellum',
 'ceremonial_landscape': 'ceremonial_stone_landscape',
 'ceremonial_magick': 'ceremonial_magic',
 'ceremonial_metate': 'metate',
 'ceremonial_pet': 'military_mascot',
 'ceremonial_presidency': 'parliamentary_republic',
 'ceremus_river': 'cheremosh_river',
 'cerenkov_blue': 'cherenkov_radiation',
 'cerenkov_detector': 'cherenkov_detector',
 'cerenkov_effect': 'cherenkov_radiation',
 'cerenkov_glow': 'cherenkov_radiation',
 'cerenkov_light': 'cherenkov_radiation',
 'cerenkov_radiation': 'cherenkov_radiation',
 'cerentino_ti': 'cerentino',
 'cereopsis_novaehollandiae': 'cape_barren_goose',
 'ceres_family': 'gefion_family',
 'ceres_hellenicenterprises': 'ceres_hellenic_shipping_enterprises',
 'ceresa_bisonia': 'buffalo_treehopper',
 'cereseto_monferrato': 'cereseto',
 'ceresio_lake': 'lake_lugano',
 'ceresole_lake': 'lago_di_ceresole',
 'cereus_bahiensis': 'leocereus_bahiensis',
 'cereus_chiotilla': 'chiotilla',
 'cereus_eruca': 'creeping_devil',
 'cereus_giganteus': 'saguaro',
 'cereus_grandiflorus': 'selenicereus_grandiflorus',
 'cereus_greggii': 'arizona_queen_of_the_night',
 'cereus_macrogonus': 'echinopsis_macrogona',
 'cereus_nesioticus': 'lava_cactus',
 'cereus_network': 'tokwiro_enterprises',
 'cereus_peruvianus': 'cereus_repandus',
 'cereus_poker': 'tokwiro_enterprises',
 'cerezo_fung-a-wing': 'cerezo_fung_a_wing',
 'cerge_gainsbourge': 'serge_gainsbourg',
 'ceriagrion_tenellum': 'small_red_damselfly',
 'ceridian_corp': 'ceridian',
 'ceridian_corporation': 'ceridian',
 'cerignola_airfield': 'foggia_airfield_complex',
 'cerigo_island': 'kythira',
 'ceriomyces_aurantiacus': 'laetiporus',
 'ceriomyces_neumanii': 'laetiporus',
 'cerithiopsis_canaliculata': 'specula_retifera',
 'cerithiopsis_crenistria': 'alipta_crenistria',
 'cerithiopsis_marginata': 'specula_marginata',
 'cerithiopsis_styliformis': 'specula_styliformis',
 'cerithium_cancellatum': 'ataxocerithium_huttoni',
 'cerithium_exilis': 'bittium_exile',
 'cerithium_invaricosum': 'ataxocerithium_huttoni',
 'cerium_boride': 'cerium_hexaboride',
 'cerivastatin_sodium': 'cerivastatin',
 'cerkljanski_hribi': 'cerkno_hills',
 'cerkljansko_hribovje': 'cerkno_hills',
 'cerknica_lake': 'lake_cerknica',
 'cerknica_river': 'idrijca',
 'cerknisko_jezero': 'lake_cerknica',
 'cermak_rd': 'cermak_road',
 'cermonial_drum': 'ceremonial_drum',
 'cern_abbas': 'cerne_abbas',
 'cern_experiment': 'large_hadron_collider',
 'cern_isr': 'intersecting_storage_rings',
 'cern_line': 'line-mode_browser',
 'cern_test': 'large_hadron_collider',
 'cernan_center': 'cernan_earth_and_space_center',
 'cernauti_region': 'chernivtsi_oblast',
 'cernavoda_bridge': 'king_carol_i_bridge',
 'cerne_giant': 'cerne_abbas_giant',
 'cerne_man': 'cerne_abbas_giant',
 'cerner_corp': 'cerner',
 'cerner_corporation': 'cerner',
 'cernet_2': 'cernet',
 'cerniat_fr': 'cerniat',
 'cerniaz_vd': 'cerniaz',
 'cernier_ne': 'cernier',
 'cernjachov_culture': 'chernyakhov_culture',
 'cernogorovka_culture': 'novocherkassk_culture',
 'cernovici_castle': 'csernovics_ujfalu',
 'cerny_conjecture': 'synchronizing_word',
 'cerny_games': 'mark_cerny',
 'cerny_mancujk': 'pinot_meunier',
 'ceroc_enterprises': 'ceroc',
 'cerocala_fulgens': 'cerocala_sana',
 'cerocala_perorsorum': 'cerocala_sana',
 'cerocala_rothscihldi': 'cerocala_sana',
 'cerocala_turatii': 'cerocala_sana',
 'cerocida_ducke': 'cerocida',
 'cerocida_strigosa': 'cerocida',
 'cerodothis_aurea': 'cerodothis',
 'ceropegia_stapelliiformis': 'ceropegia_stapeliiformis',
 'cerorhinca_monocerata': 'rhinoceros_auklet',
 'cerotelium_gossypii': 'phakopsora_gossypii',
 'cerotinorange_g': 'sudan_i',
 'cerpin_taxt': 'de-loused_in_the_comatorium',
 'cerradomys_maracajuensis': 'maracaju_rice_rat',
 'cerradomys_marinhus': 'marinho_rice_rat',
 'cerradomys_subflavus': 'terraced_rice_rat',
 'cerrena_hydnoides': 'hexagonia_hydnoides',
 'cerrena_rigida': 'coriolopsis_floccosa',
 'cerreto_langhe': 'cerretto_langhe',
 'cerri_franco': 'franco_cerri',
 'cerritos_center': 'cerritos_center_for_the_performing_arts',
 'cerritos_library': 'cerritos_millennium_library',
 'cerritos_mall': 'los_cerritos_center',
 'cerritos_theater': 'cerritos_center_for_the_performing_arts',
 'cerro_aconcagua': 'aconcagua',
 'cerro_asososca': 'las_pilas',
 'cerro_balmaceda': 'monte_balmaceda',
 'cerro_cabrillo': 'cabrillo_peak',
 'cerro_chacaltaya': 'chacaltaya',
 'cerro_chalten': 'monte_fitz_roy',
 'cerro_chenque': 'chenque_hill',
 'cerro_fitzroy': 'monte_fitz_roy',
 'cerro_hudson': 'mount_hudson',
 'cerro_jime': 'pico_da_neblina',
 'cerro_juncal': 'nevado_juncal',
 'cerro_marmolejo': 'marmolejo',
 'cerro_mercedario': 'mercedario',
 'cerro_neblina': 'pico_da_neblina',
 'cerro_paniri': 'paniri',
 'cerro_pantojo': 'cerro_pantoja',
 'cerro_phelps': 'pico_da_neblina',
 'cerro_pili': 'acamarachi',
 'cerro_plomo': 'cerro_el_plomo',
 'cerro_puntita': 'cerro_de_punta',
 'cerro_roraima': 'mount_roraima',
 'cerro_toco': 'purico_complex',
 'cerro_tupungato': 'tupungato',
 'cerro_uritorco': 'uritorco',
 'cerro_zapaleri': 'zapaleri',
 'cerros_colorados': 'cerros_colorados_complex',
 'cers_moldova': 'kuchurgan_power_station',
 'cert._pool': 'cert_pool',
 'cert_ed': 'certificate_in_education',
 'cert_money': 'cert-money',
 'certain_situations': 'songs_for_a_dying_planet',
 'certainty_equivalent': 'risk_premium',
 'certainty_equivalents': 'expected_utility_hypothesis',
 'certara_ti': 'certara',
 'certhia_americana': 'brown_creeper',
 'certhia_brachydactyla': 'short-toed_treecreeper',
 'certhia_discolor': 'brown-throated_treecreeper',
 'certhia_familiaris': 'eurasian_treecreeper',
 'certhia_himalayana': 'bar-tailed_treecreeper',
 'certhia_nipalensis': 'rusty-flanked_treecreeper',
 'certhia_tianquanensis': 'sichuan_treecreeper',
 'certhiaxis_cinnamomea': 'yellow-chinned_spinetail',
 'certhiaxis_cinnamomeus': 'yellow-chinned_spinetail',
 'certhiaxis_mustelina': 'red-and-white_spinetail',
 'certhiaxis_mustelinus': 'red-and-white_spinetail',
 'certhidea_olivacea': 'warbler_finch',
 'certhilauda_albescens': 'karoo_lark',
 'certhilauda_benguelensis': 'benguela_long-billed_lark',
 'certhilauda_brevirostris': 'agulhas_long-billed_lark',
 'certhilauda_burra': 'red_lark',
 'certhilauda_chuana': 'short-clawed_lark',
 'certhilauda_curvirostris': 'long-billed_lark',
 'certhilauda_erythrochlamys': 'dune_lark',
 'certhilauda_semitorquata': 'eastern_long-billed_lark',
 'certhilauda_subcoronata': 'karoo_long-billed_lark',
 'certhioderma_cavatocarinatus': 'trichosirius_cavatocarinatus',
 'certhionyx_niger': 'black_honeyeater',
 'certhionyx_pectoralis': 'banded_honeyeater',
 'certhionyx_variegatus': 'pied_honeyeater',
 'certicom_corp': 'certicom',
 'certicom_corp.': 'certicom',
 'certicom_corporation': 'certicom',
 'certificate_authorities': 'certificate_authority',
 'certificate_chain': 'public_key_certificate',
 'certificate_ii': 'australian_qualifications_framework',
 'certificate_program': 'professional_certification',
 'certificated_location': 'caravan_club',
 'certificated_locations': 'caravan_club',
 'certification_authorities': 'certificate_authority',
 'certification_authority': 'certificate_authority',
 'certification_body': 'professional_certification',
 'certification_exam': 'professional_certification',
 'certification_officer': 'trades_union_certification_officer',
 'certification_program': 'professional_certification',
 'certification_programs': 'professional_certification',
 'certification_request': 'certificate_signing_request',
 'certified_accountant': 'certified_public_accountant',
 'certified_cheque': 'certified_check',
 'certified_chronometers': 'certified_chronometer',
 'certified_deposit': 'certificate_of_deposit',
 'certified_email': 'certified_e-mail',
 'certified_gold': 'music_recording_sales_certification',
 'certified_nutritionist': 'nutritionist',
 'certified_organic': 'organic_certification',
 'certified_orthotist': 'orthotist',
 'certified_prosthetist': 'prosthetist',
 'certiorari_act': 'judiciary_act_of_1925',
 'ceruk_paloh': 'ceruk_paluh',
 'cerulean_blue': 'cerulean',
 'cerulean_hairstreak': 'chrysozephyrus_surioia',
 'cerulean_paradise-flycatcher': 'caerulean_paradise-flycatcher',
 'cerumen_aurium': 'earwax',
 'cervalces_scotti': 'stag-moose',
 'cervantes_institute': 'instituto_cervantes',
 'cervantes_prize': 'miguel_de_cervantes_prize',
 'cervantes_saavedra': 'miguel_de_cervantes',
 'cervantes_virtual': 'biblioteca_virtual_miguel_de_cervantes',
 'cervantine_festival': 'festival_internacional_cervantino',
 'cervantino_festival': 'festival_internacional_cervantino',
 'cerveceria_caracas': 'leones_del_caracas',
 'cervena_klevanjka': 'pinot_gris',
 'cerveza_polar': 'empresas_polar',
 'cervia_vodafone': 'a.s.d._cervia_1920',
 'cervical_artery': 'transverse_cervical_artery',
 'cervical_branch': 'cervical_branch_of_the_facial_nerve',
 'cervical_canal': 'canal_of_the_cervix',
 'cervical_carcinoma': 'cervical_cancer',
 'cervical_conisation': 'cervical_conization',
 'cervical_cyst': 'branchial_cleft_cyst',
 'cervical_dysplasia': 'cervical_intraepithelial_neoplasia',
 'cervical_dystonia': 'spasmodic_torticollis',
 'cervical_effacement': 'effacement',
 'cervical_ganglion': 'cervical_ganglia',
 'cervical_muscle': 'table_of_muscles_of_the_human_body',
 'cervical_muscles': 'table_of_muscles_of_the_human_body',
 'cervical_nerve': 'cervical_nerves',
 'cervical_os': 'external_orifice_of_the_uterus',
 'cervical_polyps': 'cervical_polyp',
 'cervical_portion': 'cervical_part_of_internal_carotid_artery',
 'cervical_radiculopathy': 'radiculopathy',
 'cervical_region': 'cervical',
 'cervical_ripening': 'effacement',
 'cervical_smear': 'pap_test',
 'cervical_spine': 'cervical_vertebrae',
 'cervical_spondylomyelopathy': 'wobbler_disease',
 'cervical_spondylosis': 'spondylosis',
 'cervical_stenosis': 'spinal_stenosis',
 'cervical_stitch': 'cervical_cerclage',
 'cervical_trachelectomy': 'trachelectomy',
 'cervical_vertebra': 'cervical_vertebrae',
 'cervico-oculo-acoustic_lamformation': 'wildervanck_syndrome',
 'cervico-oculo-acoustic_malformation': 'wildervanck_syndrome',
 'cervicothoracic_ganglion': 'stellate_ganglion',
 'cervini_hall': 'cervini-eliazo_residence_halls',
 'cervix_cancer': 'cervical_cancer',
 'cervix_mucus': 'cervix',
 'cervix_uteri': 'cervix',
 'cervonic_acid': 'docosahexaenoic_acid',
 'cervus_affinis': 'central_asian_red_deer',
 'cervus_alfredi': 'visayan_spotted_deer',
 'cervus_canadensis': 'elk',
 'cervus_duvauceli': 'barasingha',
 'cervus_duvaucelii': 'barasingha',
 'cervus_elaphus': 'red_deer',
 'cervus_mariannus': 'philippine_deer',
 'cervus_megaceros': 'irish_elk',
 'cervus_nippon': 'sika_deer',
 'cervus_tarandus': 'reindeer',
 'cervus_timorensis': 'javan_rusa',
 'cerwin_vega': 'cerwin-vega',
 'ceryle_alcyon': 'belted_kingfisher',
 'ceryle_lugubris': 'crested_kingfisher',
 'ceryle_rudis': 'pied_kingfisher',
 'ceryle_torquatus': 'ringed_kingfisher',
 'cerynean_hind': 'ceryneian_hind',
 'cerynian_hind': 'ceryneian_hind',
 'ces_2006': 'consumer_electronics_show',
 'ces_mountford': 'cecil_mountford',
 'ces_technology': 'constant_elasticity_of_substitution',
 'ces_wood': 'charles_erskine_scott_wood',
 'cesaer_borgia': 'cesare_borgia',
 'cesana-san_sicario': 'cesana_san_sicario',
 'cesanese_commune': 'cesanese_comune',
 'cesar_amor': 'cesar_amaro',
 'cesar_borgia': 'cesare_borgia',
 'cesar_borja': 'cesare_borgia',
 'cesar_cardini': 'caesar_cardini',
 'cesar_carillo': 'cesar_carrillo',
 'cesar_colombia': 'cesar_department',
 'cesar_laurean': 'murder_of_maria_lauterbach',
 'cesar_milan': 'cesar_millan',
 'cesar_paris': 'cesar_paris_yarleque_naranjo',
 'cesar_perales': 'cesar_a._perales',
 'cesar_rodney': 'caesar_rodney',
 'cesar_salad': 'caesar_salad',
 'cesare_avai': 'kurt_caesar',
 'cesare_baronio': 'caesar_baronius',
 'cesare_bernazzano': 'cesare_bernazano',
 'cesare_cardini': 'caesar_cardini',
 'cesare_malvasia': ':count_carlo_cesare_malvasia',
 'cesare_romero': 'cesar_romero',
 'cesare_sesto': 'cesare_da_sesto',
 'cesare_vecelli': 'cesare_vecellio',
 'cesarea_philippi': 'caesarea_philippi',
 'cesarean_delivery': 'caesarean_section',
 'cesarean_section': 'caesarean_section',
 'cesarean_sections': 'caesarean_section',
 'cesarian_cipher': 'caesar_cipher',
 'cesarian_section': 'caesarean_section',
 'cesarina_ricci': 'cesarina_ricci_de_tingoli',
 'cesaro-faber_curve': 'de_rham_curve',
 'cesaro_curve': 'de_rham_curve',
 'cesena_bloodbath': 'war_of_the_eight_saints',
 'ceserian_cipher': 'caesar_cipher',
 'cesium_137': 'caesium-137',
 'cesium_acetate': 'caesium_acetate',
 'cesium_bromide': 'caesium_bromide',
 'cesium_carbonate': 'caesium_carbonate',
 'cesium_chloride': 'caesium_chloride',
 'cesium_chromate': 'caesium_chromate',
 'cesium_clock': 'atomic_clock',
 'cesium_clocks': 'atomic_clock',
 'cesium_dodecaborate': 'caesium_dodecaborate',
 'cesium_flouride': 'caesium_fluoride',
 'cesium_fluoride': 'caesium_fluoride',
 'cesium_hydride': 'caesium_hydride',
 'cesium_hydroxide': 'caesium_hydroxide',
 'cesium_iodide': 'caesium_iodide',
 'cesium_nitrate': 'caesium_nitrate',
 'cesium_oxide': 'caesium_oxide',
 'cesium_perchlorate': 'caesium_perchlorate',
 'cesium_standard': 'caesium_standard',
 'ceska_republic': 'czech_republic',
 'ceska_republika': 'czech_republic',
 'ceska_wikipedie': 'czech_wikipedia',
 'ceske_aerolinie': 'czech_airlines',
 'ceske_svycarsko': 'bohemian_switzerland',
 'ceskoslovenska_cirkev': 'czechoslovak_hussite_church',
 'ceskoslovenske_aerlinie': 'czech_airlines',
 'ceskoslovenske_aerolinie': 'czech_airlines',
 'cesky_fouska': 'cesky_fousek',
 'cesky_les': 'upper_palatinate_forest',
 'cesky_raj': 'bohemian_paradise',
 'cesky_rozhlas': 'czech_radio',
 'cesky_sen': 'czech_dream',
 'ceskym_rozhlasem': 'czech_radio',
 'ceslao_sipovic': 'ceslaus_sipovich',
 'ceslaus_sipovic': 'ceslaus_sipovich',
 'cesme_marina': 'marinas_in_turkey',
 'cesna_almaty': 'fc_alma-ata',
 'cesny-bois_halbout': 'cesny-bois-halbout',
 'cesonia_irvingi': 'key_gnaphosid_spider',
 'cess_pit': 'cesspit',
 'cess_pool': 'cesspit',
 'cessbrook_dam': 'cressbrook_dam',
 'cesse_lock': 'la_nouvelle_branch',
 'cesser_clause': 'affreightment',
 'cessium_fluoride': 'caesium_fluoride',
 'cessna_1014': 'cessna_xmc',
 'cessna_1034': 'cessna_xmc',
 'cessna_120': 'cessna_140',
 'cessna_150/152': 'cessna_152',
 'cessna_172m': 'cessna_172',
 'cessna_172r': 'cessna_172',
 'cessna_172rg': 'cessna_172',
 'cessna_172s': 'cessna_172',
 'cessna_190': 'cessna_195',
 'cessna_205': 'cessna_206',
 'cessna_207': 'cessna_206',
 'cessna_208b': 'cessna_208',
 'cessna_210n': 'cessna_210',
 'cessna_305': 'o-1_bird_dog',
 'cessna_310q': 'cessna_310',
 'cessna_318': 't-37_tweet',
 'cessna_320': 'cessna_310',
 'cessna_335': 'cessna_340',
 'cessna_336': 'cessna_skymaster',
 'cessna_337': 'cessna_skymaster',
 'cessna_340a': 'cessna_340',
 'cessna_401': 'cessna_402',
 'cessna_406': 'reims-cessna_f406',
 'cessna_500': 'cessna_citation',
 'cessna_501': 'cessna_citation',
 'cessna_510': 'cessna_citation_mustang',
 'cessna_525': 'cessna_citationjet',
 'cessna_525a': 'cessna_citationjet',
 'cessna_550': 'cessna_citation_ii',
 'cessna_551': 'cessna_citation_ii',
 'cessna_650': 'cessna_citation_iii',
 'cessna_750': 'cessna_citation_x',
 'cessna_a': 'cessna_model_a',
 'cessna_a-37': 'a-37_dragonfly',
 'cessna_a188': 'cessna_188',
 'cessna_a188b': 'cessna_188',
 'cessna_aghusky': 'cessna_188',
 'cessna_agpick-up': 'cessna_188',
 'cessna_agpickup': 'cessna_188',
 'cessna_agtruck': 'cessna_188',
 'cessna_agwagon': 'cessna_188',
 'cessna_aircraft': 'cessna',
 'cessna_airmaster': 'cessna_165',
 'cessna_aw': 'cessna_model_a',
 'cessna_businessliner': 'cessna_402',
 'cessna_bw': 'cessna_model_a',
 'cessna_c-126': 'cessna_195',
 'cessna_c-145': 'cessna_165',
 'cessna_c-16': 'cessna_208',
 'cessna_c-165': 'cessna_165',
 'cessna_c-182': 'cessna_182',
 'cessna_c-28': 'cessna_404',
 'cessna_c-34': 'cessna_165',
 'cessna_c-35': 'cessna_citation',
 'cessna_c-37': 'cessna_165',
 'cessna_c-38': 'cessna_165',
 'cessna_c-94': 'cessna_165',
 'cessna_caravan': 'cessna_208',
 'cessna_cardinal': 'cessna_177',
 'cessna_centurion': 'cessna_210',
 'cessna_clipper': 'cessna_303',
 'cessna_conquest': 'cessna_441',
 'cessna_corsair': 'cessna_425',
 'cessna_crane': 'cessna_at-17',
 'cessna_helicopter': 'cessna_ch-1',
 'cessna_husky': 'cessna_188',
 'cessna_l-19': 'o-1_bird_dog',
 'cessna_lc-126': 'cessna_195',
 'cessna_lsa': 'cessna_162',
 'cessna_mustang': 'cessna_citation_mustang',
 'cessna_o-1': 'o-1_bird_dog',
 'cessna_o-1b': 'o-1_bird_dog',
 'cessna_o-2': 'o-2_skymaster',
 'cessna_oe-2': 'o-1_bird_dog',
 'cessna_ot-47': 'cessna_citation',
 'cessna_p210': 'cessna_210',
 'cessna_p210n': 'cessna_210',
 'cessna_p210r': 'cessna_210',
 'cessna_skycatcher': 'cessna_162',
 'cessna_skyhawk': 'cessna_172',
 'cessna_skyhook': 'cessna_ch-1',
 'cessna_skylane': 'cessna_182',
 'cessna_sovereign': 'cessna_citation_sovereign',
 'cessna_stationair': 'cessna_206',
 'cessna_t-37': 't-37_tweet',
 'cessna_t-41': 't-41_mescalero',
 'cessna_t-47': 'cessna_citation_ii',
 'cessna_t-47a': 'cessna_citation_ii',
 'cessna_t-48': 't-37_tweet',
 'cessna_t-50': 'cessna_at-17',
 'cessna_t-51': 'cessna_150',
 'cessna_t-51a': 'cessna_150',
 'cessna_t188c': 'cessna_188',
 'cessna_t210': 'cessna_210',
 'cessna_t210n': 'cessna_210',
 'cessna_t210r': 'cessna_210',
 'cessna_titan': 'cessna_404',
 'cessna_u-17a': 'cessna_185',
 'cessna_u-3': 'cessna_310',
 'cessna_u-3a': 'cessna_310',
 'cessna_uc-35': 'cessna_citation_v',
 'cessna_utiliner': 'cessna_402',
 'cessnock_city': 'city_of_cessnock',
 'cessnock_station': 'cessnock_subway_station',
 'cesta_zmeny': 'path_of_change',
 'cestichis_latifolia': 'liparis_latifolia',
 'cestmir_patzel': 'ehrenfried_patzel',
 'cestode_infection': 'tapeworm_infection',
 'cestode_infections': 'cestoda',
 'cestraeus_plicatilis': 'lobed_river_mullet',
 'cesvaines_novads': 'cesvaine_municipality',
 'cet._par.': 'ceteris_paribus',
 'cet_karnataka.': 'common_entrance_test',
 'cet_par': 'ceteris_paribus',
 'cetacea_intelligence': 'cetacean_intelligence',
 'cetacean_centipede': 'sea_serpent',
 'cetacean_evolution': 'evolution_of_cetaceans',
 'cetacean_intellect': 'cetacean_intelligence',
 'cetaformia_anthalopus': 'gilled_antelope',
 'cetalkonium_chloride': 'benzalkonium_chloride',
 'cetane_rating': 'cetane_number',
 'cetate_stadium': 'stadionul_victoria-cetate',
 'cetatea_alba': 'bilhorod-dnistrovskyi',
 'cetatea_devei': 'cetatea_deva',
 'cetatea_hotin': 'khotyn_fortress',
 'cetatea_suceava': 'fc_cetatea_suceava',
 'cetearth_3': 'ceteareth',
 'cetearyl_alcohol': 'cetostearyl_alcohol',
 'ceteribus_paribus': 'ceteris_paribus',
 'ceteris_parabis': 'ceteris_paribus',
 'ceteris_parabus': 'ceteris_paribus',
 'ceterum_censeo': 'carthago_delenda_est',
 'ceti_alpha': 'alpha_ceti',
 'cetina_river': 'cetina',
 'cetinje_metropolitanate': 'metropolitanate_of_montenegro_and_the_littoral',
 'cetinje_municipality': 'cetinje',
 'cetiosauriscus_stewarti': 'cetiosauriscus',
 'cetiosaurus_oxoniensis': 'cetiosaurus',
 'cetirizine_hcl': 'cetirizine',
 'cetirizine_hydrochloride': 'cetirizine',
 'cetme_c2': 'cetme_c2_submachine_gun',
 'cetme_l': 'cetme_model_l',
 'cetme_rifle': 'cetme',
 'cetonia_punctata': 'polystigma_punctata',
 'cetorhinus_maximus': 'basking_shark',
 'cetp_inhibitors': 'torcetrapib',
 'cetradonia_linearis': 'cetradonia',
 'cetraria_islandica': 'iceland_moss',
 'cetraria_nivalis': 'parmeliaceae',
 'cettia_acanthizoides': 'yellowish-bellied_bush-warbler',
 'cettia_annae': 'palau_bush-warbler',
 'cettia_brunnescens': 'yellowish-bellied_bush-warbler',
 'cettia_brunnifrons': 'grey-sided_bush-warbler',
 'cettia_canturians': 'manchurian_bush-warbler',
 'cettia_carolinae': 'tanimbar_bush-warbler',
 'cettia_diphone': 'japanese_bush-warbler',
 'cettia_flavolivacea': 'aberrant_bush-warbler',
 'cettia_fortipes': 'brownish-flanked_bush-warbler',
 'cettia_haddeni': 'odedi',
 'cettia_major': 'chestnut-crowned_bush-warbler',
 'cettia_pallidipes': 'pale-footed_bush-warbler',
 'cettia_parens': 'shade_bush_warbler',
 'cettia_ruficapilla': 'fiji_bush-warbler',
 'cettia_seebohmi': 'philippine_bush-warbler',
 'cettia_vulcania': 'sunda_bush-warbler',
 'cettie_spelman': 'laura_spelman_rockefeller',
 'cetus_a': 'messier_77',
 'cetus_cnotepad': 'notebook',
 'cetus_constellation': 'cetus',
 'cetus_corp.': 'cetus_corporation',
 'cetus_cwordpad': 'wordpad',
 'cetyltrimethylammonium_bromide': 'cetrimonium_bromide',
 'ceunant_cynfal': 'ceunant_cynfal_national_nature_reserve',
 'ceunant_llennurch': 'ceunant_llennyrch_national_nature_reserve',
 'ceuta_barrier': 'ceuta_border_fence',
 'ceuta_fence': 'ceuta_border_fence',
 'ceuta_province': 'ceuta',
 'ceuthmochares_aereus': 'yellowbill',
 'ceuthmochares_australis': 'yellowbill',
 'ceva_doria': 'andrea_doria',
 'cevadic_acid': 'tiglic_acid',
 'cevimeline_hydrochloride': 'cevimeline',
 'cevin_soling': 'cevin_d._soling',
 'cevio_ti': 'cevio',
 'cewc_cymru': 'cewc-cymru',
 'cewc_ni': 'cewc_northern_ireland',
 'cewc_wales': 'cewc-cymru',
 'cewice_commune': 'gmina_cewice',
 'ceycw_city': 'jeju_city',
 'ceyhan_nehri': 'ceyhan_river',
 'ceyhun_sultan': 'jeyhun_sultanov',
 'ceyhun_sultanov': 'jeyhun_sultanov',
 'ceylon-cow_plant': 'gymnema_lactiferum',
 'ceylon-cow_tree': 'gymnema_lactiferum',
 'ceylon_army': 'sri_lanka_army',
 'ceylon_artillery': 'sri_lanka_artillery',
 'ceylon_balsam': 'impatiens_repens',
 'ceylon_bay-owl': 'oriental_bay_owl',
 'ceylon_cow-plant': 'gymnema_lactiferum',
 'ceylon_cow-tree': 'gymnema_lactiferum',
 'ceylon_ebony': 'ebony',
 'ceylon_engineers': 'sri_lanka_engineers',
 'ceylon_frogmouth': 'sri_lanka_frogmouth',
 'ceylon_gooseberry': 'dovyalis_hebecarpa',
 'ceylon_green-pigeon': 'pompadour_green_pigeon',
 'ceylon_ironwood': 'mesua_ferrea',
 'ceylon_junglefowl': 'sri_lanka_junglefowl',
 'ceylon_magpie': 'sri_lanka_blue_magpie',
 'ceylon_moors': 'sri_lankan_moors',
 'ceylon_myna': 'sri_lanka_myna',
 'ceylon_police': 'sri_lanka_police_service',
 'ceylon_raspberry': 'rubus_niveus',
 'ceylon_spinach': 'basella_alba',
 'ceylon_spurfowl': 'sri_lanka_spurfowl',
 'ceylon_swallow': 'red-rumped_swallow',
 'ceylon_tamil': 'sri_lankan_tamil_people',
 'ceylon_tamils': 'sri_lankan_tamil_people',
 'ceylon_tea': 'tea_production_in_sri_lanka',
 'ceylon_tree-nymph': 'ceylon_tree_nymph',
 'ceylon_white-eye': 'sri_lanka_white-eye',
 'ceylon_wood-pigeon': 'sri_lanka_wood-pigeon',
 'ceylon_woodshrike': 'common_woodshrike',
 'ceylonese_diaspora': 'sri_lankan_tamil_diaspora',
 'ceylonese_tamil': 'sri_lankan_tamil_people',
 'ceylonese_tamils': 'sri_lankan_tamil_people',
 'ceylonthelphusa_scansor': 'perbrinckia_scansor',
 'ceyren_dean': 'ceryen_dean',
 'ceyx_azurea': 'azure_kingfisher',
 'ceyx_azureus': 'azure_kingfisher',
 'ceyx_erithaca': 'black-backed_kingfisher',
 'ceyx_erithacus': 'black-backed_kingfisher',
 'ceyx_fallax': 'sulawesi_kingfisher',
 'ceyx_lecontei': 'dwarf_kingfisher',
 'ceyx_lepidus': 'variable_kingfisher',
 'ceyx_madagascariensis': 'madagascar_pygmy-kingfisher',
 'ceyx_melanurus': 'philippine_dwarf_kingfisher',
 'ceyx_pictus': 'african_pygmy_kingfisher',
 'ceyx_pusilla': 'little_kingfisher',
 'ceyx_pusillus': 'little_kingfisher',
 'ceyx_rufidorsa': 'rufous-backed_kingfisher',
 'ceza_dlamini': 'prince_cedza_dlamini',
 'ceza_mandela': 'prince_cedza_dlamini',
 'cezar_boliac': 'cezar_bolliac',
 'cezzane_khan': 'cezanne_khan',
 'cezzar_ahmet': 'jezzar_pasha'}
        