
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cf = {'cf-100_canuck': 'avro_canada_cf-100',
 'cf-104_starfighter': 'canadair_cf-104',
 'cf-105_arrow': 'avro_canada_cf-105_arrow',
 'cf-118_hornet': 'cf-18_hornet',
 'cf-188_hornet': 'cf-18_hornet',
 'cf64_2rt': 'fairfield_primary_school_penarth',
 'cf_100': 'avro_canada_cf-100',
 'cf_andorinha': 'c.f._andorinha',
 'cf_ardoi': 'cf_ardoi_fe',
 'cf_atlante': 'atlante_f.c.',
 'cf_atlas': 'f.c._atlas',
 'cf_barcelona': 'fc_barcelona',
 'cf_belenenses': 'c.f._os_belenenses',
 'cf_bulb': 'compact_fluorescent_lamp',
 'cf_card': 'compactflash',
 'cf_castilla': 'real_madrid_castilla',
 'cf_gauss': 'carl_friedrich_gauss',
 'cf_goldie': 'c._f._goldie',
 'cf_gounod': 'charles_gounod',
 'cf_granada': 'granada_cf',
 'cf_huang': 'james_c._f._huang',
 'cf_keil': 'johann_friedrich_karl_keil',
 'cf_light': 'compact_fluorescent_lamp',
 'cf_lights': 'compact_fluorescent_lamp',
 'cf_linhares': 'linhares_futebol_clube',
 'cf_maude': 'cyril_maude',
 'cf_monterrey': 'c.f._monterrey',
 'cf_pachuca': 'c.f._pachuca',
 'cf_payne': 'c._f._payne',
 'cf_puebla': 'puebla_f.c.',
 'cf_root': 'fred_root',
 'cf_santomera': 'santomera_cf',
 'cf_sauer': 'conrad_frederick_sauer',
 'cf_thomas': 'c._f._thomas',
 'cf_tietgen': 'carl_frederik_tietgen',
 'cf_varley': 'c._f._varley',
 'cf_vaugelas': 'claude_favre_de_vaugelas',
 'cf_walters': 'cyril_walters',
 'cfa_2': 'championnat_de_france_amateur_2',
 'cfa_charterholder': 'chartered_financial_analyst',
 'cfa_exam': 'chartered_financial_analyst',
 'cfa_francs': 'cfa_franc',
 'cfa_loop': 'control-feedback-abort_loop',
 'cfa_phrygane': 'salmson_phrygane',
 'cfa_phryganet': 'salmson_phrygane',
 'cfa_survey': 'cfa_redshift_survey',
 'cfa_yokosuka': 'united_states_fleet_activities_yokosuka',
 'cfar_detection': 'constant_false_alarm_rate',
 'cfav_quest': 'quest_class_oceanographic_research_ship',
 'cfb/asu_wainwright': 'cfb_wainwright',
 'cfb_aldershot': 'lfaatc_aldershot',
 'cfb_debert': 'cfs_debert',
 'cfb_dundurn': 'cfad_dundurn',
 'cfb_ipperwash': 'camp_ipperwash',
 'cfb_lahr': 'black_forest_airport',
 'cfb_longue-pointe': 'cfb_montreal',
 'cfb_meaford': 'lfcatc_meaford',
 'cfb_mountainview': 'cfd_mountain_view',
 'cfb_namao': 'cfb_edmonton',
 'cfb_toronto': 'cfb_downsview',
 'cfc_11': 'trichlorofluoromethane',
 'cfc_13': 'chlorotrifluoromethane',
 'cfc_14': 'tetrafluoromethane',
 'cfc_31': 'chlorofluoromethane',
 'cfc_31b1': 'bromofluoromethane',
 'cfc_aldershot': 'lfaatc_aldershot',
 'cfc_ban': 'montreal_protocol',
 'cfc_bermuda': 'couples_for_christ',
 'cfc_youth': 'cfc_youth_for_christ',
 'cfca_award': 'chicago_film_critics_association',
 'cfcf_12': 'cfcf-tv',
 'cfd_9': 'charleston_sofa_super_store_fire',
 'cfd_analysis': 'computational_fluid_dynamics',
 'cfd_dem': 'cfd-dem_model',
 'cfd_moule': 'c._f._d._moule',
 'cfd_nine': 'charleston_sofa_super_store_fire',
 'cfe_amadora': 'c.f._estrela_da_amadora',
 'cfe_treaty': 'treaty_on_conventional_armed_forces_in_europe',
 'cff_font': 'postscript_fonts',
 'cff_fonts': 'postscript_fonts',
 'cff_krauss': 'christian_ferdinand_friedrich_krauss',
 'cfh_2.0': 'call_for_help',
 'cfj_boers': 'christiaan_boers',
 'cfjc_news': 'cfjc-tv',
 'cfjo_fm': 'cfjo-fm',
 'cfl_bulb': 'compact_fluorescent_lamp',
 'cfl_cheerleading': 'canadian_football_league_cheerleading',
 'cfl_draft': 'canadian_college_draft',
 'cfl_east': 'canadian_football_league_east_division',
 'cfl_hof': 'canadian_football_hall_of_fame',
 'cfl_lamp': 'compact_fluorescent_lamp',
 'cfl_lightbulb': 'compact_fluorescent_lamp',
 'cfl_reject': 'paul_mccallum',
 'cfl_west': 'canadian_football_league_west_division',
 'cfm_jet': 'cfm_international_cfm56',
 'cfn_cnbc': 'class_cnbc',
 'cfo_act': 'chief_financial_officers_act',
 'cfo_forum': 'european_embedded_value',
 'cfp_poitiers': 'poitiers_fc',
 'cfr_cluj-napoca': 'cfr_cluj',
 'cfrb_1010': 'cfrb',
 'cfrb_radio': 'cfrb',
 'cfrx_radio': 'cfrx',
 'cfs_aldergrove': 'nrs_aldergrove',
 'cfs_ladner': 'boundary_bay_airport',
 'cfs_lietrim': 'cfs_leitrim',
 'cfs_scheduler': 'completely_fair_scheduler',
 'cfto-tv_mast': 'cn_tower',
 'cfto_tv': 'cfto-tv',
 'cfun_1410': 'cfun',
 'cfw_communications': 'ntelos',
 'cfw_intelos': 'ntelos',
 'cfw_walther': 'c._f._w._walther',
 'cfx-9850gb_plus': 'casio_graphic_calculators',
 'cfx-9950gb_plus': 'casio_graphic_calculators'}
        