
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cl = {'cl-/hco3-_exchanger': 'band_3',
 'cl-1200_lancer': 'lockheed_cl-1200',
 'cl-227_sentinel': 'canadair_cl-227_sentinel',
 'cl-282_aquatone': 'lockheed_u-2',
 'cl-28_argus': 'canadair_cl-28',
 'cl-327_guardian': 'canadair_cl-227_sentinel',
 'cl-600_challenger': 'bombardier_challenger_600',
 'cl-_channel': 'chloride_channel',
 'cl-bicarbonate_exchanger': 'band_3',
 'cl-formate_antiporter': 'cl-formate_exchanger',
 'cl-hco3_exchanger': 'band_3',
 'cl-hco_exchanger': 'band_3',
 'cl-k_cotransporter': 'chloride_potassium_symporter',
 'cl-oh_exchanger': 'chloride_hydroxyl_exchanger',
 'cl._botulinum': 'clostridium_botulinum',
 'cl._ct.': 'united_states_court_of_federal_claims',
 'cl._welchii': 'clostridium_perfringens',
 'cl282_aquatone': 'lockheed_u-2',
 'cl55_amg': 'mercedes-benz_cl-class',
 'cl63_amg': 'mercedes-benz_cl-class',
 'cl_160': 'cargolifter_ag',
 'cl_19140': 'tartrazine',
 'cl_42090': 'brilliant_blue_fcf',
 'cl_circuit': 'lc_circuit',
 'cl_coffin': 'c._l._coffin',
 'cl_dellums': 'c._l._dellums',
 'cl_dodgson': 'lewis_carroll',
 'cl_franklin': 'c._l._franklin',
 'cl_moore': 'c._l._moore',
 'cl_otter': 'butch_otter',
 'cl_schmitt': 'c._l._schmitt',
 'cl_sulzberger': 'c._l._sulzberger',
 'cl_ten': 'chin_liew_ten',
 'cla_smith': 'c._l._a._smith',
 'claas_lake': 'claassee',
 'claas_see': 'claassee',
 'clabber_cheese': 'cottage_cheese',
 'clach_brath': 'rocking_stone',
 'clachan_chalanais': 'callanish_stones',
 'clachlet_traverse': 'munro',
 'clachnacuddin_fc': 'clachnacuddin_f.c.',
 'clack_valve': 'check_valve',
 'clackamas-boring_highway': 'oregon_route_212',
 'clackamas_high': 'clackamas_high_school',
 'clackamas_highway': 'oregon_route_224',
 'clackmannan_fc': 'clackmannan_f.c.',
 'clacton_town': 'f.c._clacton',
 'clactonian_flake': 'clactonian',
 'clactonian_industry': 'clactonian',
 'clactonian_man': 'clactonian',
 'clad_coinage': 'cladding',
 'cladagh_glen': 'river_cladagh',
 'cladagh_river': 'river_cladagh',
 'claddagh_river': 'river_cladagh',
 'clade_cahen': 'claude_cahen',
 'cladina_rangiferina': 'cladonia_rangiferina',
 'cladistic_analysis': 'cladistics',
 'cladistic_parsimony': 'maximum_parsimony',
 'cladistic_taxonomy': 'cladistics',
 'cladochytrium_alfalfae': 'physoderma_alfalfae',
 'cladomeris_casearius': 'laetiporus',
 'cladomeris_imbricatus': 'laetiporus',
 'cladomeris_officinalis': 'laricifomes_officinalis',
 'cladonia_rangifernia': 'cladonia_rangiferina',
 'cladophora_aegagropila': 'marimo',
 'cladophora_ball': 'marimo',
 'cladophora_sauteri': 'marimo',
 'cladoporus_sulphureus': 'laetiporus',
 'cladorhynchus_leucocephalus': 'banded_stilt',
 'cladosphaera_cespitosa': 'cladosphaera',
 'cladosporium_beijerinckii': 'stigmina_carpophila',
 'cladosporium_carpophilum': 'venturia_carpophila',
 'cladosporium_carrionii': 'cladosporium',
 'cladosporium_cucumeris': 'cladosporium_cucumerinum',
 'cladosporium_echinulatum': 'davidiella_dianthi',
 'cladosporium_fulvum': 'mycovellosiella_fulva',
 'cladosporium_graminum': 'davidiella_tassiana',
 'cladosporium_personatum': 'mycosphaerella_berkeleyi',
 'cladosporium_pisicola': 'cladosporium_cladosporioides_f.sp._pisicola',
 'cladosporium_pullulans': 'aureobasidium_pullulans',
 'cladosporium_scabies': 'cladosporium_cucumerinum',
 'cladosporium_viticola': 'pseudocercospora_vitis',
 'cladosporium_vitis': 'pseudocercospora_vitis',
 'cladotrichum_mangiferae': 'johncouchia_mangiferae',
 'cladoxerus_serratipes': 'phobaeticus_serratipes',
 'cladoxycanus_minos': 'cladoxycanus',
 'cladrastis_lutea': 'cladrastis_kentukea',
 'cladrastis_tinctoria': 'cladrastis_kentukea',
 'clady_more': 'cladymore',
 'cladys_smith': 'jabbo_smith',
 'claerwen_dam': 'claerwen',
 'claerwen_reservoir': 'claerwen',
 'claes_compaan': 'claes_gerritszoon_compaen',
 'claes_compaen': 'claes_gerritszoon_compaen',
 'claes_fleming': 'klas_fleming',
 'claes_oldenberg': 'claes_oldenburg',
 'claes_oldenbourg': 'claes_oldenburg',
 'claes_pieterszoon': 'nicolaes_tulp',
 'claes_ryn': 'claes_g._ryn',
 'clafin_university': 'claflin_university',
 'claflin-gerrish-richards_house': 'claflin-richards_house',
 'claflin_college': 'claflin_university',
 'clague_garden': 'public_housing_estates_in_tsuen_wan',
 'claiborne-dallas-pell_family': 'claiborne-dallas-boggs_family',
 'claiborne-pell_family': 'claiborne-dallas-boggs_family',
 'claiborne_family': 'claiborne',
 'claiborne_jackson': 'claiborne_fox_jackson',
 'claidheamh_mor': 'claymore',
 'claidi_journals': 'the_claidi_journals',
 'claim_form': 'summons',
 'claim_house': 'st._nicholas_hotel',
 'claim_jump': 'land_claim',
 'claim_office': 'mineral_rights',
 'claim_preclusion': 'res_judicata',
 'claim_right': 'claim_rights_and_liberty_rights',
 'claim_rights': 'claim_rights_and_liberty_rights',
 'claim_year': 'benefit_year',
 'claiomh_solais': 'four_treasures',
 'clair_antoine': 'antoine_claire_thibaudeau',
 'clair_callan': 'clair_armstrong_callan',
 'clair_danes': 'claire_danes',
 'clair_delune': 'clair_de_lune',
 'clair_patterson': 'clair_cameron_patterson',
 'clair_tappaan': 'clair_s._tappaan',
 'clairault_theorem': 'symmetry_of_second_derivatives',
 'claire-louise_brumley': 'clare-louise_brumley',
 'claire_ayer': 'claire_d._ayer',
 'claire_balding': 'clare_balding',
 'claire_bates': 'clare_bates',
 'claire_bear': 'claire_bennet',
 'claire_benett': 'claire_bennet',
 'claire_bennett': 'claire_bennet',
 'claire_berk': 'claire_rayner',
 'claire_brady': 'claire_kiriakis',
 'claire_brennan-baker': 'claire_baker',
 'claire_buckfield': 'clare_buckfield',
 'claire_casey': 'claire_peacock',
 'claire_chennault': 'claire_lee_chennault',
 'claire_coombs': 'princess_claire_of_belgium',
 'claire_daines': 'claire_danes',
 'claire_delune': 'clair_de_lune',
 'claire_devine': 'clare_devine',
 'claire_dobelle': 'william_h._dobelle',
 'claire_dubray': 'claire_du_brey',
 'claire_dubrey': 'claire_du_brey',
 'claire_gmachl': 'claire_f._gmachl',
 'claire_greet': 'clare_greet',
 'claire_grogan': 'clare_grogan',
 'claire_guo': 'claire_kuo',
 'claire_higgins': 'clare_higgins',
 'claire_hodgeson': 'claire_merritt_hodgson',
 'claire_hodgson': 'claire_merritt_hodgson',
 'claire_land': 'clarie_coast',
 'claire_lazebnik': 'claire_scovell_lazebnik',
 'claire_lorel': 'daphne_clair',
 'claire_lorrimer': 'patricia_robins',
 'claire_lowenfeld': 'claire_loewenfeld',
 'claire_macdowell': 'claire_mcdowell',
 'claire_mccleethy': 'characters_in_the_gemma_doyle_trilogy',
 'claire_messiaen': 'claire_delbos',
 'claire_oliver': 'clare_oliver',
 'claire_parker': 'alexandre_alexeieff_and_claire_parker',
 'claire_patterson': 'clair_cameron_patterson',
 'claire_petrelli': 'claire_bennet',
 'claire_pettit': 'the_cottars',
 'claire_ruth': 'claire_merritt_hodgson',
 'claire_short': 'clare_short',
 'claire_standish': 'the_breakfast_club',
 'claire_stevens': 'clair_stevens',
 'claire_swire': 'claire_swire_e-mail',
 'claire_swires': 'claire_swire_e-mail',
 'claire_teal': 'clare_teal',
 'claire_tomlin': 'claire_j._tomlin',
 'claire_wolf': 'claire_wolfe',
 'claire_wolfowitz': 'clare_selgin_wolfowitz',
 'claire_woodrow': 'claire_goose',
 'claire_woods': 'claire_tallent',
 'clairemont_avenue': 'clairmont_road',
 'claires_birthday': 'ruffus',
 'clairette_blanc': 'clairette_blanche',
 'clairette_ronde': 'trebbiano',
 'clairette_rose': 'trebbiano',
 'clairmonte_depeiza': 'clairmonte_depeiaza',
 'clairton_boulevard': 'pennsylvania_route_51',
 'clairvaux_college': 'clairvaux_mackillop_college',
 'clairvaux_lake': 'lacs_de_clairvaux',
 'clairvoyant_test': 'clarity_test',
 'claisen-schmidt_condensation': 'aldol_condensation',
 'clallam_language': 'klallam_language',
 'clam_av': 'clam_antivirus',
 'clam_bake': 'new_england_clam_bake',
 'clam_boil': 'new_england_clam_bake',
 'clam_broth': 'broth',
 'clam_cakes': 'clam_cake',
 'clam_digger': 'clam_digging',
 'clam_diggers': 'three_quarter_pants',
 'clam_jouster': 'tribadism',
 'clam_jousting': 'tribadism',
 'clam_nanny': 'scieno_sitter',
 'clam_roll': 'fried_clams',
 'clam_shell': 'clamshell',
 'clam_shrimps': 'clam_shrimp',
 'clam_soup': 'clam_chowder',
 'clam_strip': 'fried_clams',
 'clam_strips': 'fried_clams',
 'clam_win': 'clamwin',
 'clam_windows': 'clamwin',
 'clam_worm': 'common_clam_worm',
 'clamato_juice': 'clamato',
 'clamator_coromandus': 'chestnut-winged_cuckoo',
 'clamator_glandarius': 'great_spotted_cuckoo',
 'clamator_jacobinus': 'jacobin_cuckoo',
 'clammy_azalea': 'rhododendron_viscosum',
 'clammy_cherry': 'cordia',
 'clammy_cuphea': 'cuphea_viscosissima',
 'clammy_goosefoot': 'chenopodium_pumilio',
 'clammy_groundcherry': 'physalis_heterophylla',
 'clamp-on_ammeter': 'current_clamp',
 'clamp_ammeter': 'current_clamp',
 'clamp_meter': 'current_clamp',
 'clamp_school': 'clamp_school_detectives',
 'clamshell_cave': 'staffa',
 'clamshell_laptop': 'laptop',
 'clan_akins': 'akins',
 'clan_alpine': 'ss_clan_alpine',
 'clan_anrias': 'clan_mackenzie',
 'clan_arena': 'rocket_arena',
 'clan_brown': 'clan_broun',
 'clan_burke': 'house_of_burke',
 'clan_chattan': 'chattan_confederation',
 'clan_chief': 'scottish_clan_chief',
 'clan_chieftain': 'scottish_clan_chief',
 'clan_comyn': 'clan_cumming',
 'clan_crest': 'scottish_crest_badge',
 'clan_destine': 'clandestine',
 'clan_elliot': 'clan_eliott',
 'clan_ferguson': 'clan_fergusson',
 'clan_gair': 'clan_gayre',
 'clan_gathering': 'scottish_clan',
 'clan_gillanders': 'gillanders',
 'clan_hosting': 'guild_hosting',
 'clan_hume': 'clan_home',
 'clan_irwin': 'clan_irvine',
 'clan_iver': 'clan_maciver',
 'clan_lab': 'clandestine_chemistry',
 'clan_lachlan': 'clan_maclachlan',
 'clan_livingstone': 'clan_maclea',
 'clan_macarthur': 'clan_arthur',
 'clan_macculloch': 'clan_mcculloch',
 'clan_macdonald': 'clan_donald',
 'clan_maceanruig': 'clan_henderson',
 'clan_macfarlan': 'clan_macfarlane',
 'clan_macfhirbhisigh': 'mac_fhirbhisigh',
 'clan_macgillvary': 'clan_macgillivray',
 'clan_macgillvray': 'clan_macgillivray',
 'clan_macgregor': 'clan_gregor',
 'clan_macinnis': 'clan_macinnes',
 'clan_macintosh': 'clan_mackintosh',
 'clan_macnaughton': 'clan_macnaghten',
 'clan_macneill': 'clan_macneil',
 'clan_macnicol': 'clan_macneacail',
 'clan_maconlea': 'clan_maclea',
 'clan_macwho': 'clan_mcwho',
 'clan_matron': 'clan_mother',
 'clan_mccomas': 'clan_macthomas',
 'clan_mcdougall': 'clan_macdougall',
 'clan_mcdowall': 'clan_macdowall',
 'clan_mckay': 'clan_mackay',
 'clan_mckenzie': 'clan_mackenzie',
 'clan_mclea': 'clan_maclea',
 'clan_mcleod': 'clan_macleod',
 'clan_mcneill': 'clan_macneil',
 'clan_mconlea': 'clan_maclea',
 'clan_mcthomas': 'clan_macthomas',
 'clan_nagel': 'clan_na_gael',
 'clan_nicholson': 'nicholson',
 'clan_nisbet': 'clan_nesbitt',
 'clan_omnimech': 'battlemech',
 'clan_pestillens': 'skaven',
 'clan_ranald': 'clan_macdonald_of_clanranald',
 'clan_ranstoun': 'clan_cranstoun',
 'clan_revan': 'clan_macqueen',
 'clan_robertson': 'clan_donnachaidh',
 'clan_seat': 'family_seat',
 'clan_shaw': 'clan_shaw_of_tordarroch',
 'clan_stuart': 'clan_stewart',
 'clan_system': 'scottish_clan',
 'clan_tartan': 'tartan',
 'clan_tartans': 'tartan',
 'clan_tweedy': 'clan_tweedie',
 'clan_war': 'legend_of_the_five_rings',
 'clancy_barone': 'clarence_barone',
 'clancy_brothers': 'the_clancy_brothers',
 'clancy_holling': 'holling_c._holling',
 'clandestine_lab': 'clandestine_chemistry',
 'clandestine_laboratory': 'clandestine_chemistry',
 'clandestine_mission': 'clandestine_operation',
 'clandestine_missions': 'clandestine_operation',
 'clandestine_mystery': 'sing_the_sorrow',
 'clandestine_operations': 'clandestine_operation',
 'clandestine_radio': 'pirate_radio',
 'clandestine_service': 'espionage',
 'clandestine_stations': 'pirate_radio',
 'clandestine_synthesis': 'clandestine_chemistry',
 'clandown_fc': 'clandown_f.c.',
 'clanfield_fc': 'clanfield_f.c.',
 'clang_association': 'clanging',
 'clangula_clangula': 'common_goldeneye',
 'clangula_hyemalis': 'long-tailed_duck',
 'clanking_replicator': 'self-replicating_machine',
 'clann_cameron': 'clan_cameron',
 'clann_lir': 'children_of_lir',
 'clann_macduib': 'earl_of_fife',
 'clann_uisdein': 'clan_macdonald_of_sleat',
 'clanna_rudraige': 'ulaid',
 'clanrye_river': 'newry_river',
 'clanwilliam_aloe': 'aloe_comosa',
 'clanwilliam_cedar': 'widdringtonia_cedarbergensis',
 'clanwilliam_sawfin': 'sawfin',
 'claorhynchus_trihedrus': 'claorhynchus',
 'claosaurus_agilis': 'claosaurus',
 'claosaurus_annectens': 'edmontosaurus',
 'clap_board': 'clapperboard',
 'clap_boy': 'clapper_loader',
 'clap_clinic': 'sexual_health_clinic',
 'clap_skates': 'clap_skate',
 'clapham_junction': 'clapham_junction_railway_station',
 'clapham_north': 'clapham_north_tube_station',
 'clapham_omnibus': 'the_man_on_the_clapham_omnibus',
 'clapham_rovers': 'clapham_rovers_f.c.',
 'clapham_south': 'clapham_south_tube_station',
 'clapotic_wave': 'clapotis',
 'clapotis_gaufre': 'clapotis',
 'clapper_board': 'clapperboard',
 'clapper_bridges': 'clapper_bridge',
 'clapper_valve': 'check_valve',
 'clapperboard_clapsticks': 'clapperboard',
 'clapperboard_slate': 'clapperboard',
 'clappia_cahabensis': 'cahaba_pebblesnail',
 'clappia_umbilicata': 'umbilicate_pebblesnail',
 'clapping_games': 'clapping_game',
 'clapping_monkey': 'cymbal-banging_monkey_toy',
 'clapping_rhyme': 'clapping_game',
 'clapton_chronicals': 'clapton_chronicles:_the_best_of_eric_clapton',
 'clapton_chronicles': 'clapton_chronicles:_the_best_of_eric_clapton',
 'clapton_fc': 'clapton_f.c.',
 'clapton_orient': 'leyton_orient_f.c.',
 'clapton_park': 'lower_clapton',
 'clara_baer': 'clara_gregory_baer',
 'clara_barlow': 'klara_barlow',
 'clara_bracey': 'clara_t._bracy',
 'clara_bracy': 'clara_t._bracy',
 'clara_bramfeldt': 'klara_bramfeldt',
 'clara_bramfelt': 'klara_bramfeldt',
 'clara_burton': 'clara_barton',
 'clara_butt-rumford': 'clara_butt',
 'clara_byron': 'allegra_byron',
 'clara_cells': 'clara_cell',
 'clara_clairmont': 'claire_clairmont',
 'clara_damrosch': 'clara_mannes',
 'clara_davies': 'clara_novello_davies',
 'clara_demille': 'clara_beranger',
 'clara_eissner': 'clara_zetkin',
 'clara_evans': 'clara_muhammad',
 'clara_foltz': 'clara_s._foltz',
 'clara_g.': 'clara_g',
 'clara_greet': 'clare_greet',
 'clara_haskill': 'clara_haskil',
 'clara_hitler': 'klara_hitler',
 'clara_hunt': 'clara_whitehill_hunt',
 'clara_impens': 'clara_clairbert',
 'clara_kellogg': 'clara_louise_kellogg',
 'clara_maas': 'clara_maass',
 'clara_mcmillan': 'clara_g._mcmillan',
 'clara_moore': 'clara_jessup_moore',
 'clara_neal': 'mary_neal',
 'clara_net': 'claranet',
 'clara_network': 'clara',
 'clara_novello-davies': 'clara_novello_davies',
 'clara_peggotty': 'peggotty',
 'clara_poelzl': 'klara_hitler',
 'clara_polzl': 'klara_hitler',
 'clara_poole': 'clara_muhammad',
 'clara_reisenberg': 'clara_rockmore',
 'clara_rumford': 'clara_butt',
 'clara_wells': 'clara_louisa_wells',
 'clara_wieck': 'clara_schumann',
 'clara_young': 'clara_kimball_young',
 'clara_zedkin': 'clara_zetkin',
 'clarabell_cow': 'clarabelle_cow',
 'clarabell_lansing': 'aloha_airlines_flight_243',
 'clarance_thomas': 'clarence_thomas',
 'claravis_godefrida': 'purple-winged_ground_dove',
 'claravis_mondetoura': 'maroon-chested_ground-dove',
 'claravis_pretiosa': 'blue_ground_dove',
 'clare_airport': 'clare_municipal_airport',
 'clare_bloom': 'claire_bloom',
 'clare_boothe': 'clare_boothe_luce',
 'clare_connors': 'balanescu_quartet',
 'clare_cunningham': 'clare_devine',
 'clare_curtis-tansley': 'claire_curtis-thomas',
 'clare_curtis-thomas': 'claire_curtis-thomas',
 'clare_danes': 'claire_danes',
 'clare_dunkle': 'clare_b._dunkle',
 'clare_engel': 'clair_engle',
 'clare_fenerty': 'clare_g._fenerty',
 'clare_forlani': 'claire_forlani',
 'clare_foy': 'claire_foy',
 'clare_graves': 'clare_w._graves',
 'clare_harding': 'clare_heald',
 'clare_harris': 'clare_winger_harris',
 'clare_hunsdiecker': 'heinz_hunsdiecker',
 'clare_laking': 'charles_laking',
 'clare_luce': 'clare_boothe_luce',
 'clare_marshall': 'claire_marshall',
 'clare_miller': 'clare_heald',
 'clare_milne': 'christopher_robin_milne',
 'clare_moody': 'clare_lawrence',
 'clare_racecourse': 'clare_valley_racecourse',
 'clare_riesling': 'crouchen',
 'clare_sheridan': 'clare_frewen_sheridan',
 'clare_tomlinson': 'claire_tomlinson',
 'clare_tyler': 'clare_bates',
 'clare_winsten': 'clara_birnberg',
 'clare_wolfowitz': 'clare_selgin_wolfowitz',
 'clare_woodgate': 'georgina_cates',
 'claregalway_gaa': 'claregalway_clg',
 'clarel_melville': 'clarel',
 'clarembaldus_atrebatensis': 'clarembald_of_arras',
 'claremont_airport': 'claremont_municipal_airport',
 'claremont_bridge': 'newcastle_university_buildings',
 'claremont_canyon': 'claremont_canyon_regional_preserve',
 'claremont_consortium': 'claremont_colleges',
 'claremont_district': 'claremont',
 'claremont_jets': 'gridiron_australia',
 'claremont_mckenna': 'claremont_mckenna_college',
 'claremont_murders': 'claremont_serial_murders',
 'claremont_parkway': 'crotona_park',
 'claremont_road': 'hendon_f.c.',
 'claremont_stables': 'claremont_riding_academy',
 'claremont_tigers': 'claremont_football_club',
 'claremont_tower': 'newcastle_university_buildings',
 'claremont_university': 'claremont_graduate_university',
 'claremore_progress': 'claremore_daily_progress',
 'clarence_abel': 'taffy_abel',
 'clarence_adcock': 'clarence_lionel_adcock',
 'clarence_allgood': 'clarence_w._allgood',
 'clarence_avery': 'clarence_w._avery',
 'clarence_avinger': 'butch_avinger',
 'clarence_ayres': 'clarence_edwin_ayres',
 'clarence_badger': 'clarence_g._badger',
 'clarence_baldridge': 'h._c._baldridge',
 'clarence_barbour': 'clarence_augustus_barbour',
 'clarence_barron': 'clarence_w._barron',
 'clarence_batchelor': 'c._d._batchelor',
 'clarence_bay': 'ascension_island',
 'clarence_beam': 'clarence_arlen_beam',
 'clarence_beeby': 'c._e._beeby',
 'clarence_beeks': 'king_pleasure',
 'clarence_bekker': 'cb_milton',
 'clarence_blount': 'clarence_w._blount',
 'clarence_boddicker': 'robocop',
 'clarence_bottolfsen': 'c._a._bottolfsen',
 'clarence_bronson': 'clarence_k._bronson',
 'clarence_brunsdale': 'clarence_norman_brunsdale',
 'clarence_bulliet': 'clarence_joseph_bulliet',
 'clarence_burns': 'clarence_h._burns',
 'clarence_case': 'clarence_e._case',
 'clarence_castors': 'clarence_beavers',
 'clarence_centre': 'clarence_center',
 'clarence_chamberlain': 'clarence_duncan_chamberlin',
 'clarence_chamberlin': 'clarence_duncan_chamberlin',
 'clarence_chambliss': 'saxby_chambliss',
 'clarence_condon': 'clarence_m._condon',
 'clarence_coughlin': 'clarence_dennis_coughlin',
 'clarence_crabbe': 'buster_crabbe',
 'clarence_craft': 'clarence_b._craft',
 'clarence_dahl': 'clarence_p._dahl',
 'clarence_darrows': 'clarence_darrow',
 'clarence_duzer': 'clarence_d._van_duzer',
 'clarence_dykstra': 'clarence_addison_dykstra',
 'clarence_edmundson': 'hec_edmundson',
 'clarence_edwards': 'clarence_ransom_edwards',
 'clarence_fok': 'clarence_fok_yiu-leung',
 'clarence_fountain': 'the_blind_boys_of_alabama',
 'clarence_galston': 'clarence_g._galston',
 'clarence_gideon': 'clarence_earl_gideon',
 'clarence_gilhams': 'clarence_c._gilhams',
 'clarence_greenwood': 'citizen_cope',
 'clarence_hancock': 'clarence_e._hancock',
 'clarence_haring': 'clarence_h._haring',
 'clarence_haskins': 'fuzzy_haskins',
 'clarence_hermsen': 'kleggie_hermsen',
 'clarence_hilditch': 'lal_hilditch',
 'clarence_holmes': 'ready_rock_c',
 'clarence_howe': 'c._d._howe',
 'clarence_huebner': 'clarence_r._huebner',
 'clarence_jeffries': 'clarence_smith_jeffries',
 'clarence_kelley': 'clarence_m._kelley',
 'clarence_kilburn': 'clarence_e._kilburn',
 'clarence_laughlin': 'clarence_john_laughlin',
 'clarence_lea': 'clarence_f._lea',
 'clarence_leary': 'clarence_f._leary',
 'clarence_leblanc': 'clarence_white',
 'clarence_leiter': 'felix_leiter',
 'clarence_lewis': 'clarence_irving_lewis',
 'clarence_linder': 'clarence_hugo_linder',
 'clarence_little': 'c._c._little',
 'clarence_macartney': 'clarence_e._macartney',
 'clarence_magney': 'clarence_r._magney',
 'clarence_martin': 'clarence_d._martin',
 'clarence_mayhew': 'clarence_w._w._mayhew',
 'clarence_mccartney': 'clarence_e._macartney',
 'clarence_mcclusky': 'c._wade_mcclusky',
 'clarence_mcleod': 'clarence_j._mcleod',
 'clarence_meadows': 'clarence_w._meadows',
 'clarence_millar': 'clarrie_millar',
 'clarence_mullins': 'clarence_h._mullins',
 'clarence_municipality': 'city_of_clarence',
 'clarence_nagin': 'ray_nagin',
 'clarence_nelson': 'bill_nelson',
 'clarence_newcomer': 'clarence_charles_newcomer',
 'clarence_oliver': 'clarence_paul_oliver',
 'clarence_paget': 'lord_clarence_paget',
 'clarence_parker': 'ace_parker',
 'clarence_pellew': 'nip_pellew',
 'clarence_potter': 'fictional_characters_in_the_timeline-191_series',
 'clarence_raglan': 'clare_raglan',
 'clarence_reams': 'abdul_alim_musa',
 'clarence_ridley': 'clarence_s._ridley',
 'clarence_robertson': 'herb_robertson',
 'clarence_robinson': 'clarence_robison',
 'clarence_roos': 'clarence_football_club',
 'clarence_rowland': 'pants_rowland',
 'clarence_rutheford': 'clarence_rutherford',
 'clarence_sessions': 'clarence_w._sessions',
 'clarence_silva': 'clarence_richard_silva',
 'clarence_simpson': 'clarence_lorenzo_simpson',
 'clarence_stark': 'stark_brothers_nurseries_and_orchards',
 'clarence_stephens': 'clarence_f._stephens',
 'clarence_swartz': 'clarence_lee_swartz',
 'clarence_swenson': 'clarence_swensen',
 'clarence_threepwood': 'lord_emsworth',
 'clarence_tomas': 'clarence_thomas',
 'clarence_tully': 'darrow_tully',
 'clarence_valley': 'clarence_valley_council',
 'clarence_veniot': 'clarence_joseph_veniot',
 'clarence_waldo': 'clarence_abiathar_waldo',
 'clarence_watson': 'clarence_wayland_watson',
 'clarence_wigington': 'clarence_w._wigington',
 'clarence_wijewardane': 'clarence_wijewardena',
 'clarence_wijewardene': 'clarence_wijewardena',
 'clarence_willcock': 'clarence_henry_willcock',
 'clarenceux_king-of-arms': 'clarenceux_king_of_arms',
 'clarenda_harris': 'tracy_mcgrady',
 'clarendon_centre': 'clarendon_shopping_centre',
 'clarendon_cisd': 'clarendon_consolidated_independent_school_district',
 'clarendon_cross': 'notting_hill',
 'clarendon_press': 'oxford_university_press',
 'clareson_award': 'thomas_d._clareson_award_for_distinguished_service',
 'claret_cup': 'echinocereus',
 'claret_run': 'the_claret_run',
 'claretian_missionaries': 'claretians',
 'claretta_petacci': 'clara_petacci',
 'clarias_batrachus': 'walking_catfish',
 'clarias_macrocephalus': 'broadhead_catfish',
 'claribel_cone': 'cone_sisters',
 'clarica_arena': 'waterloo_memorial_recreation_complex',
 'clarice_bean': ':lauren_child',
 'clarice_bell': 'clarence_bell',
 'clarice_groom': 'kathleen_clarice_groom',
 'claridge_hotel': 'claridge_atlantic_city',
 'clarie_gillis': 'clarence_gillis',
 'clarie_land': 'clarie_coast',
 'clarification_wine': 'clarification_and_stabilization_of_wine',
 'clarified_wine': 'clarification_and_stabilization_of_wine',
 'clarifier_tree': 'moringa_oleifera',
 'clarify_wine': 'clarification_and_stabilization_of_wine',
 'clarifying_wine': 'clarification_and_stabilization_of_wine',
 'clarifying_wines': 'clarification_and_stabilization_of_wine',
 'clarin_1': 'clrn1',
 'clarin_mustad': 'hans_clarin_hovind_mustad',
 'clarina_nichols': 'clarina_i._h._nichols',
 'clarinet_sonatas': 'clarinet_sonata',
 'clarion_airport': 'clarion_municipal_airport',
 'clarion_books': 'houghton_mifflin_harcourt',
 'clarion_collection': 'choice_hotels',
 'clarion_east': 'clarion_workshop',
 'clarion_hotel': 'choice_hotels',
 'clarion_hotels': 'choice_hotels',
 'clarion_ledger': 'the_clarion-ledger',
 'clarion_south': 'clarion_workshop',
 'clarion_university': 'clarion_university_of_pennsylvania',
 'clarion_west': 'clarion_west_writers_workshop',
 'claris_airfield': 'great_barrier_aerodrome',
 'claris_organiser': 'claris_organizer',
 'claris_works': 'appleworks',
 'claris_xtnd': 'xtnd',
 'clarissa_barton': 'clara_barton',
 'clarissa_blake': 'brigham_young',
 'clarissa_davis-wrightsil': 'clarissa_davis',
 'clarissa_dickson-wright': 'clarissa_dickson_wright',
 'clarissa_garland': 'daphne_clair',
 'clarissa_harlowe': 'clarissa',
 'clarissa_kaye-mason': 'clarissa_kaye',
 'clarissa_orsini': 'clarice_orsini',
 'clarissa_ross-chase': 'brigham_young',
 'clarissa_williams': 'clarissa_s._williams',
 'clarissa_wren': 'aquilla_wren',
 'clarisse_renaldi': 'the_princess_diaries',
 'clarissimus_vir': 'senate_of_the_roman_republic',
 'claritin_reditabs': 'loratadine',
 'clarity_bill': 'clarity_act',
 'clark-atlanta_university': 'clark_atlanta_university',
 'clark-malone_house': 'dr._willis_meriwether_house',
 'clark/vancouver_tv': 'clark_-_vancouver_television',
 'clark_ab': 'clark_air_base',
 'clark_afb': 'clark_air_base',
 'clark_airport': 'diosdado_macapagal_international_airport',
 'clark_atlanta': 'clark_atlanta_university',
 'clark_ator': 'corporate_airlines_flight_5966',
 'clark_brundin': 'clark_l._brundin',
 'clark_burchfiel': 'b._clark_burchfiel',
 'clark_carlisle': 'clarke_carlisle',
 'clark_center': 'james_h._clark_center',
 'clark_cochrane': 'clark_b._cochrane',
 'clark_cycle': 'dugald_clerk',
 'clark_darlton': 'walter_ernsting',
 'clark_development': 'pcboard',
 'clark_equipment': 'clark_equipment_company',
 'clark_expedition': 'lewis_and_clark_expedition',
 'clark_expo': 'expo_pilipino',
 'clark_field': 'clark_air_base',
 'clark_forney': 'alva_clark_forney',
 'clark_gayford': 'clarke_gayford',
 'clark_griswald': 'clark_griswold',
 'clark_hansen': 'clarke_hansen',
 'clark_hull': 'clark_l._hull',
 'clark_library': 'william_andrews_clark_memorial_library',
 'clark_may': 'clark_w._may',
 'clark_mcdonnell': 'clark_w._mcdonnell',
 'clark_medal': 'john_bates_clark_medal',
 'clark_millikan': 'clark_blanchard_millikan',
 'clark_mollenhof': 'clark_r._mollenhoff',
 'clark_mollenhoff': 'clark_r._mollenhoff',
 'clark_montessori': 'clark_montessori_high_school',
 'clark_net': 'clarknet',
 'clark_o.n.t.': 'clark_a.a.',
 'clark_oil': 'clark_brands',
 'clark_ont': 'clark_a.a.',
 'clark_poling': 'clark_v._poling',
 'clark_reynolds': 'clark_g._reynolds',
 'clark_ruffner': 'clark_l._ruffner',
 'clark_russell': 'william_clark_russell',
 'clark_schadelkopf': 'alex_greenwald',
 'clark_schaedelkopf': 'alex_greenwald',
 'clark_scholes': 'clarke_scholes',
 'clark_sisters': 'the_clark_sisters',
 'clark_smith': 'clark_ashton_smith',
 'clark_squire': 'sundiata_acoli',
 'clark_steel': 'clark_still',
 'clark_thompson': 'clark_w._thompson',
 'clark_vogeler': 'toadies',
 'clarke-jervois_baronets': 'clarke_baronets',
 'clarke-leibniz_correspondence': 'leibniz-clarke_correspondence',
 'clarke-travers_baronets': 'clarke_baronets',
 'clarke_bar': 'clark_bar',
 'clarke_belt': 'geostationary_orbit',
 'clarke_electrode': 'clark_electrode',
 'clarke_event': 'grb_080319b',
 'clarke_institute': 'centre_for_addiction_and_mental_health',
 'clarke_keating': 'clark_keating',
 'clarke_kent': 'clark_kent',
 'clarke_museum': 'clarke_historical_museum',
 'clarke_orbit': 'geostationary_orbit',
 'clarke_rollins': 'clarke_tivy_rollins',
 'clarke_station': 'dundalk_railway_station',
 'clarkia_elegans': 'clarkia_unguiculata',
 'clarkmorgan_ltd.': 'clarkmorgan',
 'clarkson_disease': 'capillary_leak_syndrome',
 'clarkson_fisher': 'clarkson_sherman_fisher',
 'clarkson_potter': 'crown_publishing_group',
 'clarkson_ss': 'clarkson_secondary_school',
 'clarkson_stanfield': 'clarkson_frederick_stanfield',
 'clarkson_syndrome': 'capillary_leak_syndrome',
 'clarkstown_south': 'clarkstown_high_school_south',
 'clarksville_isd': 'clarksville_independent_school_district',
 'clarksville_leaf-chronicle': 'the_leaf-chronicle',
 'clarksville_msa': 'clarksville_metropolitan_area',
 'clarmont_vd': 'clarmont',
 'clarno_formation': 'john_day_fossil_beds_national_monument',
 'claro_recto': 'claro_m._recto',
 'claro_river': 'rio_claro',
 'clary_oil': 'salvia_sclarea',
 'clary_sage': 'salvia_sclarea',
 'clas_fleming': 'klas_fleming',
 'clash_ball': 'klashball',
 'clash_cymbal': 'clash_cymbals',
 'clash_discography': 'the_clash_discography',
 'clashing_rock': 'symplegades',
 'clashing_rocks': 'symplegades',
 'clashmore/kinsalebeg_gaa': 'clashmore-kinsalebeg_gaa',
 'clasical_conditioning': 'classical_conditioning',
 'clasical_era': 'classical_period',
 'clasical_libralism': 'classical_liberalism',
 'clasical_period': 'classical_period',
 'clasmodosaurus_spatula': 'clasmodosaurus',
 'clasp-knife_reflex': 'clasp-knife_response',
 'clasp_architecture': 'consortium_of_local_authorities_special_programme',
 'clasping_heliotrope': 'heliotropium_amplexicaule',
 'clasping_milkweed': 'asclepias_amplexicaulis',
 'class-action_lawsuit': 'class_action',
 'class-action_suit': 'class_action',
 'class-based_calling': 'vertical_service_code',
 'class-based_oop': 'class-based_programming',
 'class-d_amplifier': 'class_d_amplifier',
 'class-i_railroad': 'class_i_railroad',
 'class_07': 'british_rail_class_07',
 'class_08': 'british_rail_class_08',
 'class_09': 'class_9',
 'class_1000': 'class_1000_shinkansen',
 'class_103': 'db_class_103',
 'class_108': 'british_rail_class_108',
 'class_110': 'db_class_e_10',
 'class_113': 'db_class_e_10',
 'class_120': 'db_class_120',
 'class_121': 'british_rail_class_121',
 'class_132': 'dr_class_130_family',
 'class_142': 'british_rail_class_142',
 'class_143': 'british_rail_class_143',
 'class_150': 'british_rail_class_150',
 'class_153': 'british_rail_class_153',
 'class_156': 'british_rail_class_156',
 'class_158': 'british_rail_class_158',
 'class_165': 'british_rail_class_165',
 'class_166': 'british_rail_class_166',
 'class_168': 'british_rail_class_168',
 'class_170': 'british_rail_class_170',
 'class_171': 'british_rail_class_171',
 'class_172': 'british_rail_class_172',
 'class_175': 'british_rail_class_175',
 'class_180': 'british_rail_class_180',
 'class_20': 'british_rail_class_20',
 'class_205': 'british_rail_class_205',
 'class_207': 'british_rail_class_207',
 'class_220': 'british_rail_class_220',
 'class_221': 'british_rail_class_221',
 'class_222': 'british_rail_class_222',
 'class_2b': 'the_bash_street_kids',
 'class_30': 'british_rail_class_31',
 'class_31': 'british_rail_class_31',
 'class_312': 'british_rail_class_312',
 'class_317': 'british_rail_class_317',
 'class_319': 'british_rail_class_319',
 'class_322': 'british_rail_class_322',
 'class_323': 'british_rail_class_323',
 'class_341': 'british_rail_class_341_and_342',
 'class_350': 'british_rail_class_350',
 'class_357': 'british_rail_class_357',
 'class_375': 'british_rail_class_375',
 'class_376': 'british_rail_class_376',
 'class_377': 'british_rail_class_377',
 'class_378': 'british_rail_class_378',
 'class_390': 'british_rail_class_390',
 'class_395': 'british_rail_class_395',
 'class_40': 'british_rail_class_40',
 'class_415': 'british_rail_class_415',
 'class_442': 'british_rail_class_442',
 'class_444': 'british_rail_class_444',
 'class_455': 'british_rail_class_455',
 'class_456': 'british_rail_class_456',
 'class_46': 'british_rail_class_46',
 'class_460': 'british_rail_class_460',
 'class_47': 'british_rail_class_47',
 'class_482': 'british_rail_class_482',
 'class_488': 'british_rail_class_488',
 'class_5': 'class_5_telephone_switches',
 'class_507': 'british_rail_class_507',
 'class_508': 'british_rail_class_508',
 'class_5m2': 'sar_class_5m2',
 'class_5m2a': 'sar_class_5m2',
 'class_61': 'drg_class_61',
 'class_62': 'drg_class_62',
 'class_64': 'drg_class_64',
 'class_67': 'british_rail_class_67',
 'class_812': 'caledonian_railway_812_class',
 'class_951': 'class_951_shinkansen',
 'class_96': 'bavarian_gt_2x4/4',
 'class_960': 'british_rail_class_960',
 'class_9f': 'br_standard_class_9f',
 'class_a-1': 'a1',
 'class_a1': 'a1',
 'class_a4': 'lner_class_a4',
 'class_actions': 'class_action',
 'class_apx': 'apx',
 'class_attribute': 'span_and_div',
 'class_auk': 'auk_class_minesweeper',
 'class_background': 'social_class',
 'class_change': 'character_class',
 'class_collaborator': 'volksgemeinschaft',
 'class_collaborators': 'volksgemeinschaft',
 'class_culture': 'working_class_culture',
 'class_df200': 'jr_freight_class_df200',
 'class_division': 'social_hierarchy',
 'class_e31': 'seibu_class_e31',
 'class_e5000': 'toei_class_e5000',
 'class_e851': 'seibu_class_e851',
 'class_e954': 'fastech_360',
 'class_e955': 'fastech_360',
 'class_ef200': 'jr_freight_class_ef200',
 'class_ef210': 'jr_freight_class_ef210',
 'class_ef510': 'jr_freight_class_ef510',
 'class_ef55': 'jnr_class_ef55',
 'class_ef65': 'jnr_class_ef65',
 'class_ef81': 'jnr_class_ef81',
 'class_enemies': 'enemy_of_the_people',
 'class_enemy': 'enemy_of_the_people',
 'class_envy': 'class_conflict',
 'class_field': 'class_field_theory',
 'class_g': 'g_class',
 'class_group': 'ideal_class_group',
 'class_h': 'h_class',
 'class_hierarchies': 'class_hierarchy',
 'class_i': 'class_i_railroad',
 'class_interest': 'social_class',
 'class_interests': 'social_class',
 'class_invariants': 'class_invariant',
 'class_j': 'j_class',
 'class_k': 'k_class',
 'class_leader': 'lead_ship',
 'class_loader': 'java_classloader',
 'class_mammal': 'mammal',
 'class_mammalia': 'mammal',
 'class_mark': 'midpoint',
 'class_mobility': 'social_mobility',
 'class_n': 'n_class',
 'class_o': 'o_class',
 'class_percentile': 'class_rank',
 'class_period': 'school',
 'class_privilege': 'classism',
 'class_q': 'q_class',
 'class_q1': 'sr_q1_class',
 'class_revolution': 'proletarian_revolution',
 'class_rings': 'class_ring',
 'class_room': 'classroom',
 'class_rooms': 'classroom',
 'class_s': 's_class',
 'class_society': 'social_class',
 'class_structure': 'social_class',
 'class_struggles': 'class_struggle',
 'class_switch': 'immunoglobulin_class_switching',
 'class_switching': 'immunoglobulin_class_switching',
 'class_system': 'social_class',
 'class_tourism': 'slumming',
 'class_w': 'wolf-rayet_star',
 'class_warefare': 'class_conflict',
 'class_word': 'representation_term',
 'class_y': 'class_m_planet',
 'classen_sas': 'classen_school_of_advanced_studies',
 'classful_address': 'classful_network',
 'classful_addressing': 'classful_network',
 'classful_routing': 'classful_network',
 'classic_8': 'classic_8_conference',
 'classic_architecture': 'classical_architecture',
 'classic_asp': 'active_server_pages',
 'classic_autism': 'autism',
 'classic_bhajans': 'bhajan',
 'classic_books': 'classic_book',
 'classic_briefs': 'panties',
 'classic_brigade': 'brigade_de_cuisine',
 'classic_cab': 'the_classic_cab',
 'classic_cars': 'classic_car',
 'classic_cocktail': 'classic_cocktails',
 'classic_coke': 'coca-cola',
 'classic_concert': 'vh1_classic',
 'classic_conditioning': 'classical_conditioning',
 'classic_eight': 'classic_8_conference',
 'classic_fest': 'toronto_classic_movie_festival',
 'classic_galactosemia': 'galactose-1-phosphate_uridylyltransferase_galactosemia',
 'classic_games': 'retrogaming',
 'classic_gaming': 'retrogaming',
 'classic_grapes': 'international_variety',
 'classic_greece': 'classical_greece',
 'classic_greek': 'ancient_greek',
 'classic_guitar': 'classical_guitar',
 'classic_hip-hop': 'hip_hop_music',
 'classic_horror': 'universal_monsters',
 'classic_ipod': 'ipod_classic',
 'classic_jukebox': 'vh1_classic',
 'classic_lake': 'classic_lake_conference',
 'classic_language': 'classical_language',
 'classic_liberal': 'classical_liberalism',
 'classic_liberalism': 'classical_liberalism',
 'classic_literature': 'classic_book',
 'classic_lolita': 'lolita_fashion',
 'classic_mac': 'macintosh_classic',
 'classic_macos': 'classic_environment',
 'classic_maya': 'classic_maya_language',
 'classic_mechanics': 'classical_mechanics',
 'classic_metal': 'traditional_heavy_metal',
 'classic_oboe': 'oboe',
 'classic_palm': 'coin_magic',
 'classic_period': 'mesoamerican_chronology',
 'classic_philosophy': 'ancient_philosophy',
 'classic_pop': 'traditional_pop_music',
 'classic_porn': 'golden_age_of_porn',
 'classic_porokeratosis': 'plaque-type_porokeratosis',
 'classic_races': 'british_classic_races',
 'classic_ragtime': 'classic_rag',
 'classic_rap': 'hip_hop_music',
 'classic_revival': 'neoclassicism',
 'classic_sculpture': 'classical_sculpture',
 'classic_thule': 'thule_people',
 'classic_vehicle': 'classic_car',
 'classic_veracruz': 'classic_veracruz_culture',
 'classic_wrestling': 'gene_okerlund',
 'classical_103': 'cfmz-fm',
 'classical_89.7': 'wosu-fm',
 'classical_96': 'cfmz-fm',
 'classical_adjoint': 'adjugate_matrix',
 'classical_adlerian': 'classical_adlerian_psychology',
 'classical_age': 'classical_period',
 'classical_analysis': 'mathematical_analysis',
 'classical_anarchism': 'anarchist_schools_of_thought',
 'classical_antihistamine': 'h1_antagonist',
 'classical_apologetics': 'christian_apologetics',
 'classical_archaeologist': 'classical_archaeology',
 'classical_archeology': 'classical_archaeology',
 'classical_argument': 'dispositio',
 'classical_astronomy': 'history_of_astronomy',
 'classical_athenian': 'classical_attic',
 'classical_biology': 'history_of_biology',
 'classical_brigade': 'brigade_de_cuisine',
 'classical_brit': 'classical_brit_awards',
 'classical_brits': 'classical_brit_awards',
 'classical_chaos': 'chaos_theory',
 'classical_chemistry': 'history_of_chemistry',
 'classical_civilisation': 'ancient_civilization',
 'classical_civilization': 'classical_antiquity',
 'classical_civilizations': 'classical_antiquity',
 'classical_compounds': 'classical_compound',
 'classical_conservatism': 'traditionalist_conservatism',
 'classical_contrapost': 'contrapposto',
 'classical_contrapposto': 'contrapposto',
 'classical_corean': 'korean_dialects',
 'classical_cryptography': 'classical_cipher',
 'classical_dance': 'ballet',
 'classical_debate': 'classic_debate',
 'classical_democracy': 'athenian_democracy',
 'classical_dengue': 'dengue_fever',
 'classical_drama': 'theatre_of_ancient_greece',
 'classical_dynamics': 'classical_mechanics',
 'classical_economist': 'classical_economics',
 'classical_economists': 'classical_economics',
 'classical_economy': 'classical_economics',
 'classical_egyptian': 'middle_egyptian',
 'classical_electrodynamics': 'classical_electromagnetism',
 'classical_elements': 'classical_element',
 'classical_era': 'classical_period',
 'classical_error': 'errors_and_residuals_in_statistics',
 'classical_flautist': 'flautist',
 'classical_fluid': 'classical_fluids',
 'classical_galactosemia': 'galactosemia',
 'classical_games': 'ancient_olympic_games',
 'classical_greek': 'ancient_greek',
 'classical_groups': 'classical_group',
 'classical_guitars': 'classical_guitar',
 'classical_hebrew': 'biblical_hebrew',
 'classical_high': 'classical_high_school',
 'classical_history': 'classical_antiquity',
 'classical_hollywood': 'classical_hollywood_cinema',
 'classical_homeopathy': 'homeopathy',
 'classical_homepathy': 'homeopathy',
 'classical_homeschooling': 'classical_education',
 'classical_icelandic': 'sagas_of_icelanders',
 'classical_imperialism': 'imperialism',
 'classical_inductivism': 'inductivism',
 'classical_information': 'physical_information',
 'classical_interpretation': 'classical_definition_of_probability',
 'classical_japan': 'history_of_japan',
 'classical_japanese': 'classical_japanese_language',
 'classical_journal': 'the_classical_journal',
 'classical_karst': 'kras',
 'classical_kendo': 'kendo',
 'classical_korean': 'korean_dialects',
 'classical_languages': 'classical_language',
 'classical_learning': 'classical_education',
 'classical_liberal': 'classical_liberalism',
 'classical_liberalist': 'classical_liberalism',
 'classical_liberalists': 'classical_liberalism',
 'classical_liberals': 'classical_liberalism',
 'classical_libertarian': 'classical_liberalism',
 'classical_libertarianism': 'libertarianism',
 'classical_literature': 'classics',
 'classical_logics': 'classical_logic',
 'classical_lolita': 'lolita_fashion',
 'classical_mandaic': 'mandaic_language',
 'classical_maya': 'classic_maya_language',
 'classical_metals': 'metals_of_antiquity',
 'classical_migraine': 'migraine',
 'classical_moderations': 'honour_moderations',
 'classical_mongolian': 'classical_mongolian_language',
 'classical_musicians': 'classical_music',
 'classical_myth': 'classical_mythology',
 'classical_newari': 'classical_nepal_bhasa',
 'classical_nova': 'nova',
 'classical_optics': 'optics',
 'classical_orders': 'classical_order',
 'classical_painting': 'painting',
 'classical_pantheism': 'pantheism',
 'classical_pantheist': 'pantheism',
 'classical_percussion': 'orchestral_percussion',
 'classical_period': 'classical_antiquity',
 'classical_perspective': 'scientific_management',
 'classical_phenylketonuria': 'phenylketonuria',
 'classical_philosophy': 'ancient_philosophy',
 'classical_piano': 'piano',
 'classical_planets': 'classical_planet',
 'classical_plural': 'english_plural',
 'classical_probability': 'classical_definition_of_probability',
 'classical_quechua': 'quechua',
 'classical_ragtime': 'classic_rag',
 'classical_realist': 'classical_realism',
 'classical_republics': 'classical_republic',
 'classical_revival': 'neoclassicism',
 'classical_rome': 'ancient_rome',
 'classical_sanskrit': 'sanskrit',
 'classical_scholar': 'classics',
 'classical_scholars': 'classics',
 'classical_scholarship': 'classics',
 'classical_science': 'history_of_science',
 'classical_skepticism': 'skepticism',
 'classical_skeptics': 'skepticism',
 'classical_stage': 'classic_stage',
 'classical_statistics': 'frequency_probability',
 'classical_studies': 'classics',
 'classical_style': 'classical_architecture',
 'classical_sumerian': 'sumerian_language',
 'classical_supernova': 'supernova',
 'classical_syriac': 'syriac_language',
 'classical_system': 'classical_mechanics',
 'classical_thump': 'victor_wooten',
 'classical_times': 'classical_antiquity',
 'classical_trigonometry': 'trigonometry',
 'classical_tupi': 'old_tupi_language',
 'classical_vacuum': 'free_space',
 'classical_weimar': 'weimar',
 'classical_world': 'classical_antiquity',
 'classically_liberal': 'classical_liberalism',
 'classicist_style': 'classicism',
 'classics_conference': 'ontario_student_classics_conference',
 'classics_four': 'classics_iv',
 'classics_live': 'classics_live_i_and_ii',
 'classics_nouveau': 'classix_nouveaux',
 'classics_rider': 'classic_cycle_races',
 'classid_tracks': 'classid_trax',
 'classification_bordeaux': 'bordeaux_wine_official_classification_of_1855',
 'classification_societies': 'classification_society',
 'classification_system': 'classification',
 'classification_theorems': 'classification_theorem',
 'classification_tree': 'decision_tree_learning',
 'classification_trees': 'decision_tree',
 'classification_yards': 'classification_yard',
 'classified_ad': 'classified_advertising',
 'classified_ads': 'classified_advertising',
 'classified_advertisement': 'classified_advertising',
 'classified_advertisements': 'classified_advertising',
 'classified_board': 'staggered_board_of_directors',
 'classified_bordeaux': 'bordeaux_wine_official_classification_of_1855',
 'classified_document': 'classified_information',
 'classified_intelligence': 'classified_information',
 'classifieds_website': 'classified_advertising',
 'classifieds_websites': 'classified_advertising',
 'classifying_organisms': 'biological_classification',
 'classix_nouveau': 'classix_nouveaux',
 'classless_address': 'classless_inter-domain_routing',
 'classless_addressing': 'classless_inter-domain_routing',
 'classless_network': 'classless_inter-domain_routing',
 'classless_routing': 'classless_inter-domain_routing',
 'classpad_300': 'casio_classpad_300',
 'classpad_manager': 'casio_classpad_300',
 'classpath_exception': 'gpl_linking_exception',
 'classpath_license': 'gpl_linking_exception',
 'classroom_magazines': 'weekly_reader_publishing',
 'classroom_technology': 'educational_technology',
 'classy_92.1': 'wrlx',
 'clasterosporium_amygdalearum': 'stigmina_carpophila',
 'clasterosporium_carpophilum': 'stigmina_carpophila',
 'clasterosporium_putrefaciens': 'pleospora_herbarum',
 'clasterosporium_tenuissimum': 'alternaria_tenuissima',
 'clastes_abbot': 'peucetia_viridans',
 'clastes_roseus': 'peucetia_viridans',
 'clastes_viridis': 'peucetia_viridans',
 'clastic_rocks': 'clastic_rock',
 'clastic_sediment': 'clastic_rock',
 'clastres_airfield': 'saint-simon_-_clastres_air_base',
 'clathrate-gun_hypothesis': 'clathrate_gun_hypothesis',
 'clathrate_compounds': 'clathrate_compound',
 'clathrate_gun': 'clathrate_gun_hypothesis',
 'clathrate_hydrates': 'clathrate_hydrate',
 'clathrin-coated_vesicle': 'clathrin',
 'clathrin-coated_vesicles': 'clathrin',
 'clathrin-dependent_endocytosis': 'receptor-mediated_endocytosis',
 'clathrin-mediated_endocytosis': 'receptor-mediated_endocytosis',
 'clathrin_cage': 'clathrin',
 'clathrin_triskelion': 'clathrin',
 'clathrospora_pentamera': 'graphyllium_pentamerum',
 'clathrospora_platyspora': 'graphyllium_pentamerum',
 'clathrotrichum_subcarneum': 'beniowskia_sphaeroidea',
 'clatsop_tribe': 'clatsop',
 'clatworthy_castle': 'clatworthy_camp',
 'clauberg_medium': 'tellurite',
 'claud-dietrich_flade': 'klaus-dietrich_flade',
 'claud_coltman': 'constance_coltman',
 'claud_jones': 'claud_ashton_jones',
 'claud_martin': 'claude_martin',
 'claud_teal': 'claud_eustace_teal',
 'claud_ticehurst': 'claud_buchanan_ticehurst',
 'claud_waldock': 'humphrey_waldock',
 'claude-achille_debussy': 'claude_debussy',
 'claude-alexandre_bonneval': 'claude_alexandre_de_bonneval',
 'claude-alphonse_nsilou': 'claude_alphonse_nsilou',
 'claude-antoine-gaspard_riche': 'claude_riche',
 'claude-benigne_balbastre': 'claude_balbastre',
 'claude-casimir_gillet': 'claude_casimir_gillet',
 'claude-emile_schuffenecker': 'emile_schuffenecker',
 'claude-ferdinand_gaillard': 'claude_ferdinand_gaillard',
 'claude-godefroi_coquart': 'claude-godefroy_coquart',
 'claude-joseph_vernet': 'claude_joseph_vernet',
 'claude-louis_berthollet': 'claude_louis_berthollet',
 'claude-louis_bertollet': 'claude_louis_berthollet',
 'claude-nicolas_ledoux': 'claude_nicolas_ledoux',
 'claude_achillini': 'claudio_achillini',
 'claude_alexandre': 'claude_alexandre_de_bonneval',
 'claude_allister': 'claud_allister',
 'claude_allouez': 'claude-jean_allouez',
 'claude_anet': 'jean_schopfer',
 'claude_avice': 'pierre_barbet',
 'claude_bakewell': 'claude_i._bakewell',
 'claude_ballon': 'claude_balon',
 'claude_bancroft': 'keith_bancroft',
 'claude_bazire': 'claude_basire',
 'claude_beelman': 'claud_beelman',
 'claude_berthollet': 'claude_louis_berthollet',
 'claude_bonnier': 'bonnier',
 'claude_bouhier': 'claude_bouhier_de_lantenay',
 'claude_bourchier': 'claud_thomas_bourchier',
 'claude_bragdon': 'claude_fayette_bragdon',
 'claude_cady': 'claude_e._cady',
 'claude_cahour': 'claude_pompidou',
 'claude_carpenter': 'claude_e._carpenter',
 'claude_castleton': 'claude_charles_castleton',
 'claude_cattermole': 'catsmeat_potter-pirbright',
 'claude_chatterbot': 'racter',
 'claude_clayton': 'claude_feemster_clayton',
 'claude_cockburn': 'claud_cockburn',
 'claude_criquelion': 'claude_criquielion',
 'claude_daquin': 'louis-claude_daquin',
 'claude_dobson': 'claude_congreve_dobson',
 'claude_dolman': 'claude_ernest_dolman',
 'claude_dornier': 'claudius_dornier',
 'claude_dubois-millor': 'claude_dubois-millot',
 'claude_dubuis': 'claude_marie_dubuis',
 'claude_errera': 'halo.bungie.org',
 'claude_erskine-brown': 'julian_curry',
 'claude_espinasse': 'claude_brasseur',
 'claude_fauriel': 'claude_charles_fauriel',
 'claude_fischer': 'claude_s._fischer',
 'claude_forbin-gardanne': 'claude_de_forbin',
 'claude_fuller': 'claude_a._fuller',
 'claude_garamont': 'claude_garamond',
 'claude_gelee': 'claude_lorrain',
 'claude_gellee': 'claude_lorrain',
 'claude_glasses': 'claude_glass',
 'claude_gnapka': 'claude_gnakpa',
 'claude_graham-white': 'claude_grahame_white',
 'claude_grahame-white': 'claude_grahame_white',
 'claude_harrison': 'claude_l._harrison',
 'claude_hatcher': 'claude_a._hatcher',
 'claude_heathcote-drummond-willoughby': 'claud_heathcote-drummond-willoughby',
 'claude_hilton': 'claude_m._hilton',
 'claude_hudspeth': 'claude_benton_hudspeth',
 'claude_hutchison': 'claude_b._hutchison',
 'claude_isd': 'claude_independent_school_district',
 'claude_jacob': 'claud_jacob',
 'claude_lanzman': 'claude_lanzmann',
 'claude_leach': 'buddy_leach',
 'claude_ledoux': 'claude_nicolas_ledoux',
 'claude_legrand': 'claude_juste_alexandre_legrand',
 'claude_lejeune': 'claude_le_jeune',
 'claude_lelouche': 'claude_lelouch',
 'claude_leroy': 'claude_le_roy',
 'claude_lorraine': 'claude_lorrain',
 'claude_macdonald': 'claude_maxwell_macdonald',
 'claude_malleville': 'claude_de_malleville',
 'claude_mcbride': 'turk_mcbride',
 'claude_mccolloch': 'claude_c._mccolloch',
 'claude_mcdonald': 'claude_maxwell_macdonald',
 'claude_mcgaughey': 'claude_r._mcgaughey_iii',
 'claude_navier': 'claude-louis_navier',
 'claude_nicolier': 'claude_nicollier',
 'claude_nunney': 'claude_joseph_patrick_nunney',
 'claude_oimet': 'air_canada_flight_797',
 'claude_ouimet': 'air_canada_flight_797',
 'claude_palisca': 'claude_v._palisca',
 'claude_parsons': 'claude_v._parsons',
 'claude_peyton': 'claude_payton',
 'claude_pirbright': 'catsmeat_potter-pirbright',
 'claude_prost': 'lacuzon',
 'claude_raines': 'claude_rains',
 'claude_raymond': 'claud_raymond',
 'claude_rayner': 'chuck_rayner',
 'claude_ricketts': 'claude_v._ricketts',
 'claude_rivenet': 'claude-arnaud_rivenet',
 'claude_robinson': 'claude_e._robinson',
 'claude_saumaise': 'claudius_salmasius',
 'claude_schaeffer': 'claude_f._a._schaeffer',
 'claude_schweikhart': 'landig_group',
 'claude_seanla': 'claude_stephane_seanla',
 'claude_simard': 'claude_a._simard',
 'claude_smith': 'claude_t._smith',
 'claude_spratley': 'claude_v._spratley',
 'claude_stone': 'claude_u._stone',
 'claude_strilio': 'anything_box',
 'claude_swanson': 'claude_a._swanson',
 'claude_syndrome': 'henri_claude',
 'claude_ticehurst': 'claud_buchanan_ticehurst',
 'claude_trucks': 'butch_trucks',
 'claude_vasori': 'caravelli',
 'claude_vaugelas': 'claude_favre_de_vaugelas',
 'claude_vernet': 'claude_joseph_vernet',
 'claude_villars': 'claude_louis_hector_de_villars',
 'claude_visdelou': 'claude_de_visdelou',
 'claude_vorhilon': 'claude_vorilhon',
 'claude_watson': 'claude_a._watson',
 'claude_white': 'claude_grahame_white',
 'claude_wickard': 'claude_r._wickard',
 'claude_wight': 'vibart_wight',
 'claude_woolley': 'claud_woolley',
 'claudea_bennettiana': 'vanvoorstia_bennettiana',
 'claudette_chauchoin': 'claudette_colbert',
 'claudette_robinson': 'claudette_rogers_robinson',
 'claudette_rogers': 'claudette_rogers_robinson',
 'claudia_blaisdel': 'claudia_blaisdel_carrington',
 'claudia_brenner': 'rebecca_wight',
 'claudia_bushman': 'claudia_lauper_bushman',
 'claudia_carrington': 'claudia_blaisdel_carrington',
 'claudia_cepede': 'claudia_cepeda',
 'claudia_corinthos': 'claudia_zacchara',
 'claudia_douek': 'claudia_roden',
 'claudia_hanna': 'klodia_hanna',
 'claudia_hoffman': 'claudia_hoffmann',
 'claudia_iovan': 'claudia_stef',
 'claudia_johnson': 'lady_bird_johnson',
 'claudia_lawrence': 'disappearance_of_claudia_lawrence',
 'claudia_linnear': 'claudia_lennear',
 'claudia_peltz': 'nelson_peltz',
 'claudia_presacan': 'claudia_presecan',
 'claudia_salinger': 'party_of_five',
 'claudia_shaghayegh': 'claudia_lynx',
 'claudia_shifer': 'claudia_schiffer',
 'claudia_shiffer': 'claudia_schiffer',
 'claudia_siebert': 'claudia_schreiber',
 'claudia_wilken': 'claudia_ann_wilken',
 'claudia_winkelman': 'claudia_winkleman',
 'claudia_wolf': 'silent_hill_3',
 'claudia_zacara': 'general_hospital',
 'claudia_zaccara': 'general_hospital',
 'claudia_zacchara-corinthos': 'general_hospital',
 'claudia_zachara': 'general_hospital',
 'claudia_zaczkiewicz': 'claudia_zackiewicz',
 'claudian_letter': 'claudian_letters',
 'claudianus_ostern': 'edmund_pascha',
 'claudicatio_intermittens': 'intermittent_claudication',
 'claudin_sermisy': 'claudin_de_sermisy',
 'claudine_barreto': 'claudine_barretto',
 'claudine_oger': 'claudine_auger',
 'claudine_thevenet': 'religious_of_jesus_and_mary',
 'claudinei_quirino': 'claudinei_da_silva',
 'claudinei_silva': 'claudinei_da_silva',
 'claudio_aquaviva': 'claudio_acquaviva',
 'claudio_arciniega': 'claudio_de_arciniega',
 'claudio_castagnali': 'claudio_castagnoli',
 'claudio_costa': 'claudio_r._m._costa',
 'claudio_dianu': 'claudiano_alves_dos_santos',
 'claudio_gay': 'claude_gay',
 'claudio_gellee': 'claude_lorrain',
 'claudio_gubitosi': 'giffoni_film_festival',
 'claudio_lepratti': 'pocho_lepratti',
 'claudio_lestad': 'triston_jay_amero',
 'claudio_merlotti': 'claudio_merulo',
 'claudio_monteverde': 'claudio_monteverdi',
 'claudio_montiverdi': 'claudio_monteverdi',
 'claudio_pizzaro': 'claudio_pizarro',
 'claudio_prandelli': 'cesare_prandelli',
 'claudio_randrianatoanina': 'claudio_randrianantoanina',
 'claudio_sillero': 'claudio_sillero-zubiri',
 'claudio_teitelboim': 'claudio_bunster',
 'claudio_teitelboim-bunster': 'claudio_bunster',
 'claudio_teitelboin': 'claudio_bunster',
 'claudio_zivic': 'claudio_d._zivic',
 'claudius_achillinus': 'claudio_achillini',
 'claudius_acquaviva': 'claudio_acquaviva',
 'claudius_aesopus': 'clodius_aesopus',
 'claudius_agathinus': 'agathinus',
 'claudius_caecus': 'appius_claudius_caecus',
 'claudius_caudex': 'appius_claudius_caudex',
 'claudius_civilis': 'civilis',
 'claudius_claudianus': 'claudian',
 'claudius_clavius': 'claudius_clavus',
 'claudius_felix': 'antonius_felix',
 'claudius_frassen': 'claude_frassen',
 'claudius_galen': 'galen',
 'claudius_galenus': 'galen',
 'claudius_huston': 'claudius_h._huston',
 'claudius_i': 'claudius',
 'claudius_ii': 'claudius_gothicus',
 'claudius_marcellus': 'marcus_claudius_marcellus',
 'claudius_megalocephalus': 'claudius_angustatus',
 'claudius_mercy': 'count_claude_florimond_de_mercy',
 'claudius_nero': 'nero',
 'claudius_ptolemaeus': 'ptolemy',
 'claudius_ptolemaios': 'ptolemy',
 'claudius_ptolemaus': 'ptolemy',
 'claudius_ptolemy': 'ptolemy',
 'claudius_sears': 'claudius_w._sears',
 'claudius_sesellius': 'claude_de_seyssel',
 'claudius_veltee': 'luise_fleck',
 'claudius_watts': 'claudius_e._watts_iii',
 'claudy_bomb': 'claudy_bombing',
 'claudy_bombings': 'claudy_bombing',
 'claudy_criquielion': 'claude_criquielion',
 'claughton_island': 'brickell_key',
 'claurouxia_chalybeioides': 'claurouxia',
 'claus-peter_schnorr': 'claus_p._schnorr',
 'claus_barbie': 'klaus_barbie',
 'claus_fleming': 'klas_fleming',
 'claus_frederiksen': 'claus_hjort_frederiksen',
 'claus_hjort': 'claus_hjort_frederiksen',
 'claus_plant': 'claus_process',
 'claus_plants': 'claus_process',
 'claus_poppe': 'claus_peter_poppe',
 'claus_reactor': 'claus_process',
 'claus_spreckles': 'claus_spreckels',
 'claus_stauffenberg': 'claus_schenk_graf_von_stauffenberg',
 'claus_terhoeven': 'cosmic_gate',
 'claus_wilhelm': 'nicolai_dunger',
 'claus_winter-hjelm': 'claus_winter_hjelm',
 'clause_4': 'clause_iv',
 'clause_four': 'clause_iv',
 'clause_learning': 'constraint_learning',
 'clausen_inquiry': 'henry_clausen',
 'clausen_report': 'henry_clausen',
 'clausenengen_f.k.': 'clausenengen_fk',
 'clausilia_parvula': 'clausilia_rugosa',
 'clausius_inequality': 'clausius_theorem',
 'claussen_pickle': 'claussen_pickles',
 'clauzadella_gordensis': 'clauzadella',
 'clava_tomb': 'clava_cairn',
 'clavaleyres_be': 'clavaleyres',
 'clavaria_elegantula': 'typhula_incarnata',
 'clavaria_purpurea': 'alloclavaria_purpurea',
 'clavel_folly': 'clavell_tower',
 'clavel_tower': 'clavell_tower',
 'clavell_folly': 'clavell_tower',
 'clavells_folly': 'clavell_tower',
 'claverton_manor': 'american_museum_in_britain',
 'clavia_dmi': 'clavia',
 'clavicle_bone': 'clavicle',
 'clavicula_nox': 'dragon_rouge',
 'clavicular_breathing': 'shallow_breathing',
 'clavicular_fracture': 'clavicle_fracture',
 'clavionic_acid': 'clavulanic_acid',
 'clavipes_purpurea': 'ergot',
 'clavis_salomonis': 'key_of_solomon',
 'clavispora_lusitaniae': 'candida_lusitaniae',
 'clavogaster_novozelandicus': 'clavogaster',
 'clavulanate_potassium': 'clavulanic_acid',
 'clavulanic_acids': 'clavulanic_acid',
 'clavulina_coralloides': 'clavulina_cristata',
 'claw_cactus': 'holiday_cactus',
 'claw_crane': 'claw_vending_machine',
 'claw_game': 'claw_vending_machine',
 'claw_hammered': 'clawhammer',
 'claw_hammering': 'clawhammer',
 'claw_hammers': 'claw_hammer',
 'claw_machine': 'claw_vending_machine',
 'claw_plach': 'doctor_zoidberg',
 'claw_shrimp': 'mantis_shrimp',
 'clawed_frog': 'xenopus',
 'clawed_lobster': 'lobster',
 'clawhammer_banjo': 'clawhammer',
 'claws_tracking': 'telephono',
 'clawson_codes': 'advanced_medical_priority_dispatch_system',
 'claxton_bakery': 'the_claxton_bakery',
 'claxton_fruitcake': 'the_claxton_bakery',
 'clay-colored_robin': 'clay-colored_thrush',
 'clay-coloured_robin': 'clay-colored_thrush',
 'clay-court_player': 'clay-court_specialist',
 'clay_aikin': 'clay_aiken',
 'clay_aiking': 'clay_aiken',
 'clay_aikn': 'clay_aiken',
 'clay_akin': 'clay_aiken',
 'clay_amstrong': 'clay_armstrong',
 'clay_anderson': 'clayton_anderson',
 'clay_animations': 'clay_animation',
 'clay_army': 'terracotta_army',
 'clay_bailey': 'xiaolin_showdown',
 'clay_bird': 'matir_moina',
 'clay_board': 'claybord',
 'clay_body': 'clay-body',
 'clay_briggs': 'clay_stone_briggs',
 'clay_buccholz': 'clay_buchholz',
 'clay_buchholts': 'clay_buchholz',
 'clay_bucholz': 'clay_buchholz',
 'clay_christensen': 'clayton_m._christensen',
 'clay_corpse': 'clay-body',
 'clay_courts': 'clay_court',
 'clay_croker': 'c._martin_croker',
 'clay_eater': 'geophagy',
 'clay_eating': 'geophagy',
 'clay_face': 'clayface',
 'clay_fighter': 'clayfighter',
 'clay_fisher': 'henry_wilson_allen',
 'clay_grissom': 'clay_aiken',
 'clay_harder': 'two-gun_kid',
 'clay_hollister': 'tombstone_territory',
 'clay_institute': 'clay_mathematics_institute',
 'clay_jenkinson': 'clay_s._jenkinson',
 'clay_jordan': 'survivor:_thailand',
 'clay_land': 'clay_d._land',
 'clay_math': 'clay_mathematics_institute',
 'clay_mineral': 'clay_minerals',
 'clay_mineralogy': 'clay_minerals',
 'clay_modelling': 'modelling_clay',
 'clay_pan': 'hardpan',
 'clay_people': 'the_clay_people',
 'clay_pigeon': 'skeet_shooting',
 'clay_pigeons': 'clay_pigeon',
 'clay_pottery': 'pottery',
 'clay_prize': 'clay_mathematics_institute',
 'clay_richards': 'kendell_foster_crossen',
 'clay_shaw/archive1': 'clay_shaw',
 'clay_shirkey': 'clay_shirky',
 'clay_simpson': 'clay_sampson',
 'clay_soldiers': 'terracotta_army',
 'clay_target': 'clay_pigeon_shooting',
 'clay_targets': 'clay_pigeon_shooting',
 'clay_violand': 'virginia_tech_massacre',
 'clay_whitehead': 'clay_t._whitehead',
 'claybrookes_marsh': 'herald_way_marsh',
 'claybury_hospital': 'claybury_asylum',
 'claydes_smith': 'claydes_charles_smith',
 'clayface_ii': 'clayface',
 'clayfighter_2': 'c2_judgement_clay',
 'clayhanger_family': 'the_clayhanger_family',
 'claymation_christmas': 'a_claymation_christmas_celebration',
 'claymont_steel': 'evraz_claymont_steel',
 'claymore_mine': 'm18a1_claymore_antipersonnel_mine',
 'claymore_mines': 'm18a1_claymore_antipersonnel_mine',
 'clayoquot_arm': 'clayoquot_arm_provincial_park',
 'claypot_cooking': 'clay_pot_cooking',
 'claypot_rice': 'claypot_chicken_rice',
 'clays_lane': 'clays_lane_estate',
 'clayt_daley': 'clayton_daley',
 'clayton-east_baronets': 'clayton_baronets',
 'clayton-hamilton_orchestra': 'clayton-hamilton_jazz_orchestra',
 'clayton_act': 'clayton_antitrust_act',
 'clayton_airpark': 'clayton_municipal_airpark',
 'clayton_airport': 'clayton_municipal_airport',
 'clayton_buck': 'c._douglass_buck',
 'clayton_bullis': 'clayton_george_bullis',
 'clayton_christensen': 'clayton_m._christensen',
 'clayton_collyer': 'bud_collyer',
 'clayton_cubitt': 'clayton_james_cubitt',
 'clayton_davis': 'clay_davis',
 'clayton_desmond': 'earl_desmond',
 'clayton_equipment': 'clayton_equipment_company',
 'clayton_farm': 'clayton_farm_heritage_museum',
 'clayton_forrester': 'doctor__clayton_forrester',
 'clayton_green': 'clayton-le-woods',
 'clayton_hartwig': 'uss_iowa_turret_explosion',
 'clayton_incident': 'westall_ufo',
 'clayton_inman': 'triumphant_quartet',
 'clayton_jacobsen': 'clayton_jacobson_ii',
 'clayton_jacobson': 'clayton_jacobson_ii',
 'clayton_jones': 'clayton_m._jones',
 'clayton_lonetree': 'clayton_j._lonetree',
 'clayton_lusk': 'clayton_r._lusk',
 'clayton_mortensen': 'clay_mortensen',
 'clayton_motion': 'motion_to_dismiss_in_the_interest_of_justice',
 'clayton_powell': 'adam_clayton_powell',
 'clayton_riddell': 'clay_riddell',
 'clayton_slack': 'clayton_k._slack',
 'clayton_stanley': 'clay_stanley',
 'clayton_state': 'clayton_state_university',
 'clayton_stroope': 'thriving_ivory',
 'clayton_urey': 'harold_urey',
 'clayton_wagner': 'clayton_waagner',
 'clayton_wilbury': 'jeff_lynne',
 'clayton_woods': 'clayton_wood',
 'clayton_yeutter': 'clayton_keith_yeutter',
 'claytons_tonic': 'claytons',
 'clazziquai_project': 'clazziquai',
 'clb_1': 'combat_logistics_battalion_1',
 'clb_15': 'combat_logistics_battalion_15',
 'clb_5': 'combat_logistics_battalion_5',
 'clb_7': 'combat_logistics_battalion_7',
 'clc_cfb-16-4': 'fm_consolidated_line',
 'clc_cfb-16-5': 'fm_consolidated_line',
 'clc_class': 'mercedes-benz_clc-class',
 'clc_cpa-16-4': 'fm_consolidated_line',
 'clc_cpa-16-5': 'fm_consolidated_line',
 'clc_cpa16-4': 'fm_consolidated_line',
 'clc_cpa16-5': 'fm_consolidated_line',
 'clc_h-12-46': 'fm_h-12-46',
 'clc_h-24-66': 'fm_h-24-66',
 'cle_sloan': 'cle_shaheed_sloan',
 'cle_wootten': 'australian_idol',
 'clean-tech_pr': 'green_pr',
 'clean-up_australia': 'clean_up_australia',
 'clean-up_hitter': 'cleanup_hitter',
 'clean_access': 'cisco_nac_appliance',
 'clean_agent': 'gaseous_fire_suppression',
 'clean_air': 'air_pollution',
 'clean_animal': 'unclean_animals',
 'clean_animals': 'unclean_animals',
 'clean_boot': 'hunting_the_clean_boot',
 'clean_car': 'electric_vehicle',
 'clean_coalition': 'cleancoalition',
 'clean_diesel': 'ultra-low_sulfur_diesel',
 'clean_edit': 'radio_edit',
 'clean_election': 'clean_elections',
 'clean_electricity': 'renewable_energy',
 'clean_energy': 'sustainable_energy',
 'clean_feed': 'mix-minus',
 'clean_flicks': 'cleanflicks',
 'clean_fuel': 'biofuel',
 'clean_fuels': 'biofuel',
 'clean_hands': 'unclean_hands',
 'clean_margins': 'clean_margin',
 'clean_money': 'clean_elections',
 'clean_plate': 'clean_plate_club',
 'clean_ponds': 'clean_ponds_boulevard_and_park',
 'clean_room': 'cleanroom',
 'clean_rooms': 'cleanroom',
 'clean_shaven': 'shaving',
 'clean_shaving': 'shaving',
 'clean_sheet': 'shutout',
 'clean_skin': 'cleanskin',
 'clean_tagging': 'reverse_graffiti',
 'clean_team': 'mario_party_6',
 'clean_tech': 'clean_technology',
 'clean_technologies': 'clean_technology',
 'clean_tourism': 'sustainable_tourism',
 'clean_transport': 'clean_urban_transport_for_europe',
 'clean_up': 'cleanliness',
 'clean_url': 'rewrite_engine',
 'clean_urls': 'uniform_resource_locator',
 'clean_vehicle': 'electric_vehicle',
 'clean_vocal': 'clean_vocals',
 'clean_water': 'drinking_water',
 'clean_yourself': 'toilet_paper',
 'cleanaccess_agent': 'cisco_nac_appliance',
 'cleaner_coal': 'clean_coal_technology',
 'cleaner_station': 'cleaning_station',
 'cleaner_vehicle': 'green_vehicle',
 'cleanhead_vinson': 'eddie_vinson',
 'cleaning_events': 'cleaning_event',
 'cleaning_lady': 'cleaner',
 'cleaning_product': ':category:cleaning_products',
 'cleaning_stations': 'cleaning_station',
 'cleaning_symbols': 'laundry_symbol',
 'cleaning_woman': 'domestic_worker',
 'cleanroom_design': 'clean_room_design',
 'cleanse_me': 'j._edwin_orr',
 'cleanse_smart': 'colon_cleansing',
 'cleansing_prussia': 'evacuation_of_east_prussia',
 'cleansing_station': 'changeroom',
 'cleantech_pr': 'green_pr',
 'cleantech_ventures': 'israel_cleantech_ventures',
 'cleanup_batter': 'cleanup_hitter',
 'cleanup_records': 'clean-up_records',
 'cleanup_resources': 'cleanliness',
 'cleanup_template': 'wikipedia:template_messages/cleanup',
 'cleanup_templates': 'wikipedia:template_messages/cleanup',
 'clear-and-present_danger': 'clear_and_present_danger',
 'clear-channel_stations': 'clear-channel_station',
 'clear-cut_logging': 'clearcutting',
 'clear_afs': 'clear_air_force_station',
 'clear_audio': 'clearaudio_electronic',
 'clear_bright': 'glossy_display',
 'clear_brite': 'glossy_display',
 'clear_case': 'ibm_rational_clearcase',
 'clear_cell': 'clear-cell_tumor',
 'clear_channel': 'clear_channel_communications',
 'clear_comfort': 'alice_austen_house',
 'clear_cut': 'clearcutting',
 'clear_cutting': 'clearcutting',
 'clear_diesel': 'fuel_dyes',
 'clear_ea': 'clear_framework_for_enterprise_architecture',
 'clear_framework': 'clear_framework_for_enterprise_architecture',
 'clear_fuel': 'fuel_dyes',
 'clear_gasoline': 'fuel_dyes',
 'clear_gif': 'web_bug',
 'clear_grit': 'clear_grits',
 'clear_history': 'web_browser',
 'clear_island': 'cape_clear_island',
 'clear_l': 'alveolar_lateral_approximant',
 'clear_light': 'clearlight',
 'clear_line': 'ligne_claire',
 'clear_message': 'plaintext',
 'clear_pocket': 'pocket',
 'clear_rivers': 'final_destination',
 'clear_sky': 's.t.a.l.k.e.r.:_clear_sky',
 'clear_soup': 'soup',
 'clear_storey': 'clerestory',
 'clear_stories': 'clerestory',
 'clear_superview': 'glossy_display',
 'clear_taillamps': 'altezza_lights',
 'clear_taillights': 'altezza_lights',
 'clear_text': 'plaintext',
 'clear_type': 'cleartype',
 'clear_water': 'clearwater',
 'clear_wire': 'clearwire',
 'clear_word': 'the_clear_word',
 'clearance_certificate': 'police_certificate',
 'clearance_diagram': 'loading_gauge',
 'clearance_outline': 'structure_gauge',
 'clearance_rates': 'clearance_rate',
 'clearblue_easy': 'fertility_monitor',
 'clearfield_cluster': 'r.j._corman_railroad/pennsylvania_lines',
 'clearfield_high': 'clearfield_high_school',
 'clearfork_river': 'clear_fork',
 'clearlink_capital': 'renasant_financial_partners',
 'clearstream_international': 'clearstream',
 'clearstream_scandal': 'clearstream',
 'cleartype_font': 'cleartype',
 'clearview_screen': 'clear_view_screen',
 'clearwater_academy': 'clear_water_academy',
 'clearwater_bay': 'clear_water_bay',
 'clearwater_classic': 'new_zealand_pga_championship',
 'clearwater_group': 'hudson_river_sloop_clearwater',
 'clearwater_paper': 'clearwater_paper_corporation',
 'clearwater_pelicans': 'daytona_beach_islanders',
 'clearwater_phillies': 'clearwater_threshers',
 'clearways_project': 'cityrail_clearways_project',
 'clearwell_meend': 'clearwell',
 'clearwing_moth': 'sesiidae',
 'clearwing_swallowtail': 'cressida_cressida',
 'clearwire_holdings': 'clearwire',
 'clearwire_llc': 'clearwire',
 'clearwire_technologies': 'clearwire',
 'cleary_act': 'clery_act',
 'cleary_college': 'cleary_university',
 'cleavable_surfactant': 'cleavable_detergent',
 'cleavage_angle': 'cleavage',
 'cleavage_cavity': 'blastocoele',
 'cleavage_cell': 'blastomere',
 'cleavage_fragment': 'cleavage',
 'cleaved_surface': 'cleavage',
 'cleaveland_steamer': 'coprophilia',
 'cleaven_frendo': 'cleavon_frendo',
 'cleavland_steamer': 'coprophilia',
 'clebsch_cubic': 'clebsch_surface',
 'cleburne_isd': 'cleburne_independent_school_district',
 'cleckheaton_station': 'cleckheaton_central_railway_station',
 'cled_agar': 'cysteine_lactose_electrolyte_deficient_agar',
 'clederson_cesar': 'clederson_cesar_de_souza',
 'clee_hill': 'titterstone_clee_hill',
 'cleft_infinitive': 'split_infinitive',
 'cleft_jaw': 'cleft_chin',
 'cleft_lip': 'cleft_lip_and_palate',
 'cleft_lip/palate': 'cleft_lip_and_palate',
 'cleft_palate': 'cleft_lip_and_palate',
 'cleft_palates': 'cleft_lip_and_palate',
 'cleft_palatte': 'cleft_lip_and_palate',
 'cleft_palet': 'cleft_lip_and_palate',
 'cleft_palette': 'cleft_lip_and_palate',
 'cleftbelly_kingfish': 'cleftbelly_trevally',
 'cleg_peerson': 'cleng_peerson',
 'clegg-hill_baronets': 'viscount_hill',
 'cleidocranial_dysplasia': 'cleidocranial_dysostosis',
 'cleidopus_gloriamaris': 'pineapplefish',
 'cleidorhizomelic_syndrome': 'wallis_zieff_goldblatt_syndrome',
 'cleinias_alcibiadou': 'cleinias',
 'cleisostoma_cerinum': 'cleisostoma_paniculatum',
 'cleisostoma_fordii': 'cleisostoma_recurvum',
 'cleisostoma_formosanum': 'cleisostoma_paniculatum',
 'cleisostoma_fuscomaculatum': 'cleisostoma_paniculatum',
 'cleisostoma_rostratum': 'cleisostoma_recurvum',
 'cleisostoma_simondianum': 'cleisostoma_recurvum',
 'cleisostoma_vacherotiana': 'aerides_multiflorum',
 'cleistocactus_straussii': 'cleistocactus_strausii',
 'cleithracara_maronii': 'keyhole_cichlid',
 'cleiton_xavier': 'cleiton_ribeiro_xavier',
 'cleland-arnold-chiari_syndrome': 'arnold-chiari_malformation',
 'cleland_mortson': 'keke_mortson',
 'clellan_ford': 'baculum',
 'clem._alex.': 'clement_of_alexandria',
 'clem_atlee': 'clement_attlee',
 'clem_attlee': 'clement_attlee',
 'clem_bowman': 'clement_bowman',
 'clem_bushay': 'clement_bushay',
 'clem_hopkins': 'characters_of_the_bartimaeus_trilogy',
 'clem_hull': 'van_briggle_pottery',
 'clem_kadiddlehopper': 'red_skelton',
 'clem_mathis': 'johnny_mathis',
 'clem_rogers': 'clement_v._rogers',
 'clem_watts': 'al_trace',
 'clemastine_fumarate': 'clemastine',
 'clematis_st': 'clematis_street',
 'clematis_st.': 'clematis_street',
 'clemence_kapuuo': 'clemens_kapuuo',
 'clemenceau_case': 'the_clemenceau_case',
 'clemenger_harvic': 'clemenger_communications_limited',
 'clemenger_harvie': 'clemenger_communications_limited',
 'clemens_alexandrinus': 'clement_of_alexandria',
 'clemens_bauemker': 'clemens_baeumker',
 'clemens_baumker': 'clemens_baeumker',
 'clemens_freud': 'clement_freud',
 'clemens_gardens': 'munsinger_gardens_and_clemens_gardens',
 'clemens_ianicius': 'klemens_janicki',
 'clemens_iv': 'pope_clement_iv',
 'clemens_peanius': 'clemente_peani',
 'clemens_pirquet': 'clemens_von_pirquet',
 'clemensodon_megaloba': 'clemensodon',
 'clement_atlee': 'clement_attlee',
 'clement_augustus': 'clemens_august_of_bavaria',
 'clement_bahous': 'clement_bahouth',
 'clement_brentano': 'clemens_brentano',
 'clement_brumbaugh': 'clement_l._brumbaugh',
 'clement_burke': 'clem_burke',
 'clement_corbett': 'clement_corbet',
 'clement_cornwall': 'clement_francis_cornwall',
 'clement_dickinson': 'clement_c._dickinson',
 'clement_dodd': 'coxsone_dodd',
 'clement_doke': 'clement_martyn_doke',
 'clement_evans': 'clement_a._evans',
 'clement_greenburg': 'clement_greenberg',
 'clement_haynesworth': 'clement_haynsworth',
 'clement_heneage': 'clement_walker_heneage',
 'clement_hofbauer': 'clemens_maria_hofbauer',
 'clement_i': 'pope_clement_i',
 'clement_ii': 'pope_clement_ii',
 'clement_iii': 'pope_clement_iii',
 'clement_iv': 'pope_clement_iv',
 'clement_ix': 'pope_clement_ix',
 'clement_meighan': 'clement_woodward_meighan',
 'clement_miller': 'clement_woodnutt_miller',
 'clement_minaker': 'george_minaker',
 'clement_moore': 'clement_clarke_moore',
 'clement_otter': 'butch_otter',
 'clement_rapudo': 'clemo',
 'clement_rockey': 'clement_daniel_rockey',
 'clement_sheptytskyj': 'clement_sheptytsky',
 'clement_sinnickson': 'clement_hall_sinnickson',
 'clement_smith': 'clement_leslie_smith',
 'clement_tranter': 'clement_john_tranter',
 'clement_v': 'pope_clement_v',
 'clement_vallandingham': 'clement_vallandigham',
 'clement_vi': 'pope_clement_vi',
 'clement_vii': 'pope_clement_vii',
 'clement_viii': 'pope_clement_viii',
 'clement_wragge': 'clement_lindley_wragge',
 'clement_x': 'pope_clement_x',
 'clement_xi': 'pope_clement_xi',
 'clement_xii': 'pope_clement_xii',
 'clement_xiii': 'pope_clement_xiii',
 'clement_xiv': 'pope_clement_xiv',
 'clement_young': 'c._c._young',
 'clement_zablocki': 'clement_j._zablocki',
 'clemente_nazario': 'clemente_ruiz_nazario',
 'clemente_ruiz': 'clemente_ruiz_nazario',
 'clemente_ruiz-nazario': 'clemente_ruiz_nazario',
 'clementi_interchange': 'clementi_bus_interchange',
 'clementi_khalsa': 'balestier_khalsa_fc',
 'clementina_brida': 'maud_nelson',
 'clementine_college': 'collegio_clementino',
 'clementine_eplistles': 'epistles_of_clement',
 'clementine_homilies': 'clementine_literature',
 'clementine_kruczynski': 'eternal_sunshine_of_the_spotless_mind',
 'clementine_recognitions': 'clementine_literature',
 'clementine_romance': 'clementine_literature',
 'clementine_room': 'clementine_hall',
 'clementine_tangerine': 'clementine',
 'clementine_vulgate': 'vulgate',
 'clementon_park': 'clementon_amusement_park',
 'clements_checklist': 'the_clements_checklist_of_birds_of_the_world',
 'clements_thespians': 'clements_high_school',
 'clemilda_silva': 'clemilda_fernandes',
 'clemmenson_reduction': 'clemmensen_reduction',
 'clemmys_guttata': 'spotted_turtle',
 'clemmys_insculpta': 'wood_turtle',
 'clemmys_marmorata': 'western_pond_turtle',
 'clemmys_muhlenbergii': 'bog_turtle',
 'clemson_class': 'clemson_class_destroyer',
 'clemson_college': 'clemson_university',
 'clemson_football': 'clemson_tigers_football',
 'clenched-fist_injury': 'reverse_bite_injury',
 'clenched_fist': 'raised_fist',
 'clendenning_range': 'clendinning_range',
 'clenshaw_recurrence': 'clenshaw_algorithm',
 'clent_hill': 'clent_hills',
 'clent_school': 'clent_parochial_primary_school',
 'cleo_award': 'clio_awards',
 'cleo_awards': 'clio_awards',
 'cleo_baldon': 'ib_melchior',
 'cleo_brown': 'cleo_patra_brown',
 'cleo_carter': 'tutenstein',
 'cleo_henry': 'birth_of_the_cool',
 'cleo_roccos': 'cleo_rocos',
 'cleo_stratan': 'cleopatra_stratan',
 'cleoceris_discinigra': 'brachylomia_discinigra',
 'cleoceris_discolor': 'brachylomia_discolor',
 'cleoceris_populi': 'brachylomia_populi',
 'cleofe_malatesta': 'cleofa_malatesta',
 'cleome_hasslerana': 'cleome_hassleriana',
 'cleomenic_war': 'cleomenean_war',
 'cleonis_pigra': 'sluggish_weevil',
 'cleonus_piger': 'sluggish_weevil',
 'cleonus_pigra': 'sluggish_weevil',
 'cleopa_malatesta': 'cleofa_malatesta',
 'cleopa_msuya': 'cleopa_david_msuya',
 'cleopatra_berenice': 'berenice_iii_of_egypt',
 'cleopatra_borel': 'cleopatra_borel-brown',
 'cleopatra_butterfly': 'gonepteryx_cleopatra',
 'cleopatra_d.c.': 'cleopatra_dc',
 'cleopatra_eurydice': 'cleopatra_eurydice_of_macedon',
 'cleopatra_i': 'cleopatra_i_of_egypt',
 'cleopatra_ii': 'cleopatra_ii_of_egypt',
 'cleopatra_iii': 'cleopatra_iii_of_egypt',
 'cleopatra_tryphaena': 'cleopatra_vi_of_egypt',
 'cleopatra_v': 'cleopatra_v_of_egypt',
 'cleopatra_vi': 'cleopatra_vi_of_egypt',
 'cleopatra_viii': 'cleopatra_selene_ii',
 'cleopatra_wong': 'they_call_her_cleopatra_wong',
 'cleopha_malatesta': 'cleofa_malatesta',
 'cleophis_kamboj': 'cleophis',
 'cleophis_kamboja': 'cleophis',
 'cleophrades_painter': 'kleophrades_painter',
 'cleophus_prince': 'cleophus_prince_jr.',
 'clepington_park': 'tannadice_park',
 'cleptornis_marchei': 'golden_white-eye',
 'clerambault_syndrome': 'erotomania',
 'clerget_9b': 'clerget',
 'clerget_9c': 'clerget',
 'clergy-penitent_privilege': 'priest-penitent_privilege',
 'clergy_clothes': 'clerical_clothing',
 'clergy_man': 'cleric',
 'clergy_men': 'cleric',
 'clergy_reserves': 'clergy_reserve',
 'clergy_shirt': 'clerical_clothing',
 'clergy_suit': 'clerical_clothing',
 'cleric_quintet': 'the_cleric_quintet',
 'clerical_abuse': 'catholic_sex_abuse_cases',
 'clerical_costume': 'clerical_clothing',
 'clerical_dress': 'clerical_clothing',
 'clerical_pluralism': 'benefice',
 'clerical_police': 'mutaween',
 'clerical_pool': 'secretarial_pool',
 'clerical_shirt': 'clerical_clothing',
 'clerical_tonsure': 'tonsure',
 'clerical_workers': 'clerk',
 'clerk_comptroller': 'comptroller',
 'clerk_corvill': 'clerk_colvill',
 'clerk_maxwell': 'james_clerk_maxwell',
 'clerk_regular': 'clerks_regular',
 'clerke_reef': 'rowley_shoals',
 'clerkenwell_explosion': 'fenian_rising',
 'clerkenwell_gaol': 'coldbath_fields_prison',
 'clerkenwell_green': 'clerkenwell',
 'clerkenwell_news': 'daily_chronicle',
 'clerkes_rocks': 'clerke_rocks',
 'clerks_2': 'clerks_ii',
 'clerks_animated': 'clerks:_the_animated_series',
 'clerks_cartoon': 'clerks:_the_animated_series',
 'clerks_movie': 'clerks',
 'clermont-ferrand_airport': 'clermont-ferrand_auvergne_airport',
 'clermont-ferrand_ii': 'blaise_pascal_university',
 'clermont_auvergne': 'asm_clermont_auvergne',
 'clermont_cathedral': 'clermont-ferrand_cathedral',
 'clermont_estate': 'clermont_state_historic_site',
 'clermont_ferrand': 'clermont-ferrand',
 'clermont_ferrant': 'clermont-ferrand',
 'clermont_manor': 'clermont_state_historic_site',
 'clermont_steamboat': 'north_river_steamboat',
 'clerodendrum_myricoides': 'rotheca_myricoides',
 'clerodendrum_thomsonae': 'clerodendrum_thomsoniae',
 'clerodendrum_ugandense': 'rotheca_myricoides',
 'clerow_wilson': 'flip_wilson',
 'clerp_9': 'corporate_law_economic_reform_program_act_2004',
 'clersiy_press': 'keen_communications',
 'clerve_river': 'clerve',
 'clethridium_corticola': 'discostroma_corticola',
 'clethrionomys_californicus': 'western_red-backed_vole',
 'clethrionomys_centralis': 'tien_shan_red-backed_vole',
 'clethrionomys_gapperi': 'southern_red-backed_vole',
 'clethrionomys_glareolus': 'bank_vole',
 'clethrionomys_rex': 'hokkaido_red-backed_vole',
 'clethrionomys_rufocanus': 'grey_red-backed_vole',
 'clethrionomys_rutilus': 'northern_red-backed_vole',
 'clethrionomys_sikotanensis': 'grey_red-backed_vole',
 'cleto_rodriguez': 'cleto_l._rodriguez',
 'cletus_delroy': 'cletus_spuckler',
 'cletus_judd': 'cledus_t._judd',
 'cletus_truhe': 'cletus_tommy_truhe',
 'cleuson_lake': 'lac_de_cleuson',
 'clevaland_indians': 'cleveland_indians',
 'clevant_bell': 'clarence_bell',
 'cleve_baxter': 'cleve_backster',
 'cleve_chafin': 'cleve_chaffin',
 'clevedon_town': 'clevedon_town_f.c.',
 'cleveland-akron-elyria_csa': 'greater_cleveland',
 'cleveland-buffalo_road': 'u.s._route_20',
 'cleveland-burton_road': 'ohio_state_route_87',
 'cleveland-cliffs_company': 'cliffs_natural_resources',
 'cleveland-cliffs_iron': 'cliffs_natural_resources',
 'cleveland-elyria_road': 'u.s._route_20',
 'cleveland-hinckley-medina_road': 'ohio_state_route_3',
 'cleveland-hopkins_airport': 'cleveland_hopkins_international_airport',
 'cleveland-lloyd_quarry': 'cleveland_lloyd_dinosaur_quarry',
 'cleveland-massillon_road': 'ohio_state_route_21',
 'cleveland-meadville_road': 'u.s._route_322',
 'cleveland-sandusky_road': 'u.s._route_6',
 'cleveland-style_polka': 'slovenian-style_polka',
 'cleveland-wooster_road': 'ohio_state_route_3',
 'cleveland_500': 'grand_prix_of_cleveland',
 'cleveland_administration': 'grover_cleveland',
 'cleveland_artcc': 'cleveland_air_route_traffic_control_center',
 'cleveland_bailey': 'cleveland_m._bailey',
 'cleveland_baker': 'c._cleveland_baker',
 'cleveland_bays': 'redcar_cubs',
 'cleveland_bears': 'jacksonville_red_caps',
 'cleveland_benedict': 'cleve_benedict',
 'cleveland_bombers': 'billingham_bombers',
 'cleveland_bronchos': 'cleveland_indians',
 'cleveland_broncos': 'cleveland_indians',
 'cleveland_bronz': 'cleveland_browns',
 'cleveland_brwns': 'cleveland_browns',
 'cleveland_cats': 'the_last_boy_scout',
 'cleveland_cavs': 'cleveland_cavaliers',
 'cleveland_class': 'cleveland_class_cruiser',
 'cleveland_college': 'cleveland_college_of_art_and_design',
 'cleveland_competition': 'cleveland_international_piano_competition',
 'cleveland_constabulary': 'cleveland_police',
 'cleveland_cubs': 'baltimore_elite_giants',
 'cleveland_electric': 'firstenergy',
 'cleveland_gallery': 'middlesbrough_institute_of_modern_art',
 'cleveland_hopkins': 'cleveland_hopkins_international_airport',
 'cleveland_indian': 'cleveland_indians',
 'cleveland_international': 'cleveland_international_records',
 'cleveland_isd': 'cleveland_independent_school_district',
 'cleveland_jr': 'cleveland_jr.',
 'cleveland_jr.': 'cleveland_brown',
 'cleveland_junior': 'cleveland_brown',
 'cleveland_lrt': 'rta_rapid_transit',
 'cleveland_luca': 'luca_family_singers',
 'cleveland_mafia': 'cleveland_crime_family',
 'cleveland_naps': 'cleveland_indians',
 'cleveland_newton': 'cleveland_a._newton',
 'cleveland_njrotc': 'cleveland_junior_naval_academy',
 'cleveland_philharmonic': 'cleveland_philharmonic_orchestra',
 'cleveland_playhouse': 'cleveland_play_house',
 'cleveland_pops': 'cleveland_pops_orchestra',
 'cleveland_potash': 'boulby_mine',
 'cleveland_rams': 'st._louis_rams',
 'cleveland_rapid': 'rta_rapid_transit',
 'cleveland_rta': 'greater_cleveland_regional_transit_authority',
 'cleveland_sage': 'salvia_clevelandii',
 'cleveland_show': 'the_cleveland_show',
 'cleveland_stars': 'cleveland_cobras',
 'cleveland_state': 'cleveland_state_university',
 'cleveland_steamer': 'coprophilia',
 'cleveland_still': 'the_dubs',
 'cleveland_subway': 'rta_rapid_transit',
 'cleveland_thundebolts': 'cleveland_thunderbolts',
 'cleveland_v8': 'ford_335_engine',
 'cleveland_zoo': 'cleveland_metroparks_zoo',
 'cleveleand_steamer': 'coprophilia',
 'clever_piggy': 'allen_cunningham',
 'clevis_bolt': 'clevis_pin',
 'clevland_browns': 'cleveland_browns',
 'clevner_weiss': 'chardonnay',
 'cleyera_japonica': 'sakaki',
 'cleyera_ochnacea': 'sakaki',
 'cliamte_well': 'climatewell',
 'clianthus_dampieri': 'swainsona_formosa',
 'clianthus_formosus': 'swainsona_formosa',
 'clianthus_oxleyi': 'swainsona_formosa',
 'clianthus_speciosus': 'swainsona_formosa',
 'clibanarius_misanthropus': 'clibanarius_erythropus',
 'clibanornis_dendrocolaptoides': 'canebrake_groundcreeper',
 'clic_4': 'clic4',
 'cliche_kitty': 'every_time_you_masturbate..._god_kills_a_kitten',
 'click-only_companies': 'electronic_commerce',
 'click-through_license': 'clickwrap',
 'click-to-donate_sites': 'click-to-donate_site',
 'click-to-donate_website': 'click-to-donate_site',
 'click-use_licence': 'clickwrap',
 'click_5': 'the_click_five',
 'click_b': 'click-b',
 'click_beetles': 'click_beetle',
 'click_bot': 'internet_bot',
 'click_bug': 'click_beetle',
 'click_club': 'palumbos',
 'click_consonants': 'click_consonant',
 'click_donation': 'click-to-donate_site',
 'click_drive': 'iomega_pocket_zip_drive',
 'click_five': 'the_click_five',
 'click_framework': 'apache_click',
 'click_gsm': 'vodafone_egypt',
 'click_it': 'click_it_or_ticket',
 'click_mexicana': 'mexicanaclick',
 'click_radio': 'clickradio',
 'click_reaction': 'azide_alkyne_huisgen_cycloaddition',
 'click_song': 'miriam_makeba',
 'click_spam': 'click_fraud',
 'click_spamming': 'click_fraud',
 'click_stream': 'clickstream',
 'click_wheel': 'ipod_click_wheel',
 'click_workers': 'clickworkers',
 'click_wrap': 'clickwrap',
 'clickable_map': 'image_map',
 'clickable_pens': 'pen',
 'clickimin_broch': 'broch_of_clickimin',
 'clicking_joints': 'cracking_joints',
 'clickthrough_rate': 'click-through_rate',
 'clickwrap_agreement': 'clickwrap',
 'clickwrap_contract': 'clickwrap',
 'clickwrap_license': 'clickwrap',
 'clicky_pencil': 'mechanical_pencil',
 'clicquot_club': 'clicquot_club_company',
 'clidemia_benthamiana': 'clidemia_hirta',
 'clidemia_cognata': 'clidemia_hirta',
 'clidemia_crenata': 'clidemia_hirta',
 'clidemia_elegans': 'clidemia_hirta',
 'clidemia_leptocada': 'clidemia_hirta',
 'clidemia_pauciflora': 'clidemia_hirta',
 'clidoderma_asperrimum': 'roughscale_sole',
 'client-centered_therapy': 'person-centered_therapy',
 'client-centred_therapy': 'person-centered_therapy',
 'client-server_architecture': 'client-server',
 'client-server_computing': 'client-server',
 'client-server_model': 'client-server',
 'client-server_programming': 'computer_network_programming',
 'client-server_system': 'client-server',
 'client-side_script': 'client-side_scripting',
 'client/server_architecture': 'client-server',
 'client/server_computing': 'client-server',
 'client/server_environment': 'client-server',
 'client/server_network': 'client-server',
 'client/server_principle': 'client-server',
 'client/server_protocol': 'client-server',
 'client_9': 'eliot_spitzer_prostitution_scandal',
 'client_cult': 'sociological_classifications_of_religious_movements',
 'client_king': 'client_state',
 'client_kingdom': 'satellite_state',
 'client_kingdoms': 'satellite_state',
 'client_logic': 'sitel',
 'client_matching': 'attorney-client_matching',
 'client_nation': 'client_state',
 'client_nine': 'eliot_spitzer_prostitution_scandal',
 'client_regime': 'client_state',
 'client_server': 'client-server',
 'client_side': 'client-side',
 'client_socket': 'internet_socket',
 'client_states': 'satellite_state',
 'clifden_bridge': 'clifden_suspension_bridge',
 'clifden_nonpariel': 'catocala_fraxini',
 'cliff-dwelling_sophronitis': 'sophronitis_crispata',
 'cliff-top_dunes': 'cliff-top_dune',
 'cliff_adams': 'cliff_adams_singers',
 'cliff_bar': 'clif_bar',
 'cliff_baxter': 'j._clifford_baxter',
 'cliff_bennett': 'cliff_bennett_and_the_rebel_rousers',
 'cliff_blesinski': 'cliff_bleszinski',
 'cliff_blezinski': 'cliff_bleszinski',
 'cliff_blezsinski': 'cliff_bleszinski',
 'cliff_bottlebrush': 'callistemon_comboynensis',
 'cliff_bourland': 'clifford_bourland',
 'cliff_brake': 'pellaea',
 'cliff_brubaker': 'clifford_e._brubaker',
 'cliff_buckwheat': 'eriogonum_parvifolium',
 'cliff_campbell': 'fair_to_midland',
 'cliff_case': 'clifford_p._case',
 'cliff_chadderton': 'clifford_chadderton',
 'cliff_claven': 'cliff_clavin',
 'cliff_crosby': 'clifton_crosby',
 'cliff_cushman': 'clifton_cushman',
 'cliff_diving': 'when_your_heart_stops_beating',
 'cliff_dweller': 'cliff-dwelling',
 'cliff_dwelling': 'cliff-dwelling',
 'cliff_edom': 'clifton_c._edom',
 'cliff_evans': 'clif_evans',
 'cliff_formation': 'cliff',
 'cliff_frith': 'clifford_brodie_frith',
 'cliff_gyles': 'clifford_gyles',
 'cliff_hillegass': 'clifton_hillegass',
 'cliff_huxtable': 'the_cosby_show',
 'cliff_jumping': 'jumping_platform',
 'cliff_kincaid': 'accuracy_in_media',
 'cliff_lake': 'lake_cliff',
 'cliff_lumsden': 'cliff_lumsdon',
 'cliff_notes': 'cliffsnotes',
 'cliff_odets': 'clifford_odets',
 'cliff_palu': 'wycliff_palu',
 'cliff_parakeet': 'monk_parakeet',
 'cliff_pickover': 'clifford_a._pickover',
 'cliff_purpur': 'fido_purpur',
 'cliff_railway': 'funicular',
 'cliff_robinson': 'clifford_robinson',
 'cliff_secord': 'rocketeer',
 'cliff_stabilisation': 'cliff_stabilization',
 'cliff_sterns': 'cliff_stearns',
 'cliff_stoll': 'clifford_stoll',
 'cliff_taubes': 'clifford_taubes',
 'cliff_ward': 'clifford_t._ward',
 'cliff_warner': 'cliff_warner_and_nina_cortlandt',
 'cliff_wells': 'clifford_wells',
 'cliff_westerman': 'h._c._westermann',
 'cliff_westermann': 'h._c._westermann',
 'cliffard_carlson': 'cliffard_d._carlson',
 'cliffe_leslie': 'thomas_edward_cliffe_leslie',
 'cliffhanger_ending': 'cliffhanger',
 'clifford-klein_manifold': 'spherical_3-manifold',
 'clifford_adams': 'usemodwiki',
 'clifford_alderman': 'clifford_lindsey_alderman',
 'clifford_algebras': 'clifford_algebra',
 'clifford_allbutt': 'thomas_clifford_allbutt',
 'clifford_athey': 'clay_athey',
 'clifford_baldowski': 'clifford_h._baldowski',
 'clifford_bastin': 'cliff_bastin',
 'clifford_baxter': 'j._clifford_baxter',
 'clifford_beamon': 'trey_beamon',
 'clifford_beers': 'clifford_whittingham_beers',
 'clifford_berryman': 'clifford_k._berryman',
 'clifford_biquaternion': 'split-biquaternion',
 'clifford_biquaternions': 'split-biquaternion',
 'clifford_birks': 'cliff_birks',
 'clifford_bosworth': 'clifford_edmund_bosworth',
 'clifford_brady': 'cliff_brady',
 'clifford_brubaker': 'clifford_e._brubaker',
 'clifford_brumbaugh': 'cliff_brumbaugh',
 'clifford_case': 'clifford_p._case',
 'clifford_claven': 'cliff_clavin',
 'clifford_clavin': 'cliff_clavin',
 'clifford_couser': 'cliff_couser',
 'clifford_davies': 'cliff_davies',
 'clifford_douglas': 'c._h._douglas',
 'clifford_dowker': 'clifford_hugh_dowker',
 'clifford_family': 'baron_de_clifford',
 'clifford_frith': 'clifford_brodie_frith',
 'clifford_fyle': 'clifford_nelson_fyle',
 'clifford_gaddy': 'clifford_g._gaddy',
 'clifford_garcia': 'jerry_garcia',
 'clifford_garrett': 'cliff_garrett',
 'clifford_garrison': 'cliff_garrison',
 'clifford_graham': 'chris_graham',
 'clifford_green': 'clifford_scott_green',
 'clifford_grey': 'clifford_gray',
 'clifford_hardin': 'clifford_m._hardin',
 'clifford_harris': 't.i.',
 'clifford_holland': 'clifford_milburn_holland',
 'clifford_hope': 'clifford_r._hope',
 'clifford_horton': 'clifford_e._horton',
 'clifford_huxtable': 'the_cosby_show',
 'clifford_ireland': 'clifford_c._ireland',
 'clifford_johnson': 'cliff_johnson',
 'clifford_kitchin': 'c._h._b._kitchin',
 'clifford_knox': 'neal_knox',
 'clifford_kung': 'kenny_mcfarlane',
 'clifford_lipton': 'carwood_lipton',
 'clifford_martin': 'the_sergeants_affair',
 'clifford_matthews': 'cliff_matthews',
 'clifford_maxwell': 'henry_cecil_leon',
 'clifford_meyer': 'bryant_clifford_meyer',
 'clifford_moore': 'clifford_herschel_moore',
 'clifford_multiplication': 'clifford_algebra',
 'clifford_olsen': 'clifford_olson',
 'clifford_pickover': 'clifford_a._pickover',
 'clifford_pickvoer': 'clifford_a._pickover',
 'clifford_pilkey': 'cliff_pilkey',
 'clifford_pinchbeck': 'cliff_pinchbeck',
 'clifford_pope': 'clifford_h._pope',
 'clifford_portwood': 'cliff_portwood',
 'clifford_possum': 'clifford_possum_tjapaltjarri',
 'clifford_powell': 'clifford_ross_powell',
 'clifford_price': 'goldie',
 'clifford_purpur': 'fido_purpur',
 'clifford_randall': 'clifford_e._randall',
 'clifford_relation': 'clifford_algebra',
 'clifford_rogers': 'clifford_joy_rogers',
 'clifford_sadlier': 'clifford_william_king_sadlier',
 'clifford_semigroup': 'completely_regular_semigroup',
 'clifford_shank': 'bud_shank',
 'clifford_shows': 'ronnie_shows',
 'clifford_simak': 'clifford_d._simak',
 'clifford_sims': 'clifford_chester_sims',
 'clifford_smith': 'method_man',
 'clifford_spink': 'cliff_spink',
 'clifford_stearns': 'cliff_stearns',
 'clifford_townsend': 'm._clifford_townsend',
 'clifford_ward': 'clifford_t._ward',
 'clifford_will': 'clifford_martin_will',
 'clifford_young': 'clifford_e._young',
 'cliffords_family': 'baron_de_clifford',
 'cliffords_tower': 'york_castle',
 'cliffroy_taylor': 'i_wayne',
 'cliffs_notes': 'cliffsnotes',
 'cliffton_hall': 'clifton_hall_school',
 'cliffton_ryan': 'clifton_ryan',
 'clifftop_festival': 'appalachian_string_band_music_festival',
 'cliffy_b': 'cliff_bleszinski',
 'cliffy_b.': 'cliff_bleszinski',
 'cliffy_biro': 'biffy_clyro',
 'cliffy_bleszinski': 'cliff_bleszinski',
 'clifron_dawson': 'clifton_dawson',
 'clift_chandler': 'walter_chandler',
 'cliftia_fusca': 'epicrates_cenchria',
 'clifton_association': 'clifton_association_f.c.',
 'clifton_award': 'joseph_c._clifton',
 'clifton_best': 'skeeter_best',
 'clifton_bratcher': 'clifton_rhodes_bratcher',
 'clifton_breckinridge': 'clifton_r._breckinridge',
 'clifton_bridge': 'clifton_suspension_bridge',
 'clifton_c.c.': 'clifton_cricket_club',
 'clifton_cates': 'clifton_b._cates',
 'clifton_cc': 'clifton_cricket_club',
 'clifton_diocese': 'roman_catholic_diocese_of_clifton',
 'clifton_elementary': 'fairfax_county_public_schools',
 'clifton_fc': 'clifton_f.c.',
 'clifton_forebay': 'clifton_court_forebay',
 'clifton_gray': 'clifton_daggett_gray',
 'clifton_isd': 'clifton_independent_school_district',
 'clifton_ives': 's._clifton_ives',
 'clifton_junction': 'clifton_railway_station',
 'clifton_lido': 'clifton_lido_and_the_victoria_public_house',
 'clifton_marlin': 'coo_coo_marlin',
 'clifton_mcarthur': 'clifton_n._mcarthur',
 'clifton_mcclure': 'project_manhigh',
 'clifton_mcneeley': 'clifton_mcneely',
 'clifton_nanolitre': 'clifton_nanolitre_osmometer',
 'clifton_neeley': 'clifton_mcneely',
 'clifton_osmometer': 'clifton_nanolitre_osmometer',
 'clifton_r.f.c.': 'clifton_rugby_football_club',
 'clifton_shire': 'shire_of_clifton',
 'clifton_speicher': 'clifton_t._speicher',
 'clifton_wharton': 'clifton_reginald_wharton',
 'clifton_woodrum': 'clifton_a._woodrum',
 'cliftonville_fc': 'cliftonville_f.c.',
 'climacodon_ochraceus': 'steccherinum_ochraceum',
 'climacteric_keratoderma': 'keratoderma_climactericum',
 'climacteris_affinis': 'white-browed_treecreeper',
 'climacteris_erythrops': 'red-browed_treecreeper',
 'climacteris_melanura': 'black-tailed_treecreeper',
 'climacteris_melanurus': 'black-tailed_treecreeper',
 'climacteris_picumnus': 'brown_treecreeper',
 'climacteris_rufa': 'rufous_treecreeper',
 'climacteris_rufus': 'rufous_treecreeper',
 'climactic_bubo': 'lymphogranuloma_venereum',
 'climamio_bologna': 'fortitudo_bologna',
 'climate_action': 'european_climate_change_programme',
 'climate_activity': 'climate_change',
 'climate_alarmism': 'global_warming_controversy',
 'climate_alliance': 'european_mobility_week',
 'climate_answers': 'stephen_tindale',
 'climate_camp': 'camp_for_climate_action',
 'climate_canary': 'domestic_canary',
 'climate_categories': 'climate_classification',
 'climate_category': 'climate_classification',
 'climate_chamber': 'environment_chamber',
 'climate_chnage': 'climate_change',
 'climate_control': 'hvac',
 'climate_crash': 'abrupt_climate_change',
 'climate_credits': 'carbon_credit',
 'climate_crisis': 'global_warming',
 'climate_cycles': 'climate_cycle',
 'climate_damage': 'effects_of_global_warming',
 'climate_engineering': 'geoengineering',
 'climate_fluctuation': 'climate_change',
 'climate_footprint': 'carbon_footprint',
 'climate_forcing': 'radiative_forcing',
 'climate_forcings': 'radiative_forcing',
 'climate_game': 'global_warming_game',
 'climate_games': 'global_warming_game',
 'climate_history': 'temperature_record',
 'climate_institute': 'climate_institute_of_australia',
 'climate_intervention': 'geoengineering',
 'climate_justice': 'climate_ethics',
 'climate_modeler': 'climate_model',
 'climate_modeling': 'climate_model',
 'climate_modeller': 'climate_model',
 'climate_modelling': 'climate_model',
 'climate_models': 'climate_model',
 'climate_modification': 'climate_change',
 'climate_neutral': 'carbon_neutrality',
 'climate_policy': 'economics_of_global_warming',
 'climate_protection': 'global_warming',
 'climate_registry': 'the_climate_registry',
 'climate_research': 'climatology',
 'climate_science': 'climatology',
 'climate_simulation': 'climate_model',
 'climate_surprise': 'abrupt_climate_change',
 'climate_system': 'climate',
 'climate_techno-fix': 'geoengineering',
 'climate_variation': 'climate_change',
 'climate_warming': 'global_warming',
 'climate_well': 'climatewell',
 'climatewell_ab': 'climatewell',
 'climatic_change': 'climate_change',
 'climatic_optimum': 'holocene_climatic_optimum',
 'climatic_prediction': 'climate_prediction',
 'climatic_variability': 'climate_variability',
 'climatic_zone': 'climate',
 'climax_blues': 'climax_blues_band',
 'climax_communities': 'climax_community',
 'climax_ecosystem': 'climax_community',
 'climax_landers': 'time_stalkers',
 'climax_nottingham': 'climax_group',
 'climax_online': 'climax_group',
 'climax_studios': 'climax_group',
 'climb_heist': 'klemheist_knot',
 'climb_hoist': 'klemheist_knot',
 'climb_out': 'climb',
 'climb_rate': 'rate_of_climb',
 'climbing_alsinidendron': 'alsinidendron_viscosum',
 'climbing_animals': 'arboreal_locomotion',
 'climbing_bamboo': 'arthrostylidium',
 'climbing_bindweed': 'wild_buckwheat',
 'climbing_clubs': 'climbing_club',
 'climbing_competitions': 'climbing_competition',
 'climbing_dogbane': 'trachelospermum',
 'climbing_fern': 'lygodium',
 'climbing_fibers': 'climbing_fiber',
 'climbing_fibre': 'climbing_fiber',
 'climbing_fibres': 'climbing_fiber',
 'climbing_fig': 'ficus_pantoniana',
 'climbing_frame': 'jungle_gym',
 'climbing_fumitory': 'adlumia',
 'climbing_gear': 'climbing_equipment',
 'climbing_glossary': 'glossary_of_climbing_terms',
 'climbing_harnesses': 'climbing_harness',
 'climbing_hut': 'mountain_hut',
 'climbing_kiln': 'anagama_kiln',
 'climbing_knots': 'glossary_of_knots_common_in_climbing',
 'climbing_lignum': 'muehlenbeckia_adpressa',
 'climbing_maidenhair': 'lygodium_microphyllum',
 'climbing_mice': 'dendromurinae',
 'climbing_mouse': 'dendromurinae',
 'climbing_nightshade': 'solanum_dulcamara',
 'climbing_nightshades': 'solanum_dulcamara',
 'climbing_perch': 'climbing_gourami',
 'climbing_plant': 'vine',
 'climbing_plants': 'vine',
 'climbing_rope': 'rope',
 'climbing_shoes': 'climbing_shoe',
 'climbing_styles': 'climbing_style',
 'climbing_system': 'rock_climbing',
 'climbing_techniques': 'climbing_technique',
 'climbing_terms': 'glossary_of_climbing_terms',
 'climbing_triggerplant': 'stylidium_scandens',
 'climbing_vine': 'vine',
 'climbing_vines': 'vine',
 'climent_ohridski': 'clement_of_ohrid',
 'clin._dysmorphol.': 'wolters_kluwer',
 'clin_leukemia': 'clinical_leukemia',
 'clin_perinatol': 'elsevier',
 'clincal_depression': 'major_depressive_disorder',
 'clinch_knot': 'improved_clinch_knot',
 'clinch_mountains': 'clinch_mountain',
 'clinch_street': 'high_halstow',
 'clinched_fist': 'raised_fist',
 'clincial_ophthalmology': 'ophthalmology',
 'clincial_opthalmology': 'ophthalmology',
 'clindamycin_hydrochloride': 'clindamycin',
 'clindamycin_phosphate': 'clindamycin',
 'cline_avenue': 'indiana_state_road_912',
 'cling_film': 'plastic_wrap',
 'cling_wrap': 'plastic_wrap',
 'clingendael_institute': 'netherlands_institute_of_international_relations_clingendael',
 'clinical_anophtalmos': 'anophthalmia',
 'clinical_anxiety': 'anxiety_disorder',
 'clinical_biochemistry': 'clinical_chemistry',
 'clinical_clerkships': 'clinical_clerkship',
 'clinical_coding': 'clinical_coder',
 'clinical_depression': 'major_depressive_disorder',
 'clinical_ecologist': 'clinical_ecology',
 'clinical_economics': 'jeffrey_sachs',
 'clinical_epidemiology': 'epidemiology',
 'clinical_examination': 'physical_examination',
 'clinical_geneticist': 'geneticist',
 'clinical_genetics': 'medical_genetics',
 'clinical_gerontology': 'gerontology',
 'clinical_guideline': 'medical_guideline',
 'clinical_history': 'medical_history',
 'clinical_homeopathy': 'homeopathy',
 'clinical_hypnosis': 'hypnotherapy',
 'clinical_imaging': 'medical_imaging',
 'clinical_immortality': 'immortality',
 'clinical_improvisation': 'improvisation_in_music_therapy',
 'clinical_inertia': 'therapeutic_inertia',
 'clinical_informatics': 'health_informatics',
 'clinical_insanity': 'insanity',
 'clinical_laboratory': 'medical_laboratory',
 'clinical_latency': 'incubation_period',
 'clinical_microbiology': 'medical_microbiology',
 'clinical_neurology': 'neurology',
 'clinical_neuropsychologist': 'clinical_neuropsychology',
 'clinical_obesity': 'obesity',
 'clinical_ophtalmology': 'ophthalmology',
 'clinical_ophthalmology': 'ophthalmology',
 'clinical_opthalmology': 'ophthalmology',
 'clinical_pathologist': 'clinical_pathology',
 'clinical_pharmacist': 'clinical_pharmacy',
 'clinical_pharmacists': 'clinical_pharmacy',
 'clinical_practice': 'good_clinical_practice',
 'clinical_programs': 'legal_clinic',
 'clinical_protocol': 'clinical_trial_protocol',
 'clinical_protocols': 'clinical_trial_protocol',
 'clinical_psychiatry': 'clinical_psychology',
 'clinical_psychologist': 'clinical_psychology',
 'clinical_psychologists': 'clinical_psychology',
 'clinical_researcher': 'clinical_trial',
 'clinical_scientist': 'clinical_science',
 'clinical_series': 'case_series',
 'clinical_sign': 'medical_sign',
 'clinical_signs': 'medical_sign',
 'clinical_skills': 'usmle_step_2_clinical_skills',
 'clinical_studies': 'clinical_trial',
 'clinical_study': 'clinical_trial',
 'clinical_symptom': 'symptom',
 'clinical_thermometer': 'medical_thermometer',
 'clinical_treatment': 'therapy',
 'clinical_trials': 'clinical_trial',
 'clinical_waste': 'medical_waste',
 'clinically_dead': 'clinical_death',
 'clinically_depressed': 'major_depressive_disorder',
 'clinically_obese': 'obesity',
 'clinically_silent': 'asymptomatic',
 'clinid_blenny': 'clinid',
 'clink_prison': 'the_clink',
 'clink_st': 'clink_street',
 'clinker_block': 'concrete_masonry_unit',
 'clinker_bricks': 'clinker_brick',
 'clinogyne_dichotoma': 'schumannianthus_dichotoma',
 'clinoid_processes': 'clinoid_process',
 'clinopodium_douglasii': 'yerba_buena',
 'clinosperma_bracteale': 'clinosperma',
 'clinostomus_elongatus': 'redside_dace',
 'clinotarsus_curtipes': 'bicolored_frog',
 'clint_anderson': 'clinton_presba_anderson',
 'clint_cole': 'r._clint_cole',
 'clint_dickens': 'richard_cooey',
 'clint_dimpsey': 'clint_dempsey',
 'clint_green': 'yaxham',
 'clint_hyndman': 'something_for_kate',
 'clint_isd': 'clint_independent_school_district',
 'clint_jackson': 'clinton_jackson',
 'clint_moffatt': 'same_same',
 'clint_poppie': 'clint_mansell',
 'clint_portis': 'clinton_portis',
 'clint_richardson': 'clint_richardson_jr.',
 'clint_ruin': 'j._g._thirlwell',
 'clint_sargent': 'the_high_violets',
 'clint_sephadi': 'clint_sipho_sephadi',
 'clint_stelfox': 'breaking_pangaea',
 'clint_young': 'clinton_young',
 'clinton-bush_era': 'bush-clinton_era',
 'clinton-gore_administration': 'presidency_of_bill_clinton',
 'clinton-lewinsky_scandal': 'lewinsky_scandal',
 'clinton-sherman_afb': 'clinton-sherman_air_force_base',
 'clinton-sherman_airport': 'clinton-sherman_industrial_airpark',
 'clinton/china_timeline': 'timeline_of_cox_report_controversy',
 'clinton/lewinsky_scandals': 'monica_lewinsky',
 'clinton_administration': 'presidency_of_bill_clinton',
 'clinton_anderson': 'clinton_presba_anderson',
 'clinton_archives': 'william_j._clinton_presidential_center_and_park',
 'clinton_benedict': 'clint_benedict',
 'clinton_boulton': 'clint_boulton',
 'clinton_c-sox': 'clinton_lumberkings',
 'clinton_cabinet': 'presidency_of_bill_clinton',
 'clinton_chronicles': 'the_clinton_chronicles',
 'clinton_cilley': 'clinton_a._cilley',
 'clinton_cobb': 'clinton_l._cobb',
 'clinton_coot': 'coot_kin',
 'clinton_curtis': 'clint_curtis',
 'clinton_dent': 'clinton_thomas_dent',
 'clinton_dickens': 'richard_cooey',
 'clinton_dodgers': 'clinton_lumberkings',
 'clinton_eastwood': 'clint_eastwood',
 'clinton_evans': 'clint_evans',
 'clinton_fisk': 'clinton_b._fisk',
 'clinton_giants': 'clinton_lumberkings',
 'clinton_hastings': 'serranus_clinton_hastings',
 'clinton_hedrick': 'clinton_m._hedrick',
 'clinton_highway': 'tennessee_state_route_9',
 'clinton_hillary': 'hillary_rodham_clinton',
 'clinton_howard': 'clinton_woodbury_howard',
 'clinton_impeachment': 'impeachment_of_bill_clinton',
 'clinton_leupp': 'miss_coco_peru',
 'clinton_library': 'william_j._clinton_presidential_center_and_park',
 'clinton_macdougall': 'clinton_d._macdougall',
 'clinton_mansell': 'clint_mansell',
 'clinton_morisson': 'clinton_morrison',
 'clinton_morrisson': 'clinton_morrison',
 'clinton_outline': 'the_clinton_parameters',
 'clinton_parameters': 'the_clinton_parameters',
 'clinton_pardons': 'bill_clinton_pardons_controversy',
 'clinton_pile': 'x-10_graphite_reactor',
 'clinton_pilots': 'clinton_lumberkings',
 'clinton_pirates': 'clinton_lumberkings',
 'clinton_presidency': 'presidency_of_bill_clinton',
 'clinton_prison': 'clinton_correctional_facility',
 'clinton_puckett': 'clinton_a._puckett',
 'clinton_randell': 'new_zealand_idol',
 'clinton_regime': 'presidency_of_bill_clinton',
 'clinton_rickards': 'clint_rickards',
 'clinton_rodham': 'hillary_rodham_clinton',
 'clinton_stennett': 'clint_stennett',
 'clinton_wyckoff': 'clint_wyckoff',
 'clinus_spatulatus': 'bot_river_klipfish',
 'clio-danae_othonaiou': 'clio-danae_othoneou',
 'clio_award': 'clio_awards',
 'clio_cup': 'renault_clio_cup',
 'clio_saga': 'soraya_saga',
 'clio_v6': 'renault_clio_v6_renault_sport',
 'cliometric_metatheory': 'historiometry',
 'cliona_californiana': 'cliona_celata',
 'cliopsis_krohnii': 'cliopsidae',
 'cliosophic_society': 'american_whig-cliosophic_society',
 'clip-on_ties': 'clip-on_tie',
 'clip_culture': 'video_clip',
 'clip_drive': 'usb_flash_drive',
 'clip_finance': 'cusip_linked_mip_code',
 'clip_joints': 'clip_joint',
 'clip_mapping': 'clipmap',
 'clip_plane': 'clipping_path',
 'clip_shows': 'clip_show',
 'clipboard_viewer': 'clipbook_viewer',
 'clipeus_virtutis': 'clipeus',
 'clipless_pedal': 'bicycle_pedal',
 'clipless_pedals': 'bicycle_pedal',
 'clipped_wings': 'wing_clipping',
 'clipper_1736': 'tenerife_airport_disaster',
 'clipper_advanced': 'mcdonnell_douglas_dc-x',
 'clipper_butterflies': 'parthenos',
 'clipper_cowbridge': 'clubbo_records',
 'clipper_fund': 'fidelity_investments',
 'clipper_graham': 'mcdonnell_douglas_dc-x',
 'clipper_pearl': 'clipper_pacific',
 'clipper_ship': 'clipper',
 'clipper_ships': 'clipper',
 'clipper_tours': 'driver_group',
 'clipper_vacations': 'clipper_navigation',
 'clipper_way': 'clipper_route',
 'clipperton_island/communications': 'clipperton_island',
 'clipperton_island/economy': 'clipperton_island',
 'clipperton_island/geography': 'clipperton_island',
 'clipperton_island/government': 'clipperton_island',
 'clipperton_island/history': 'clipperton_island',
 'clipperton_island/military': 'clipperton_island',
 'clipperton_island/people': 'clipperton_island',
 'clipperton_island/transportation': 'clipperton_island',
 'clipping_agency': 'media_monitoring_service',
 'clipping_paths': 'clipping_path',
 'clipping_plane': 'clipping_path',
 'clipping_wings': 'wing_clipping',
 'clips_culture': 'video_clip',
 'clipsal_500': 'adelaide_500',
 'clipsal_electronics': 'clipsal',
 'clipsal_powerhouse': 'distinctive_homes_dome',
 'clipston_sturgis': 'richard_clipston_sturgis',
 'clipstone_brook': 'river_ouzel',
 'clique_girls': 'clique_girlz',
 'clique_series': 'the_clique_series',
 'clique_tree': 'tree_decomposition',
 'clique_trees': 'tree_decomposition',
 'cliquet_option': 'cliquet',
 'cliquot_club': 'clicquot_club_company',
 'clit_mouse': 'pointing_stick',
 'clit_ring': 'clitoris_piercing',
 'clit_wank': 'non-penetrative_sex',
 'clitheroe_fc': 'clitheroe_f.c.',
 'clitheroe_kid': 'the_clitheroe_kid',
 'clitocybe_elegans': 'armillaria_heimii',
 'clitocybe_gymnopodia': 'armillaria_tabescens',
 'clitocybe_illudens': 'omphalotus_olearius',
 'clitocybe_mellea': 'armillaria_mellea',
 'clitocybe_monadelpha': 'armillaria_tabescens',
 'clitocybe_socialis': 'armillaria_tabescens',
 'clitocybe_tabescens': 'armillaria_tabescens',
 'clitoral_frenulum': 'frenulum_clitoridis',
 'clitoral_hypertrophy': 'clitoromegaly',
 'clitoral_orgasm': 'orgasm',
 'clitoral_piercing': 'clitoral_hood_piercing',
 'clitoral_prepuce': 'clitoral_hood',
 'clitoral_release': 'metoidioplasty',
 'clitoris_amputation': 'female_genital_cutting',
 'clitoris_envy': 'oedipus_complex',
 'clive_barracks': 'raf_ternhill',
 'clive_berghoffer': 'clive_berghofer',
 'clive_best': 'clyde_best',
 'clive_carruthers': 'clive_alexander_carruthers',
 'clive_cooper': 'clive_forster_cooper',
 'clive_haworth': 'orbis_technology',
 'clive_jackson': 'doctor_and_the_medics',
 'clive_kussler': 'clive_cussler',
 'clive_law': 'clive_m._law',
 'clive_lewis': 'c._s._lewis',
 'clive_minton': 'clive_dudley_thomas_minton',
 'clive_nicol': 'c._w._nicol',
 'clive_owens': 'clive_owen',
 'clive_pringle': 'roderick_pringle',
 'clive_reville': 'clive_revill',
 'clive_rouse': 'e._clive_rouse',
 'clive_stace': 'clive_a._stace',
 'clive_stafford-smith': 'clive_stafford_smith',
 'clive_thornton': 'kevin_of_the_north',
 'clive_winston': 'guitar_hero',
 'cliveden_house': 'cliveden',
 'clivus_capitolinus': 'via_sacra',
 'clivus_jivus': 'jared_cohon',
 'clk_class': 'mercedes-benz_clk-class',
 'clk_dtm': 'mercedes-benz_clk-class',
 'clk_gtr': 'mercedes-benz_clk_gtr',
 'clo_gaelach': 'gaelic_type',
 'clo_spuckler': 'cletus_spuckler',
 'cloaca_massima': 'cloaca_maxima',
 'cloaca_maxim': 'cloaca_maxima',
 'cloacal_extrophy': 'cloacal_exstrophy',
 'cloacal_gland': 'cloaca',
 'cloacal_kiss': 'cloaca',
 'cloacal_region': 'cloaca',
 'cloacal_respiration': 'cloaca',
 'cloacal_tubercle': 'development_of_the_urinary_and_reproductive_organs',
 'cloacibacterium_normanense': 'cloacibacterium',
 'cloack_room': 'cloakroom',
 'cloak_room': 'cloakroom',
 'cloaking_devices': 'cloaking_device',
 'cloam_oven': 'clome_oven',
 'cloates_island': 'point_cloates',
 'clobber_girl': 'treehouse_of_horror_x',
 'clobbering_memory': 'clobbering',
 'clobetasone_butyrate': 'clobetasone',
 'cloch_lighthouse': 'cloch',
 'cloch_point': 'cloch',
 'cloche_gfm': 'gfm_cloche',
 'cloche_hats': 'cloche_hat',
 'cloche_jm': 'jm_cloche',
 'clock_arithmetic': 'modular_arithmetic',
 'clock_battery': 'backup_battery',
 'clock_card': 'time_clock',
 'clock_circuit': 'clock_signal',
 'clock_cycle': 'cycles_per_instruction',
 'clock_cycles': 'clock_signal',
 'clock_disc': 'disc_parking',
 'clock_divider': 'frequency_divider',
 'clock_doubling': 'cpu_multiplier',
 'clock_edges': 'clock_edge',
 'clock_frequency': 'clock_signal',
 'clock_gene': 'clock',
 'clock_genes': 'clock',
 'clock_hands': 'clock',
 'clock_house': 'clock_house_railway_station',
 'clock_keeper': 'clockkeeper',
 'clock_mark': 'timing_mark',
 'clock_multiplier': 'cpu_multiplier',
 'clock_museum': 'horology',
 'clock_number': 'time_clock',
 'clock_paradox': 'twin_paradox',
 'clock_problem': 'twin_paradox',
 'clock_pulse': 'clock_signal',
 'clock_radio': 'alarm_clock',
 'clock_radios': 'alarm_clock',
 'clock_rates': 'clock_rate',
 'clock_reaction': 'chemical_clock',
 'clock_reactions': 'chemical_clock',
 'clock_solitaire': 'clock_patience',
 'clock_speed': 'clock_rate',
 'clock_spider': 'huntsman_spider',
 'clock_stoppers': 'clockstoppers',
 'clock_synchronisation': 'clock_synchronization',
 'clock_synchronising': 'clock_synchronization',
 'clock_system': 'clock_network',
 'clock_thermostat': 'programmable_thermostat',
 'clock_towers': 'clock_tower',
 'clock_tree': 'clock_distribution_network',
 'clock_vine': 'thunbergia_mysorensis',
 'clock_wars': 'clock_rate',
 'clock_watchers': 'clockwatchers',
 'clock_work': 'clockwork',
 'clock_works': 'clockwork',
 'clockless_logic': 'asynchronous_circuit',
 'clockless_processor': 'asynchronous_circuit',
 'clockmaker_hypothesis': 'watchmaker_analogy',
 'clocks_paradox': 'twin_paradox',
 'clockwork_artisan': 'master_craftsman',
 'clockwork_canary': 'zork_i',
 'clockwork_computer': 'difference_engine',
 'clockwork_grey': 'clockwork_gray',
 'clockwork_orange': 'a_clockwork_orange',
 'clockwork_records': 'clockwork_recordings',
 'clockwork_torch': 'self-powered_equipment',
 'clockwork_universe': 'clockwork_universe_theory',
 'clococenii_vechi': 'balatina',
 'clocortolone_pivalate': 'clocortolone',
 'clod_hoppers': 'clodhopper',
 'clodagh_rogers': 'clodagh_rodgers',
 'clodagh_simmonds': 'clodagh_simonds',
 'clodagh_simmons': 'clodagh_simonds',
 'clodia_metelli': 'clodia',
 'clodia_zacchara': 'general_hospital',
 'clodio_achillini': 'claudio_achillini',
 'clodius_macer': 'lucius_clodius_macer',
 'clodius_parnassian': 'parnassius_clodius',
 'clodovil_hernandez': 'clodovil_hernandes',
 'clodronate_disodium': 'clodronic_acid',
 'cloetta_fazer': 'cloettafazer_ab',
 'clog_dance': 'clogging',
 'clog_dancing': 'clogging',
 'clogh_mills': 'cloughmills',
 'clogher_head': 'clogherhead',
 'cloister_frauenroth': 'frauenroth_abbey',
 'cloister_lorsch': 'lorsch_abbey',
 'cloister_rule': 'cloistered_rule',
 'cloistered_ruler': 'cloistered_rule',
 'cloisters_museum': 'the_cloisters',
 'clomifene_citrate': 'clomifene',
 'clomiphen_citrate': 'clomifene',
 'clomiphene_citrate': 'clomifene',
 'clomipramine_hydrochloride': 'clomipramine',
 'clon/version_2': 'clon',
 'clonal_anemone': 'aggregating_anemone',
 'clonal_colonies': 'clonal_colony',
 'cloncurry_parrot': 'australian_ringneck',
 'clone_ant': 'mycocepurus_smithii',
 'clone_army': 'clone_trooper',
 'clone_assassin': 'clone_trooper',
 'clone_bank': 'genomic_library',
 'clone_brush': 'clone_tool',
 'clone_cd': 'clonecd',
 'clone_cells': 'cloning',
 'clone_character': 'fighting_game',
 'clone_commando': 'clone_trooper',
 'clone_commandos': 'clone_trooper',
 'clone_dvd': 'clonedvd',
 'clone_independence': 'independence_of_clones_criterion',
 'clone_pilot': 'clone_trooper',
 'clone_sergeant': 'clone_trooper',
 'clone_shocktroopers': 'clone_trooper',
 'clone_stormtroopers': 'clone_trooper',
 'clone_towns': 'clone_town',
 'clone_troopers': 'clone_trooper',
 'clone_troper': 'clone_trooper',
 'clone_war': 'clone_wars',
 'clonea-power-rathgormack_gaa': 'clonea-power/rathgormack_gaa',
 'cloned_dna': 'molecular_cloning',
 'cloned_dog': 'snuppy',
 'clonee_village': 'clonee',
 'cloneproof_ssd': 'schulze_method',
 'clones_game': 'clones',
 'clongowes_college': 'clongowes_wood_college',
 'clongowes_secondary': 'clongowes_wood_college',
 'clongowes_wood': 'clongowes_wood_college',
 'clonic_seizure': 'clonus',
 'clonic_seizures': 'clonus',
 'clonidine_hydrochloride': 'clonidine',
 'clonie_gowan': 'clonie_gowen',
 'cloning_vectors': 'cloning_vector',
 'clonk_endeavour': 'clonk',
 'clonk_planet': 'clonk',
 'clonmacnoise_cathedral': 'clonmacnoise',
 'clonony_castle': 'clonony',
 'clonorchis_sinesis': 'clonorchiasis',
 'clonostachys_araucaria': 'clonostachys_rosea_f._rosea',
 'clonostachys_rosea': 'clonostachys_rosea_f._rosea',
 'clontarf_academy': 'clontarf_foundation',
 'clontarf_church': 'church_of_ireland_parish_of_clontarf',
 'clontarf_episcopalian': 'church_of_ireland_parish_of_clontarf',
 'clontarf_orphanage': 'clontarf_aboriginal_college',
 'clontarf_protestant': 'church_of_ireland_parish_of_clontarf',
 'clontarf_protestants': 'church_of_ireland_parish_of_clontarf',
 'clooney_cut': 'caesar_cut',
 'clooney_sisters': 'rosemary_clooney',
 'clootie_dumpling': 'clootie',
 'clopay_corporation': 'griffon_corporation',
 'clopen_sets': 'clopen_set',
 'clopen_subset': 'clopen_set',
 'clopidogrel_bisulfate': 'clopidogrel',
 'cloppenburg_transmitter': 'peheim_transmitter',
 'cloquets_canal': 'hyaloid_artery',
 'clorazepate_dipotassium': 'clorazepate',
 'clore_gallery': 'tate_britain',
 'clorinda_minor': 'clorinda_s._minor',
 'cloris_leechman': 'cloris_leachman',
 'clorox_building': 'oakland_city_center',
 'clorox_co.': 'clorox',
 'clorox_company': 'clorox',
 'clos_lambrays': 'clos_des_lambrays',
 'clos_networks': 'clos_network',
 'clos_roche': 'clos_de_la_roche',
 'clos_tart': 'clos_de_tart',
 'clos_vougeot': 'clos_de_vougeot',
 'closable_operator': 'closed_operator',
 'close-end_funds': 'closed-end_fund',
 'close-in_age': 'age_of_consent',
 'close-mid_vowels': 'close-mid_vowel',
 'close-out_store': 'closeout',
 'close-out_stores': 'closeout',
 'close-quarters_battle': 'close_quarters_battle',
 'close-up_magic': 'micromagic',
 'close_battle': 'close_combat',
 'close_binary': 'binary_star',
 'close_brothers': 'close_brothers_group',
 'close_caption': 'closed_captioning',
 'close_captioning': 'closed_captioning',
 'close_captions': 'closed_captioning',
 'close_communion': 'closed_communion',
 'close_debate': 'previous_question',
 'close_down': 'sign-off',
 'close_e': 'close-mid_front_unrounded_vowel',
 'close_encounters': 'close_encounter',
 'close_kin': 'the_hollow_kingdom_trilogy',
 'close_nipped': 'book_trimming',
 'close_order': 'close_order_formation',
 'close_out': 'closeout',
 'close_packed': 'close-packing_of_spheres',
 'close_packing': 'close-packing_of_spheres',
 'close_protection': 'bodyguard',
 'close_shop': 'closed_shop',
 'close_stools': 'commode',
 'close_studded': 'close_studding',
 'close_theatre': 'tron_theatre',
 'close_up': 'close-up',
 'close_up.': 'close-up',
 'closeable_operator': 'closed_operator',
 'closed-_loop': 'control_theory',
 'closed-angle_glaucoma': 'glaucoma',
 'closed-apple_key': 'option_key',
 'closed-caption_television': 'closed_captioning',
 'closed-circuit_camera': 'closed-circuit_television',
 'closed-circuit_security': 'closed-circuit_television',
 'closed-circuit_tv': 'closed-circuit_television',
 'closed-class_word': 'closed_class',
 'closed-end_funds': 'closed-end_fund',
 'closed-ended_fund': 'closed-end_fund',
 'closed-eye_hallucinations': 'closed-eye_hallucination',
 'closed-fist_injuries': 'reverse_bite_injury',
 'closed-fist_injury': 'reverse_bite_injury',
 'closed-form_solution': 'closed-form_expression',
 'closed-graph_theorem': 'closed_graph_theorem',
 'closed-head_injury': 'closed_head_injury',
 'closed-loop_controller': 'control_theory',
 'closed-loop_poles': 'closed-loop_pole',
 'closed-loop_reporting': 'critical_test_results_management',
 'closed-loop_system': 'closed_loop',
 'closed-open_set': 'clopen_set',
 'closed-shop_agreement': 'closed_shop',
 'closed-source_software': 'closed_source_software',
 'closed-world_assumption': 'closed_world_assumption',
 'closed_agnosticism': 'strong_agnosticism',
 'closed_architecture': 'open_architecture',
 'closed_area': 'frontier_closed_area',
 'closed_basin': 'endorheic_basin',
 'closed_brethren': 'exclusive_brethren',
 'closed_caption': 'closed_captioning',
 'closed_captioned': 'closed_captioning',
 'closed_captioner': 'closed_captioning',
 'closed_captions': 'closed_captioning',
 'closed_change': 'closed_and_open_changes',
 'closed_church': 'redundant_church',
 'closed_circuit': 'closed-circuit',
 'closed_cities': 'closed_city',
 'closed_corporation': 'privately_held_company',
 'closed_couplets': 'closed_couplet',
 'closed_curve': 'curve',
 'closed_cycle': 'closed_system',
 'closed_e': 'close-mid_front_unrounded_vowel',
 'closed_economy': 'autarky',
 'closed_ecosystem': 'closed_ecological_system',
 'closed_end': 'closed-end_fund',
 'closed_expression': 'closed-form_expression',
 'closed_format': 'proprietary_format',
 'closed_formula': 'closed-form_expression',
 'closed_fracture': 'bone_fracture',
 'closed_function': 'open_and_closed_maps',
 'closed_gentian': 'gentiana_andrewsii',
 'closed_half-space': 'half-space',
 'closed_hashing': 'open_addressing',
 'closed_immersion': 'glossary_of_scheme_theory',
 'closed_in': 'adjustment_disorder',
 'closed_lake': 'endorheic_basin',
 'closed_lakes': 'endorheic_basin',
 'closed_lines': 'rail_transport_in_new_south_wales',
 'closed_loops': 'pid_controller',
 'closed_map': 'open_and_closed_maps',
 'closed_mapping': 'open_and_closed_maps',
 'closed_medulla': 'medulla_oblongata',
 'closed_meeting': 'twelve-step_program',
 'closed_o': 'close-mid_back_rounded_vowel',
 'closed_port': 'open_port',
 'closed_sentence': 'proposition',
 'closed_session': 'closed_session_of_the_united_states_congress',
 'closed_sets': 'closed_set',
 'closed_shell': 'open_shell',
 'closed_shops': 'closed_shop',
 'closed_society': 'authoritarianism',
 'closed_software': 'proprietary_software',
 'closed_source': 'proprietary_software',
 'closed_spandrel': 'arch_bridge',
 'closed_subgroup': 'topological_group',
 'closed_subscheme': 'glossary_of_scheme_theory',
 'closed_subset': 'closed_set',
 'closed_syllable': 'syllable',
 'closed_systems': 'closed_system',
 'closed_talik': 'talik',
 'closed_term': 'ground_expression',
 'closed_terms': 'closed-form_expression',
 'closed_time-like': 'closed_timelike_curve',
 'closed_town': 'closed_city',
 'closed_trial': 'secret_trial',
 'closed_waveguide': 'waveguide',
 'closed_wings': 'closed_wing',
 'closely-related_key': 'closely_related_key',
 'closeness_centrality': 'centrality',
 'closeout_store': 'closeout',
 'closeout_stores': 'closeout',
 'closest_approach': 'apsis',
 'closest_points': 'proximity_problems',
 'closet_case': 'closeted',
 'closet_dramas': 'closet_drama',
 'closet_dramma': 'closet_drama',
 'closet_filmscript': 'closet_screenplay',
 'closet_gay': 'closeted',
 'closet_homosexual': 'closeted',
 'closet_play': 'closet_drama',
 'closet_scenario': 'closet_screenplay',
 'closet_script': 'closet_screenplay',
 'closeted_homosexual': 'closeted',
 'closeted_person': 'closeted',
 'closeup_1': 'closeup1',
 'closing_ceremony': 'ceremony',
 'closing_costs': 'closing_cost',
 'closing_episode': 'series_finale',
 'closing_logo': 'production_logo',
 'closing_speed': 'collision',
 'closing_titles': 'closing_credits',
 'closo_cluster': 'polyhedral_skeletal_electron_pair_theory',
 'clossiana_dia': 'boloria_dia',
 'clossiana_eunomia': 'boloria_eunomia',
 'clossiana_euphrosyne': 'pearl-bordered_fritillary',
 'clossiana_freija': 'boloria_freija',
 'clossiana_frigga': 'boloria_frigga',
 'clossiana_selene': 'small_pearl-bordered_fritillary',
 'clossiana_thore': 'boloria_thore',
 'clossiana_titania': 'boloria_titania',
 'closterovirus_group': 'closterovirus',
 'clostridial_myonecrosis': 'gas_gangrene',
 'clostridium_dificile': 'clostridium_difficile',
 'clostridium_haemolyticum': 'clostridium_novyi',
 'clostridium_infections': 'clostridium',
 'clostridium_ljungdahlii': 'clostridium',
 'clostridium_sordelli': 'clostridium_sordellii',
 'clostridium_welchii': 'clostridium_perfringens',
 'closure_algebra': 'interior_algebra',
 'closure_axioms': 'kuratowski_closure_axioms',
 'closure_conversion': 'lambda_lifting',
 'closure_point': 'adherent_point',
 'closure_rule': 'cloture',
 'closure_system': 'closure_operator',
 'clot-dissolving_drug': 'thrombolytic_drug',
 'clot_buster': 'thrombolysis',
 'clot_busting': 'thrombolysis',
 'clot_formation': 'coagulation',
 'clot_lysis': 'fibrinolysis',
 'clotaire_i': 'chlothar_i',
 'clotaire_ii': 'chlothar_ii',
 'clotaire_iii': 'chlothar_iii',
 'clotaire_iv': 'chlothar_iv',
 'cloth_cap': 'flat_cap',
 'cloth_diaper': 'diaper',
 'cloth_diapers': 'diaper',
 'cloth_filters': 'cloth_filter',
 'cloth_myth': 'saint_seiya',
 'cloth_production': 'history_of_clothing_and_textiles',
 'cloth_street': 'wing_on_street',
 'clothair_i': 'chlothar_i',
 'clothaire_ii': 'chlothar_ii',
 'clothar_i': 'chlothar_i',
 'clothar_ii': 'chlothar_ii',
 'clothed_sex': 'non-penetrative_sex',
 'clothes_drier': 'clothes_dryer',
 'clothes_free': 'nudity',
 'clothes_hamper': 'hamper',
 'clothes_hangers': 'clothes_hanger',
 'clothes_horse': 'clotheshorse',
 'clothes_horses': 'clotheshorse',
 'clothes_iron': 'ironing',
 'clothes_laundering': 'laundry',
 'clothes_maiden': 'clotheshorse',
 'clothes_maidens': 'clotheshorse',
 'clothes_moth': 'tineidae',
 'clothes_optional': 'naturism',
 'clothes_peg': 'clothespin',
 'clothes_pegs': 'clothespin',
 'clothes_pin': 'clothespin',
 'clothes_pins': 'clothespin',
 'clothes_swap': 'clothing_swap',
 'clothes_swapping': 'clothing_swap',
 'clothes_washer': 'url_redirection',
 'clothes_washing': 'laundry',
 'clothes_wetting': 'urolagnia',
 'clothing-optional_beaches': 'nude_beach',
 'clothing_design': 'fashion_design',
 'clothing_designer': 'fashion_design',
 'clothing_free': 'nudity',
 'clothing_optional': 'nude_beach',
 'clothing_size': 'clothing_sizes',
 'clothing_store': 'boutique',
 'clothing_swapping': 'clothing_swap',
 'clothing_swaps': 'clothing_swap',
 'clotho_atropos': 'bitis_atropos',
 'clotho_cornuta': 'bitis_cornuta',
 'clotho_inornata': 'bitis_inornata',
 'clotho_mauritanica': 'macrovipera_mauritanica',
 'clotho_nasicornis': 'bitis_nasicornis',
 'clotho_rhinoceros': 'bitis_gabonica_rhinoceros',
 'clothoid_loop': 'vertical_loop',
 'clothonia_anguiformis': 'eryx_johnii',
 'clothonia_johnii': 'eryx_johnii',
 'clothworkers_company': 'worshipful_company_of_clothworkers',
 'clotted_butter': 'clotted_cream',
 'clotting_cascade': 'coagulation',
 'clotting_factor': 'coagulation',
 'clotting_factors': 'coagulation',
 'clotting_system': 'coagulation',
 'cloture_motion': 'cloture',
 'cloture_rule': 'cloture',
 'cloud-ion_chamber': 'cloud_chamber',
 'cloud-nine_communications': 'cloudnine_communications',
 'cloud_9': 'cloud_nine',
 'cloud_applications': 'cloud_computing',
 'cloud_berry': 'rubus_chamaemorus',
 'cloud_burst': 'cloudburst',
 'cloud_cars': 'dodge_stratus',
 'cloud_cisticola': 'tink-tink_cisticola',
 'cloud_city': 'bespin',
 'cloud_computer': 'cloud_computing',
 'cloud_creek': 'cloud_creek_crater',
 'cloud_cuckooland': 'cloud_cuckoo_land',
 'cloud_dead': 'clouddead',
 'cloud_dweller': 'yunzhongzi',
 'cloud_ear': 'cloud_ear_fungus',
 'cloud_experiment': 'cloud',
 'cloud_forests': 'cloud_forest',
 'cloud_formation': 'cloud',
 'cloud_grass': 'agrostis_nebulosa',
 'cloud_hardware': 'cloud_computing',
 'cloud_hopper': 'hopper_balloon',
 'cloud_hosting': 'cloud_computing',
 'cloud_howe': 'a_scots_quair',
 'cloud_machine': 'cloud_chamber',
 'cloud_minders': 'the_cloud_minders',
 'cloud_nines': 'cloud_nine',
 'cloud_pearl': 'bezoar',
 'cloud_people': 'chachapoyas_culture',
 'cloud_pond': 'dew_pond',
 'cloud_ponds': 'dew_pond',
 'cloud_scraper': 'cisticola',
 'cloud_seed': 'cloud_condensation_nuclei',
 'cloud_seeds': 'cloud_condensation_nuclei',
 'cloud_users': 'cloud_computing',
 'cloud_vendors': 'cloud_computing',
 'cloud_warriors': 'chachapoyas_culture',
 'cloud_wave': 'wave_cloud',
 'cloud_whitening': 'cloud_reflectivity_enhancement',
 'cloud_wolf': 'quintinius_verginix',
 'cloudcap_falls': 'mount_shuksan_waterfalls',
 'clouded_agaric': 'clitocybe_nebularis',
 'clouded_magpie': 'abraxas_sylvata',
 'clouded_salamander': 'aneides_ferreus',
 'clouded_snake': 'sibon_nebulata',
 'clouded_sulfur': 'colias_philodice',
 'clouded_sulphur': 'colias_philodice',
 'clouded_tiger': 'tortoiseshell_cat',
 'clouded_underwing': 'catocala_nebulosa',
 'clouded_yellow': 'colias',
 'clouded_yellows': 'colias',
 'cloudesley_shorell': 'cloudesley_shovell',
 'cloudesley_shovel': 'cloudesley_shovell',
 'cloudland_canyon': 'cloudland_canyon_state_park',
 'cloudscape_db': 'apache_derby',
 'cloudsley_shovel': 'cloudesley_shovell',
 'cloudsley_shovell': 'cloudesley_shovell',
 'cloudy_damsel': 'dascyllus_carneus',
 'cloudy_kombu': 'laminaria',
 'cloudy_lemonade': 'lemonade',
 'clout_fantasy': 'clout:_fantasy',
 'clove_cigarette': 'kretek',
 'clove_cigarettes': 'kretek',
 'clove_nutmeg': 'ravensara_aromatica',
 'clove_oil': 'oil_of_cloves',
 'clove_pink': 'dianthus_caryophyllus',
 'clove_tobacco': 'kretek',
 'clove_tree': 'clove',
 'cloven_hooves': 'cloven_hoof',
 'clover-leaf_junction': 'cloverleaf_interchange',
 'clover_adams': 'marian_hooper_adams',
 'clover_clamp': 'nipple_clamp',
 'clover_clamps': 'nipple_clamp',
 'clover_den': 'cloverden',
 'clover_field': 'santa_monica_airport',
 'clover_g': 'clover_g_records',
 'clover_lawn': 'david_davis_mansion',
 'clover_leaf': 'cloverleaf',
 'clover_pakistan': 'lakson_group',
 'clover_springtail': 'sminthurus_viridis',
 'clover_stornetta': 'clover_stornetta_inc.',
 'clover_studios': 'clover_studio',
 'cloverdale_airport': 'cloverdale_municipal_airport',
 'cloverdale_arena': 'cloverdale_fairgrounds',
 'cloverdale_books': 'cloverdale_corporation',
 'cloverfield:_kishin': 'cloverfield/kishin',
 'cloverfield_movie': 'cloverfield',
 'cloverfields_farm': 'cloverfields',
 'cloverland_elementary': 'oakdale_joint_unified_school_district',
 'cloverleaf_exchange': 'cloverleaf_interchange',
 'cloverleaf_industries': 'who_framed_roger_rabbit',
 'cloverleaf_junction': 'cloverleaf_interchange',
 'cloverleaf_skull': 'craniosynostosis',
 'cloverstack_interchange': 'stack_interchange',
 'clovis-portales_csa': 'clovis-portales_combined_statistical_area',
 'clovis_afb': 'cannon_air_force_base',
 'clovis_airport': 'clovis_municipal_airport',
 'clovis_comet': 'younger_dryas_event',
 'clovis_complex': 'clovis_culture',
 'clovis_first': 'clovis_culture',
 'clovis_man': 'clovis_culture',
 'clovis_people': 'clovis_culture',
 'clovis_points': 'clovis_point',
 'clovis_subdivision': 'southern_transcon',
 'clovis_theory': 'clovis_culture',
 'clovis_tradition': 'clovis_culture',
 'clow_bridge': 'dunnockshaw_and_clowbridge',
 'clow_card': 'cardcaptor_sakura',
 'clow_cards': 'cardcaptor_sakura',
 'clow_country': 'tsubasa:_reservoir_chronicle',
 'clowbridge_reservoir': 'dunnockshaw_and_clowbridge',
 'clowdisley_shovell': 'cloudesley_shovell',
 'clower_constraint': 'cash-in-advance_constraint',
 'clown_anemonefish': 'clownfish',
 'clown_beetle': 'histeridae',
 'clown_bike': 'clown_bicycle',
 'clown_cars': 'circus_clown',
 'clown_circus': 'neil_cicierega',
 'clown_dancing': 'krumping',
 'clown_doctor': 'clown_care',
 'clown_doctors': 'clown_care',
 'clown_filefish': 'cantherhines_dumerili',
 'clown_fish': 'clownfish',
 'clown_knife': 'clown_knifefish',
 'clown_nudibranch': 'ceratosoma_amoenum',
 'clown_pleco': 'panaque_maccus',
 'clown_shoe': 'clown',
 'clown_societies': 'clown_society',
 'clown_solitaire': 'gaps',
 'clown_suit': 'clown',
 'clown_tang': 'acanthurus_lineatus',
 'clown_trigger': 'clown_triggerfish',
 'clown_walk': 'crip_walk',
 'clowne_towne': 'fabulous_muscles',
 'clownface_nebula': 'eskimo_nebula',
 'cloxacillin_sodium': 'cloxacillin',
 'cloyd_philpott': 'harvey_cloyd_philpott',
 'cloyne_court': 'cloyne_court_hotel',
 'cloze_deletion': 'cloze_test',
 'cloze_passage': 'cloze_test',
 'cloze_text': 'cloze_test',
 'clp-1_2006-07': 'tunisian_ligue_professionnelle_1_2006-07',
 'clp-1_2007-08': 'tunisian_ligue_professionnelle_1_2007-08',
 'clp_holdings': 'clp_group',
 'clp_power': 'clp_group',
 'clr_1': 'combat_logistics_regiment_1',
 'clr_15': 'combat_logistics_regiment_15',
 'clr_17': 'combat_logistics_regiment_17',
 'clr_circuit': 'rlc_circuit',
 'clr_james': 'c._l._r._james',
 'clr_language': 'common_language_runtime',
 'cls55_amg': 'mercedes-benz_cls-class',
 'cls_bank': 'continuous_linked_settlement',
 'cls_class': 'mercedes-benz_cls-class',
 'clsu_ushs': 'central_luzon_state_university_science_high_school',
 'clt_airport': 'charlotte/douglas_international_airport',
 'cluain_immorrais': 'battle_of_cluain_immorrais',
 'cluanie_lodge': 'loch_cluanie',
 'club-horned_wasp': 'sapygidae',
 'club-nosed_trevally': 'longnose_trevally',
 'club-tailed_dragonfly': 'gomphus_vulgatissimus',
 'club-to-death-angel_dokuro': 'bludgeoning_angel_dokuro-chan',
 'club-to-death_angel': 'bludgeoning_angel_dokuro-chan',
 'club_10': 'the_early_bird_show',
 'club_2002': 'club_2002_-_party_for_the_unity_of_the_republic',
 'club_2002-pur': 'club_2002_-_party_for_the_unity_of_the_republic',
 'club_301': 'maleko',
 'club_47': 'club_passim',
 'club_54': 'comedy_at_club_54',
 'club_69': 'peter_rauhofer',
 'club_700': 'the_700_club',
 'club_92': 'the_92_club',
 'club_audition': 'audition_online',
 'club_banana': 'kim_possible',
 'club_beak': 'libythea_myrrha',
 'club_bruges': 'club_brugge_k.v.',
 'club_brugge': 'club_brugge_k.v.',
 'club_chair': 'wing_chair',
 'club_champion': 'best_and_fairest',
 'club_congress': 'hotel_congress',
 'club_cutz': 'club_cutz_macarena',
 'club_dance': 'nightclub_dance',
 'club_dancing': 'nightclub_dance',
 'club_dj': 'disc_jockey',
 'club_drugs': 'club_drug',
 'club_energise': 'club_orange',
 'club_ernies': 'the_catcher_in_the_rye',
 'club_espanol': 'rcd_espanyol',
 'club_estudiantes': 'cb_estudiantes',
 'club_europe': 'british_airways',
 'club_feet': 'club_foot',
 'club_field': 'club_skifield',
 'club_fj': 'flying_junior',
 'club_fungi': 'basidiomycota',
 'club_gitmo': 'jargon_of_the_rush_limbaugh_show',
 'club_goods': 'club_good',
 'club_house': 'clubhouse',
 'club_irapuato': 'deportivo_irapuato',
 'club_jenna': 'clubjenna',
 'club_kamikaze': 'kai_en_tai',
 'club_kid': 'club_kids',
 'club_kukeiha': 'kukeiha_club',
 'club_live': 'club_bing',
 'club_mac': 'macquarie_university',
 'club_marina': 'marinas_in_turkey',
 'club_mate': 'club-mate',
 'club_medellin': 'la_catedral',
 'club_mediterranee': 'club_med',
 'club_moss': 'lycopodiopsida',
 'club_mosses': 'lycopodiopsida',
 'club_music': 'electronic_dance_music',
 'club_night': 'nightclub',
 'club_nokia': 'l.a._live',
 'club_pengiun': 'club_penguin',
 'club_penguin.': 'club_penguin',
 'club_pengun': 'club_penguin',
 'club_penquin': 'club_penguin',
 'club_petapa': 'deportivo_petapa',
 'club_pogo': 'pogo.com',
 'club_points': 'loyalty_program',
 'club_polideportivo': 'sports_club',
 'club_price': 'costco',
 'club_pure': 'pure_nightclub',
 'club_rivadavia': 'club_rivadavia_de_lincoln',
 'club_root': 'clubroot',
 'club_rush': 'schoenoplectus',
 'club_scene': 'nightclub',
 'club_sedge': 'carex_buxbaumii',
 'club_seventeen': 'video_art_holland',
 'club_snowfield': 'club_skifield',
 'club_soda': 'carbonated_water',
 'club_spikemoss': 'selaginella_selaginoides',
 'club_steak': 'strip_steak',
 'club_store': 'warehouse_club',
 'club_tacuary': 'tacuary',
 'club_toluca': 'deportivo_toluca_f.c.',
 'club_traxx': 'saturday_night_live_tv_show_sketches',
 'club_universe': 'audrey_joseph',
 'club_vizcaya': 'athletic_bilbao',
 'club_wagon': 'ford_e-series',
 'club_war': 'cudgel_war',
 'club_wear': 'clubwear',
 'club_wembley': 'wembley_stadium',
 'club_world': 'british_airways',
 'club_xi': 'club_eleven',
 'club_z': 'hbc_rewards',
 'clubbed_finger': 'clubbing',
 'clubbed_fingers': 'clubbing',
 'clubbed_general': 'stratiomys_chamaeleon',
 'clubbed_thumbs': 'clubbed_thumb',
 'clubber_lang': 'rocky_iii',
 'clubbing_fingers': 'clubbing',
 'clubcutz_america': 'club_cutz_macarena',
 'clube_malutrom': 'sport_club_corinthians_paranaense',
 'clubfoot_moss': 'lycopodium_clavatum',
 'clubhouse_sandwich': 'club_sandwich',
 'clubiona_amussa': 'zodarion_germanicum',
 'clubiona_claustrarius': 'callobius_claustrarius',
 'clubiona_fallax': 'diving_bell_spider',
 'clubland_1': 'clubland_-_the_ride_of_your_life',
 'clubland_2': 'clubland_ii_-_the_ride_of_your_life',
 'clubland_3': 'clubland_iii_-_the_sound_of_the_summer',
 'clubland_4': 'clubland_4_-_the_night_of_your_life',
 'clubland_classics': 'clubland_classix_-_the_album_of_your_life',
 'clubland_classix': 'clubland_classix_-_the_album_of_your_life',
 'clubland_i': 'clubland_-_the_ride_of_your_life',
 'clubland_ii': 'clubland_ii_-_the_ride_of_your_life',
 'clubland_iii': 'clubland_iii_-_the_sound_of_the_summer',
 'clubmoss_cudweed': 'chevreulia_lycopodioides',
 'clue:_no': 'a_clue:_no',
 'clue:_suspects': 'clue_suspects',
 'clue_bat': 'cluebat',
 'clue_cells': 'clue_cell',
 'clue_chronology': 'cluedo_chronology',
 'clue_dvd': 'cluedo',
 'clue_fx': 'cluedo_sfx',
 'clue_jr': 'clue_jr.:_case_of_the_missing_pet',
 'clue_jr.': 'clue_jr.:_case_of_the_missing_pet',
 'clue_junior': 'clue_jr.:_case_of_the_missing_pet',
 'clue_mysteries': 'cluedo_mysteries',
 'clue_stick': 'luser',
 'cluedo_fx': 'cluedo_sfx',
 'cluedo_reinvention': 'cluedo:_discover_the_secrets',
 'clueless_newbie': 'newbie',
 'cluetrain_manifesto': 'the_cluetrain_manifesto',
 'clugin_gr': 'clugin',
 'cluimhin_cait': 'mastocarpus_stellatus',
 'cluj-gherla_diocese': 'greek_catholic_diocese_of_cluj-gherla',
 'cluj-napoca_airport': 'cluj-napoca_international_airport',
 'cluj_napoca': 'cluj-napoca',
 'clumber_house': 'clumber_park',
 'clumber_spaniels': 'clumber_spaniel',
 'clumped_distribution': 'species_distribution',
 'clumpfoot_cabbage': 'eastern_skunk_cabbage',
 'clumsy_colin': 'action_biker',
 'clumsy_song': 'the_dutchess',
 'clun_mill': 'clun',
 'cluncking_fist': 'gordon_brown',
 'cluniac_monk': 'cluny_abbey',
 'cluniac_monks': 'cluny_abbey',
 'cluniac_order': 'cluny_abbey',
 'cluniac_reform': 'cluniac_reforms',
 'cluniac_reformers': 'cluny_abbey',
 'cluniac_reforms': 'cluny_abbey',
 'cluniac_rule': 'cluniac_reforms',
 'clunial_nerves': 'cluneal_nerves',
 'clunian_reforms': 'cluniac_reforms',
 'clunk_click': 'clunk_click_every_trip',
 'clunking_fist': 'gordon_brown',
 'clunton_coppice': 'clunton',
 'clupanodonic_acid': 'docosapentaenoic_acid',
 'clupea_harengus': 'atlantic_herring',
 'clupea_pallasii': 'pacific_herring',
 'clupea_sapidissima': 'american_shad',
 'clupea_sprattus': 'european_sprat',
 'clupeoides_papuensis': 'toothed_river_herring',
 'clupeonella_cultriventris': 'black_sea_sprat',
 'clustal_w': 'clustal',
 'cluster_a': 'personality_disorder',
 'cluster_analyses': 'cluster_analysis',
 'cluster_b': 'personality_disorder',
 'cluster_beacon': 'letter_beacon',
 'cluster_beacons': 'letter_beacon',
 'cluster_bean': 'guar',
 'cluster_bombing': 'cluster_bomb',
 'cluster_bomblet': 'cluster_bomb',
 'cluster_bombs': 'cluster_bomb',
 'cluster_c': 'personality_disorder',
 'cluster_caterpillar': 'spodoptera_litura',
 'cluster_chord': 'tone_cluster',
 'cluster_compound': 'cluster_chemistry',
 'cluster_differentiation': 'cluster_of_differentiation',
 'cluster_emission': 'cluster_decay',
 'cluster_fig': 'ficus_racemosa',
 'cluster_headaches': 'cluster_headache',
 'cluster_initiative': 'cluster_development',
 'cluster_initiatives': 'cluster_development',
 'cluster_management': 'cluster_manager',
 'cluster_munition': 'cluster_bomb',
 'cluster_munitions': 'cluster_bomb',
 'cluster_pine': 'maritime_pine',
 'cluster_roots': 'cluster_root',
 'cluster_seeking': 'k-means_clustering',
 'cluster_variable': 'rr_lyrae_variable',
 'clustered_bellflower': 'campanula_glomerata',
 'clustered_bushmint': 'hyptis_alata',
 'clustered_data': 'cluster_analysis',
 'clustered_everlasting': 'chrysocephalum_semipapposum',
 'clustered_storage': 'shared_disk_file_system',
 'clustering_metric': 'cluster_analysis',
 'clustering_metrics': 'cluster_analysis',
 'clustertop_vervain': 'verbena_bonariensis',
 'clutch_hitting': 'clutch_hitter',
 'clutch_pedal': 'automobile_pedal',
 'clutch_pencil': 'mechanical_pencil',
 'clutch_perch': 'clutch',
 'clutchless_manual': 'semi-automatic_transmission',
 'clutton-tabenor_ec.2': 'clutton-tabenor_easy_too',
 'clutton_brock': 'clutton-brock',
 'cluytyl_alcohol': 'octanosol',
 'clwydian_hills': 'clwydian_range',
 'clyda_rent': 'clyda_stokes_rent',
 'clyda_rovers': 'clyda_rovers_gaa',
 'clyddno_eiddin': 'clydno_eiddin',
 'clyde_anderson': 'c._elmer_anderson',
 'clyde_atkins': 'c._clyde_atkins',
 'clyde_barrow': 'bonnie_and_clyde',
 'clyde_battin': 'skip_battin',
 'clyde_cadwell': 'clyde_caldwell',
 'clyde_cahill': 'clyde_s._cahill_jr.',
 'clyde_cessna': 'clyde_vernon_cessna',
 'clyde_choate': 'clyde_l._choate',
 'clyde_cisd': 'clyde_consolidated_independent_school_district',
 'clyde_conrad': 'clyde_lee_conrad',
 'clyde_davis': 'clyde_brion_davis',
 'clyde_eddleman': 'clyde_d._eddleman',
 'clyde_ellis': 'clyde_t._ellis',
 'clyde_fc': 'clyde_f.c.',
 'clyde_foley': 'red_foley',
 'clyde_frazier': 'walt_frazier',
 'clyde_frog': 'eric_cartman',
 'clyde_garrett': 'clyde_l._garrett',
 'clyde_hamilton': 'clyde_h._hamilton',
 'clyde_herring': 'clyde_l._herring',
 'clyde_hoey': 'clyde_r._hoey',
 'clyde_holloway': 'clyde_c._holloway',
 'clyde_hood': 'omega_trust',
 'clyde_laforce': 'clyde_leforce',
 'clyde_lassen': 'clyde_everett_lassen',
 'clyde_mcpatter': 'clyde_mcphatter',
 'clyde_mitchell': 'j._clyde_mitchell',
 'clyde_pangborn': 'clyde_edward_pangborn',
 'clyde_prestowitz': 'clyde_v._prestowitz_jr.',
 'clyde_reed': 'clyde_m._reed',
 'clyde_river': 'river_clyde',
 'clyde_roller': 'a._clyde_roller',
 'clyde_shannon': 'clyde_frederick_shannon_jr.',
 'clyde_tavenner': 'clyde_howard_tavenner',
 'clyde_thomason': 'clyde_a._thomason',
 'clyde_turner': 'bulldog_turner',
 'clyde_valley': 'river_clyde',
 'clyde_wilson': 'clyde_n._wilson',
 'clydebank_fc': 'clydebank_f.c.',
 'clydebank_station': 'clydebank_railway_station',
 'clydesdale_fc': 'clydesdale_f.c.',
 'clydesdale_terrier': 'paisley_terrier',
 'clydno_eiddyn': 'clydno_eiddin',
 'clyne_valley': 'clyne_valley_country_park',
 'clynotoides_dorae': 'clynotoides',
 'clyomys_laticeps': 'broad-headed_spiny_rat',
 'clypeophysalospora_latitans': 'clypeophysalospora',
 'clypeoporthe_arctii': 'diaporthe_arctii',
 'clypicterus_oseryi': 'casqued_oropendola',
 'clyster_syringe': 'enema',
 'clytie_benenotata': 'clytie_infrequens',
 'clytie_canaris': 'clytie_illunaris',
 'clytie_delunaria': 'clytie_delunaris',
 'clytie_haifa': 'clytie_haifae',
 'clytie_luteonigra': 'clytie_delunaris',
 'clytie_seifersi': 'clytie_arenosa',
 'clytie_syrdaja': 'clytie_syriaca',
 'clytoceyx_rex': 'shovel-billed_kookaburra',
 'clytoctantes_alixii': 'recurve-billed_bushbird',
 'clytolaema_rubricauda': 'brazilian_ruby',
 'clytomyias_insignis': 'orange-crowned_fairywren',
 'clytorhynchus_hamlini': 'rennell_shrikebill',
 'clytorhynchus_nigrogularis': 'black-throated_shrikebill',
 'clytorhynchus_pachycephaloides': 'southern_shrikebill',
 'clytorhynchus_vitiensis': 'fiji_shrikebill',
 'clytospiza_monteiri': 'brown_twinspot',
 'clytus_arietes': 'clytus_arietis',
 'clywedog_dam': 'clywedog_reservoir',
 'clywedog_lake': 'clywedog_reservoir',
 'clywedog_valley': 'river_clywedog'}
        