
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cn = {'cn_8': 'comcast_network',
 'cn_annadurai': 'c._n._annadurai',
 'cn_carleson': 'c._n._carleson',
 'cn_gas': 'phenacyl_chloride',
 'cn_i': 'olfactory_nerve',
 'cn_ii': 'optic_nerve',
 'cn_iii': 'oculomotor_nerve',
 'cn_iv': 'trochlear_nerve',
 'cn_ix': 'glossopharyngeal_nerve',
 'cn_karunakaran': 'c._n._karunakaran',
 'cn_leo': 'wolf_359',
 'cn_leonis': 'wolf_359',
 'cn_radio': 'cnr_radio',
 'cn_rail': 'canadian_national_railway',
 'cn_railroad': 'canadian_national_railway',
 'cn_railway': 'canadian_national_railway',
 'cn_sturt': 'charles_sturt',
 'cn_telegraph': 'canadian_national_railway',
 'cn_too': 'cartoon_network_too',
 'cn_v': 'trigeminal_nerve',
 'cn_vi': 'abducens_nerve',
 'cn_video': 'cartoon_network_video',
 'cn_vii': 'facial_nerve',
 'cn_viii': 'vestibulocochlear_nerve',
 'cn_warton': 'charles_warton',
 'cn_x': 'vagus_nerve',
 'cn_xi': 'accessory_nerve',
 'cn_xii': 'hypoglossal_nerve',
 'cna_award': 'central_news_agency_literary_award',
 'cna_corporation': 'center_for_naval_analyses',
 'cna_insurance': 'cna_financial',
 'cna_plaza': 'cna_center',
 'cna_prize': 'central_news_agency_literary_award',
 'cnbc_alert': 'cnbc',
 'cnbc_arabia': 'cnbc_arabiya',
 'cnbc_australia': 'cnbc_asia',
 'cnbc_india': 'cnbc-tv18',
 'cnbc_nordic': 'cnbc_europe',
 'cnbc_singapore': 'cnbc_asia',
 'cnbc_tv18': 'cnbc-tv18',
 'cnbc_uk': 'cnbc_europe',
 'cnbc_us': 'cnbc',
 'cnc3_tv': 'cnc3_television',
 'cnc_china': 'china_netcom',
 'cnc_machine': 'numerical_control',
 'cnc_machining': 'numerical_control',
 'cnc_milling': 'numerical_control',
 'cnc_plus': 'cnc_plus_tv',
 'cnc_training': 'numerical_control',
 'cnc_turning': 'turning',
 'cnc_vtl': 'turret_lathe',
 'cne_bandshell': 'exhibition_place',
 'cne_coliseum': 'ricoh_coliseum',
 'cne_stadium': 'exhibition_stadium',
 'cnemarchus_erythropygius': 'red-rumped_bush-tyrant',
 'cnemaspis_kandianus': 'cnemaspis_kandiana',
 'cnemidaria_kohautiana': 'cnemidaria_grandifolia',
 'cnemidophorus_dixoni': 'gray_checkered_whiptail',
 'cnemidophorus_exsanguis': 'chihuahuan_spotted_whiptail',
 'cnemidophorus_grahamii': 'common_checkered_whiptail',
 'cnemidophorus_gularis': 'texas_spotted_whiptail',
 'cnemidophorus_hyperythrus': 'orange-throated_whiptail',
 'cnemidophorus_inornatus': 'little_striped_whiptail',
 'cnemidophorus_lemniscatus': 'rainbow_whiptail',
 'cnemidophorus_marmoratus': 'marbled_whiptail',
 'cnemidophorus_neomexicanus': 'new_mexico_whiptail',
 'cnemidophorus_septemvittatus': 'plateau_spotted_whiptail',
 'cnemidophorus_sexlineatus': 'six-lined_racerunner',
 'cnemidophorus_tesselatus': 'common_checkered_whiptail',
 'cnemidophorus_tigris': 'western_whiptail',
 'cnemidophorus_uniparens': 'desert_grassland_whiptail_lizard',
 'cnemidophorus_vanzoi': 'st_lucia_whiptail',
 'cnemophilus_loriae': 'velvet_satinbird',
 'cnemophilus_macgregorii': 'antenna_satinbird',
 'cnemoscopus_rubrirostris': 'grey-hooded_bush-tanager',
 'cnemotriccus_fuscatus': 'fuscous_flycatcher',
 'cneoridium_dumosum': 'cneoridium',
 'cneorum_tricoccon': 'spurge_olive',
 'cnet_central': 'cnet_tv',
 'cnet_download.com': 'cnet_networks',
 'cnet_japan': 'cnet_networks',
 'cnet_news': 'cnet_networks',
 'cnet_news.com': 'cnet_networks',
 'cnet_radio': 'cnet_networks',
 'cnet_television': 'cnet_tv',
 'cnf_inc.': 'con-way',
 'cnf_incorporated': 'con-way',
 'cng_api': 'cryptographic_api',
 'cng_channel': 'cyclic_nucleotide-gated_ion_channel',
 'cng_cylinder': 'compressed_natural_gas',
 'cng_processing': 'cng_processing_a/s',
 'cng_stadium': 'wetherby_road',
 'cni_ring': 'common_network_interface_ring',
 'cnicus_benedictus': 'cnicus',
 'cnidarian_venoms': 'cnidaria',
 'cnidian_aphrodite': 'aphrodite_of_cnidus',
 'cnidian_venus': 'aphrodite_of_cnidus',
 'cnidoglanis_bostockii': 'cnidoglanis_macrocephalus',
 'cnidoscolus_phyllacanthus': 'cnidoscolus_quercifolius',
 'cnidoscolus_stimulosus': 'spurge_nettle',
 'cnipodectes_subbrunneus': 'brownish_twistwing',
 'cnipodectes_superrufus': 'rufous_twistwing',
 'cnl_brooke': 'christopher_n._l._brooke',
 'cnn-_ibn': 'cnn-ibn',
 'cnn-sports_illustrated': 'cnn_sports_illustrated',
 'cnn/sports_illustrated': 'cnn_sports_illustrated',
 'cnn/youtube_debates': 'cnn-youtube_presidential_debates',
 'cnn_europe': 'cnn_international',
 'cnn_fn': 'cnnfn',
 'cnn_headquarters': 'cnn_center',
 'cnn_ibn': 'cnn-ibn',
 'cnn_india': 'cnn',
 'cnn_int': 'cnn_international',
 'cnn_ireport': 'i-report',
 'cnn_live': 'cnn.com_live',
 'cnn_money': 'cnnmoney.com',
 'cnn_news': 'cnn',
 'cnn_operas': 'cnn_opera',
 'cnn_radio': 'cnn',
 'cnn_youtube': 'cnn-youtube_presidential_debates',
 'cnna_hl-4': 'cnna_hl-3',
 'cnna_hl-5': 'cnna_hl-1',
 'cno_process': 'cno_cycle',
 'cnoc_fola': 'gweedore',
 'cnoidal_waves': 'cnoidal_wave',
 'cnooc_limited': 'china_national_offshore_oil_corporation',
 'cnooc_ltd.': 'china_national_offshore_oil_corporation',
 'cnot_gate': 'controlled_not_gate',
 'cnr_rao': 'chintamani_rao',
 'cnrs_editions': 'french_national_centre_for_scientific_research',
 'cns_depressant': 'depressant',
 'cns_depressants': 'depressant',
 'cns_depression': 'central_nervous_system_depression',
 'cns_disorder': 'neurodegenerative_disease',
 'cns_disorders': 'neurodegenerative_disease',
 'cns_infection': 'central_nervous_system_infection',
 'cns_lymphoma': 'primary_central_nervous_system_lymphoma',
 'cns_neuroblastoma': 'neuroblastoma',
 'cns_news': 'cybercast_news_service',
 'cns_stimulant': 'stimulant',
 'cns_vasculitis': 'cerebral_vasculitis',
 'cnt_file': 'winhelp',
 'cntl_c': 'control-c',
 'cnto_1275': 'ustekinumab',
 'cnto_148': 'golimumab',
 'cnut_i': 'cnut_the_great',
 'cnut_ii': 'harthacnut',
 'cnut_iii': 'harthacnut',
 'cnw_corporation': 'chicago_and_north_western_transportation_company',
 'cnw_telbec': 'cnw_group',
 'cnwch_coch': 'ceredigion'}
        