
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cp = {'cp-107_argus': 'canadair_cl-28',
 'cp-140a_arcturus': 'cp-140_aurora',
 'cp-150_onyx': 'piel_onyx',
 'cp/m_plus': 'cp/m',
 'cp_-60deg5483': 'alpha_centauri',
 'cp_1252': 'windows-1252',
 'cp_24': 'cablepulse_24',
 'cp_24441': 'tametraline',
 'cp_437': 'code_page_437',
 'cp_850': 'code_page_850',
 'cp_852': 'code_page_852',
 'cp_858': 'code_page_858',
 'cp_866': 'code_page_866',
 'cp_air': 'canadian_pacific_airlines',
 'cp_cavafy': 'constantine_p._cavafy',
 'cp_coiner': 'yongsan_garrison',
 'cp_connolly': 'c._p._connolly',
 'cp_couch': 'c._p._couch',
 'cp_decomposition': 'parafac',
 'cp_ejido': 'polideportivo_ejido',
 'cp_ellis': 'c._p._ellis',
 'cp_group': 'charoen_pokphand',
 'cp_huntington': 'c._p._huntington',
 'cp_index': 'process_capability_index',
 'cp_lac': 'cp_lacertae',
 'cp_mainali': 'chandra_prakash_mainali',
 'cp_mead': 'phil_mead',
 'cp_meehan': 'c._p._meehan',
 'cp_munk': 'necro_butcher',
 'cp_oliver': 'clarence_paul_oliver',
 'cp_rail': 'canadian_pacific_railway',
 'cp_ramanujam': 'c._p._ramanujam',
 'cp_scott': 'c._p._scott',
 'cp_shipping': 'cp_ships',
 'cp_singh': 'c._p._singh',
 'cp_snow': 'c._p._snow',
 'cp_stacey': 'c._p._stacey',
 'cp_star': 'peculiar_star',
 'cp_stars': 'peculiar_star',
 'cp_steamship': 'cp_ships',
 'cp_symmetry': 'cp_violation',
 'cp_taylor': 'cecil_philip_taylor',
 'cp_villiers': 'charles_pelham_villiers',
 'cp_wang': 'c._p._wang',
 'cpa_exam': 'uniform_certified_public_accountant_examination',
 'cpa_examination': 'uniform_certified_public_accountant_examination',
 'cpa_platform': 'online_advertising',
 'cpap_machine': 'positive_airway_pressure',
 'cpc_4-state': 'postbar',
 'cpc_464': 'amstrad_cpc',
 'cpc_constitution': 'constitution_of_the_communist_party_of_china',
 'cpc_international': 'unilever',
 'cpc_pipeline': 'caspian_pipeline_consortium',
 'cpc_politburo': 'politburo_of_the_communist_party_of_china',
 'cpc_secretariat': 'secretariat_of_the_communist_party_of_china_central_committee',
 'cpcs_transcom': 'cpcs_transcom_limited',
 'cpd-22_5388': 'beta_corvi',
 'cpd-23_1588': 'ez_canis_majoris',
 'cpd-30_3121': 'alpha_antliae',
 'cpd-32_1008': 'hd_41534',
 'cpd-32_302': 'beta_fornacis',
 'cpd-32_6269': 'gamma_microscopii',
 'cpd-33_3159': 'beta_hydrae',
 'cpd-34_8799': 'alpha_microscopii',
 'cpd-35_752': 'beta_columbae',
 'cpd-39_8327': 'beta_coronae_australis',
 'cpd-42_513': 'alpha_caeli',
 'cpd-44_3126': 'g_velorum',
 'cpd-49_10052': 'alpha_arae',
 'cpd-49_10052a': 'alpha_arae',
 'cpd-49_10052b': 'alpha_arae',
 'cpd-51_524': 'gamma_doradus',
 'cpd-53_1168': 'v415_carinae',
 'cpd-55_663': 'alpha_doradus',
 'cpd-58_5875': 'beta_circini',
 'cpd-58_670': 'ab_pictoris',
 'cpd-58_7788': 'beta_indi',
 'cpd-58_7788b': 'beta_indi',
 'cpd-60_1817': 'v337_carinae',
 'cpd-60_508': 'hd_40307',
 'cpd-61_5655': 'hd_147018',
 'cpd-62_332': 'alpha_reticuli',
 'cpd-62_332b': 'alpha_reticuli',
 'cpd-62_487': 'beta_doradus',
 'cpd-64_215': 'beta_horologii',
 'cpd-71_309': 'beta_mensae',
 'cpd-77_1474': 'alpha_octantis',
 'cpd-78_741': 'beta_chamaeleontis',
 'cpd-78_893': 'alpha_apodis',
 'cpd_junior': 'junior_barranquilla',
 'cpdl_aviation': 'controller_pilot_data_link_communications',
 'cpe_bach': 'carl_philipp_emanuel_bach',
 'cpfc_usa': 'crystal_palace_baltimore',
 'cpg_islands': 'cpg_island',
 'cpg_odn': 'cpg_oligodeoxynucleotide',
 'cph_airport': 'copenhagen_airport',
 'cph_railcar': 'cph_railmotor',
 'cpi_swap': 'inflation_derivative',
 'cpic_group': 'china_pacific_insurance',
 'cpk_index': 'process_capability_index',
 'cpk_model': 'space-filling_model',
 'cpl._cajun': 'lash_leroux',
 'cpl._clegg': 'corporal_clegg',
 'cpl._kirchner': 'michael_kirchner',
 'cpl._kirschner': 'michael_kirchner',
 'cpm_manga': 'central_park_media',
 'cpn_7908': 'caspian_airlines_flight_7908',
 'cpo_deficiency': 'hereditary_coproporphyria',
 'cpo_sharkey': 'c.p.o._sharkey',
 'cpp_broncos': 'cal_poly_pomona_broncos',
 'cpp_engineering': 'cal_poly_pomona_college_of_engineering',
 'cpp_enineering': 'cal_poly_pomona_college_of_engineering',
 'cpp_wikiproject': 'wikipedia:wikiproject_cal_poly_pomona',
 'cpr_annie': 'resusci_anne',
 'cpr_mask': 'pocket_mask',
 'cpr_masks': 'artificial_respiration',
 'cpr_police': 'canadian_pacific_railway_police_service',
 'cpr_summary': 'cardiopulmonary_resuscitation',
 'cpr_survey': 'canadian_pacific_survey',
 'cpro_deficiency': 'hereditary_coproporphyria',
 'cps_1.5': 'cp_system',
 'cps_changer': 'cp_system',
 'cps_conversion': 'continuation-passing_style',
 'cps_ii': 'cp_system_ii',
 'cps_iii': 'cp_system_iii',
 'cps_qsound': 'cp_system',
 'cpsu_congress': 'congress_of_the_communist_party_of_the_soviet_union',
 'cpsu_politburo': 'politburo_of_the_central_committee_of_the_communist_party_of_the_soviet_union',
 'cpsu_purge': 'purge_of_the_communist_party_of_the_soviet_union',
 'cpsu_purges': 'purge_of_the_communist_party_of_the_soviet_union',
 'cpt._cajun': 'lash_leroux',
 'cpt._debard': 'captain_debas',
 'cpt._debas': 'captain_debas',
 'cpt._deebat': 'captain_debas',
 'cpt._fear-not': 'david_w._patten',
 'cpt._fearnot': 'david_w._patten',
 'cpt_invariance': 'cpt_symmetry',
 'cpt_theorem': 'cpt_symmetry',
 'cpu_affinity': 'processor_affinity',
 'cpu_architecture': 'microarchitecture',
 'cpu_bach': 'c.p.u._bach',
 'cpu_bandwidth': 'central_processing_unit',
 'cpu_caches': 'cpu_cache',
 'cpu_cards': 'cpu_card',
 'cpu_chip': 'microprocessor',
 'cpu_clock': 'clock_rate',
 'cpu_cooler': 'computer_cooling',
 'cpu_coolers': 'computer_cooling',
 'cpu_cooling': 'computer_cooling',
 'cpu_cycle': 'instruction_cycle',
 'cpu_die': 'integrated_circuit',
 'cpu_falsification': 'cpuinfo_falsification',
 'cpu_fan': 'computer_fan',
 'cpu_magazine': 'computer_power_user',
 'cpu_register': 'processor_register',
 'cpu_registers': 'processor_register',
 'cpu_sharing': 'grid_computing',
 'cpu_sockets': 'cpu_socket',
 'cpu_speed': 'instructions_per_second',
 'cpu_state': 'advanced_configuration_and_power_interface',
 'cpu_throttling': 'dynamic_frequency_scaling',
 'cpu_unlocking': 'cpu_locking',
 'cpu_usage': 'cpu_time',
 'cpu_voltage': 'cpu_core_voltage',
 'cpx_deficiency': 'hereditary_coproporphyria'}
        