
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cr = {'cr85_expert': 'honda_cr85r_expert',
 'cr85r_expert': 'honda_cr85r_expert',
 'cr_1': 'complement_receptor_1',
 'cr_25': 'fiat_cr.25',
 'cr_5054': 'florida_state_road_518',
 'cr_a1': 'conservation_status',
 'cr_airways': 'hong_kong_airlines',
 'cr_belcourt': 'cr_belouizdad',
 'cr_boxer': 'c._r._boxer',
 'cr_category': 'acm_computing_classification_system',
 'cr_circuit': 'rc_circuit',
 'cr_classification': 'acm_computing_classification_system',
 'cr_cockerell': 'charles_robert_cockerell',
 'cr_cooke': 'c._r._cooke',
 'cr_darwin': 'charles_darwin',
 'cr_deare': 'c._r._deare',
 'cr_flag': 'flag_of_the_czech_republic',
 'cr_flamengo': 'clube_de_regatas_do_flamengo',
 'cr_geometry': 'cr_manifold',
 'cr_hagen': 'c._r._hagen',
 'cr_herzeg-bosnia': 'croatian_republic_of_herzeg-bosnia',
 'cr_hewitt': 'c._r._hewitt',
 'cr_johnson': 'c._r._johnson',
 'cr_keppel': 'colin_richard_keppel',
 'cr_marshall': 'c._r._marshall',
 'cr_mimetic': 'caloric_restriction_mimetic',
 'cr_rangachari': 'c._r._rangachari',
 'cr_rao': 'calyampudi_radhakrishna_rao',
 'cr_roberts': 'c._r._roberts',
 'cr_scuderia': 'crs_racing',
 'cr_smith': 'c._r._smith',
 'cr_snyder': 'c._r._snyder',
 'cr_structure': 'cr_manifold',
 'cr_submanifold': 'cr_manifold',
 'cr_supermarket': 'china_resources_vanguard_shop',
 'cr_swart': 'charles_robberts_swart',
 'cr_taylor': 'pray_for_the_soul_of_betty',
 'cr_transpo': 'clarence-rockland_transpo',
 'cr_v3': 'cr-v3_battery',
 'cr_vanguard': 'china_resources_vanguard_shop',
 'cr_williams': 'c._r._williams',
 'cra_limited': 'rio_tinto_group',
 'crab-eater_seal': 'crabeater_seal',
 'crab-eating_zorro': 'crab-eating_fox',
 'crab_apple': 'malus',
 'crab_cactus': 'holiday_cactus',
 'crab_cakes': 'crab_cake',
 'crab_fishery': 'crab_fisheries',
 'crab_football': 'crab_soccer',
 'crab_grass': 'digitaria',
 'crab_juice': 'the_city_of_new_york_vs._homer_simpson',
 'crab_landing': 'crosswind_landing',
 'crab_lice': 'crab_louse',
 'crab_louis': 'crab_louie',
 'crab_opening': 'ware_opening',
 'crab_pan': 'horseshoe_crab',
 'crab_plover': 'crab-plover',
 'crab_pot': 'lobster_trap',
 'crab_rangoons': 'crab_rangoon',
 'crab_shack': 'the_crab_cooker',
 'crab_show': 'deadliest_catch',
 'crab_spiders': 'crab_spider',
 'crab_sticks': 'crab_stick',
 'crab_supernova': 'sn_1054',
 'crabapple_cove': 'hawkeye_pierce',
 'crabb_affair': 'lionel_crabb',
 'crabb_robinson': 'henry_crabb_robinson',
 'crabbet_park': 'crabbet_arabian_stud',
 'crabble_stadium': 'crabble_athletic_ground',
 'crabby_patty': 'spongebob_squarepants',
 'crabcake_primaries': 'potomac_primary',
 'crabcake_primary': 'potomac_primary',
 'crabeater_seals': 'crabeater_seal',
 'crabeating_macaque': 'crab-eating_macaque',
 'crabon_dating': 'radiocarbon_dating',
 'crabronid_wasp': 'crabronidae',
 'crabs_rimini': 'basket_rimini_crabs',
 'crabtree_valley': 'crabtree_valley_mall',
 'crack_addict': 'crack_cocaine',
 'crack_call': 'prank_call',
 'crack_comics': 'quality_comics',
 'crack_dealer': 'illegal_drug_trade',
 'crack_fungus': 'tinea_cruris',
 'crack_gauge': 'strain_gauge',
 'crack_head': 'drug_addiction',
 'crack_heads': 'cocaine',
 'crack_ho': 'cocaine',
 'crack_houses': 'crack_house',
 'crack_intros': 'crack_intro',
 'crack_music': 'late_registration',
 'crack_overdose': 'cocaine',
 'crack_propagation': 'fracture_mechanics',
 'crack_rock': 'crack_cocaine',
 'crack_rocks': 'crack_cocaine',
 'crack_smoking': 'crack_cocaine',
 'crack_stacks': 'riverside_plaza',
 'crack_usa': 'crack_usa:_county_under_siege',
 'crack_weeder': 'weeder',
 'crack_whore': 'drugs_and_prostitution',
 'crack_willow': 'salix_fragilis',
 'crack_yankers': 'crank_yankers',
 'crackback_block': 'glossary_of_american_football',
 'cracked_lips': 'chapped_lips',
 'cracked_magazine': 'cracked',
 'cracked_mazagine': 'cracked',
 'cracked_software': 'software_cracking',
 'cracked_tooth': 'cracked_tooth_syndrome',
 'crackenback_river': 'thredbo_river',
 'cracker_bob': 'highlander:_endgame',
 'cracker_butterflies': 'cracker_butterfly',
 'cracker_creek': 'cracker_creek_cone',
 'cracker_jacks': 'cracker_jack',
 'cracker_launcher': 'super_smash_bros._brawl',
 'cracker_slang': 'leet',
 'crackers_keenan': 'peter_keenan',
 'crackign_fingers': 'joint_manipulation',
 'cracking_fingers': 'joint_manipulation',
 'cracking_knuckles': 'cracking_joints',
 'cracking_knucles': 'cracking_joints',
 'cracking_neck': 'cracking_joints',
 'cracking_pattern': 'mass_spectrum',
 'crackpot_theory': 'pseudoscience',
 'cracoe_fell': 'thorpe_fell_top',
 'cracow-czestochowa_upland': 'polish_jura_chain',
 'cracow_academy': 'jagiellonian_university',
 'cracow_cathedral': 'wawel_cathedral',
 'cracow_governorate': 'krakov_governorate',
 'cracow_guberniya': 'krakov_governorate',
 'cracow_initiative': 'proliferation_security_initiative',
 'cracow_klezmer': 'the_cracow_klezmer_band',
 'cracow_opera': 'opera_krakowska',
 'cracow_province': 'seniorate_province',
 'cracow_university': 'jagiellonian_university',
 'cracticus_cassicus': 'hooded_butcherbird',
 'cracticus_louisiadensis': 'tagula_butcherbird',
 'cracticus_mentalis': 'black-backed_butcherbird',
 'cracticus_nigrogularis': 'pied_butcherbird',
 'cracticus_quoyi': 'black_butcherbird',
 'cracticus_tibicen': 'australian_magpie',
 'cracticus_torquatus': 'grey_butcherbird',
 'cradle-to-grave_analysis': 'life_cycle_assessment',
 'cradle_2005': 'atomic_kitten',
 'cradle_book': 'incunabulum',
 'cradle_chain': 'candy_from_a_stranger',
 'cradle_holm': 'holm_of_noss',
 'cradle_robber': 'age_disparity_in_sexual_relationships',
 'cradle_robbing': 'age_disparity_in_sexual_relationships',
 'cradock_house': 'peter_tufts_house',
 'craft_brewer': 'microbrewery',
 'craft_brewers': 'microbrewery',
 'craft_brewing': 'microbrewery',
 'craft_brother': 'craft',
 'craft_dinner': 'kraft_dinner',
 'craft_fair': 'craft',
 'craft_fairs': 'craft',
 'craft_freemasonry': 'freemasonry',
 'craft_guild': 'guild',
 'craft_guilds': 'guild',
 'craft_knife': 'utility_knife',
 'craft_laws': 'wiccan_laws',
 'craft_names': 'craft_name',
 'craft_ni': 'craft_northern_ireland',
 'craft_services': 'craft_service',
 'craft_union': 'craft_unionism',
 'craft_unions': 'craft_unionism',
 'craft_werk': 'kraftwerk',
 'craft_work': 'kraftwerk',
 'craftmaster_badge': 'craftmaster_insignia',
 'crafton_stud': 'mentmore_and_crafton_studs',
 'crafts_service': 'craft_service',
 'craftsman_architecture': 'american_craftsman',
 'craftsman_house': 'american_craftsman',
 'craftsman_style': 'american_craftsman',
 'crafty_cockney': 'eric_bristow',
 'crag_jones': 'caradog_jones',
 'crag_quarter': 'kentmere',
 'craggy_gardens': 'great_craggy_mountains',
 'crago_vulgaris': 'crangon_crangon',
 'cragside_house': 'cragside',
 'craig_afb': 'craig_air_force_base',
 'craig_airport': 'craig_municipal_airport',
 'craig_aitchison': 'craigie_aitchison',
 'craig_arthur': 'eglwyseg',
 'craig_bartlet': 'craig_bartlett',
 'craig_beirko': 'craig_bierko',
 'craig_berwyn': 'cadair_berwyn',
 'craig_christensen': 'craig_c._christensen',
 'craig_claxton': 'speedy_claxton',
 'craig_cobb': 'podblanc',
 'craig_cook': 'alicia_keys',
 'craig_degeorge': 'craig_minervini',
 'craig_downie': 'enter_the_haggis',
 'craig_dubow': 'craig_a._dubow',
 'craig_fergeson': 'craig_ferguson',
 'craig_fergusson': 'craig_ferguson',
 'craig_fiato': 'anthony_fiato',
 'craig_fitzpatrick': 'lewis_seddon',
 'craig_grant': 'mums_da_schemer',
 'craig_gregerson': 'destiny_norton_disappearance',
 'craig_gross': 'xxxchurch.com',
 'craig_hartman': 'craig_w._hartman',
 'craig_hollis': 'mister_immortal',
 'craig_hundley': 'craig_huxley',
 'craig_idso': 'craig_d._idso',
 'craig_jordan': 'v._craig_jordan',
 'craig_kilbourn': 'craig_kilborn',
 'craig_klein': 'bonerama',
 'craig_lawing': 'w._craig_lawing',
 'craig_leg': 'craig_fairbaugh',
 'craig_leith': 'craigleith',
 'craig_list': 'craigslist',
 'craig_livingstone': 'white_house_fbi_files_controversy',
 'craig_logan': 'bros',
 'craig_machine': 'the_craig_machine',
 'craig_manscill': 'craig_k._manscill',
 'craig_martindale': 'l._craig_martindale',
 'craig_mccraken': 'craig_mccracken',
 'craig_mckinley': 'craig_r._mckinley',
 'craig_mclean': 'craig_maclean',
 'craig_mcnamus': 'craig_mcmanus',
 'craig_mctavish': 'craig_mactavish',
 'craig_media': 'craig_wireless',
 'craig_meehan': 'kidnapping_of_shannon_matthews',
 'craig_method': 'diazonium_compound',
 'craig_milmine': 'libertarianz',
 'craig_morford': 'craig_s._morford',
 'craig_nelson': 'craig_t._nelson',
 'craig_nettles': 'graig_nettles',
 'craig_newman': 'craigslist',
 'craig_philips': 'craig_phillips',
 'craig_ratteree': 'craig_ratterree',
 'craig_reduct': 'craig_interpolation',
 'craig_reynold': 'boids',
 'craig_saper': 'craig_j_saper',
 'craig_schensted': 'craige_schensted',
 'craig_school': 'the_craig_school',
 'craig_severance': 'h._craig_severance',
 'craig_sorger': 'murder_of_craig_sorger',
 'craig_stephenson': 'van_briggle_pottery',
 'craig_ventner': 'craig_venter',
 'craig_washington': 'craig_anthony_washington',
 'craig_watkinson': 'actor',
 'craig_wilder': 'craig_steven_wilder',
 'craig_willmore': 'the_x-files_game',
 'craig_wycinski': 'craig_wycinsky',
 'craig_zwick': 'w._craig_zwick',
 'craigallachie_bridge': 'craigellachie_bridge',
 'craigavon_district': 'craigavon_borough_council',
 'craigellachie_brig': 'craigellachie_bridge',
 'craigendoran_station': 'craigendoran_railway_station',
 'craigflower_manor': 'craigflower_manor_and_schoolhouse',
 'craigflower_school-house': 'craigflower_manor_and_schoolhouse',
 'craigflower_schoolhouse': 'craigflower_manor_and_schoolhouse',
 'craiggie_cat': 'craggie_cat',
 'craigie_bridge': 'charles_river_dam_bridge',
 'craigie_zildjian': 'avedis_zildjian_company',
 'craigieburn_valley': 'craigieburn_valley_ski_area',
 'craiglist_killer': 'craigslist_controversies_and_illegal_activities_by_users',
 'craiglockhart_hospital': 'craiglockhart_hydropathic',
 'craigmark_burntonians': 'craigmark_burntonians_f.c.',
 'craignure_pier': 'craignure',
 'craigroyston_fc': 'craigroyston_f.c.',
 'craigs_list': 'craigslist',
 'craigslist_foundation': 'craigslist',
 'craigslist_killer': 'craigslist_controversies_and_illegal_activities_by_users',
 'craigslist_killers': 'internet_homicide',
 'craigslist_murder': 'michael_john_anderson',
 'craigslist_murderer': 'michael_john_anderson',
 'craigton_primary': 'craigton_primary_school',
 'craik-cornsweet_illusion': 'cornsweet_illusion',
 'craik_park': 'morpeth_town_a.f.c.',
 'crail_air': 'crail',
 'crain_highway': 'maryland_route_3',
 'cral/trio_domain': 'cral-trio_domain',
 'cral_cirio': 'internapoli_camaldoli_s.s.d.',
 'cram_schools': 'cram_school',
 'cramauchenia_normalis': 'cramauchenia',
 'crambus_niger': 'ethmia_pyrausta',
 'crambus_tarsicrinatus': 'herminia_tarsicrinalis',
 'cramer-shoup_system': 'cramer-shoup_cryptosystem',
 'crammed_records': 'crammed_discs',
 'cramming_school': 'cram_school',
 'crammond_island': 'cramond_island',
 'cramond_kirk': 'cramond',
 'cramoner_lake': 'cramoner_see',
 'cramp_ball': 'daldinia_concentrica',
 'cramp_balls': 'daldinia_concentrica',
 'cramp_bark': 'viburnum_opulus',
 'cramp_shipbuilding': 'william_cramp_and_sons',
 'cramp_twins': 'the_cramp_twins',
 'crampton_4-2-0': 'crampton_locomotive',
 'crampton_boiler': 'crampton_locomotive',
 'crampton_bowl': 'cramton_bowl',
 'crampton_locomotives': 'crampton_locomotive',
 'cranberry-bog_copper': 'lycaena_epixanthe',
 'cranberry_blue': 'plebeius_optilete',
 'cranberry_bush': 'viburnum_trilobum',
 'cranberry_fritillary': 'boloria_aquilonaris',
 'cranberry_glades': 'cranberry_glades_botanical_area',
 'cranberry_gourd': 'abobra',
 'cranberry_hibiscus': 'hibiscus_acetosella',
 'cranberry_juice': 'cranberry',
 'cranberry_morph': 'cranberry_morpheme',
 'cranberry_station': 'grand_theft_auto:_san_andreas',
 'cranberry_tree': 'viburnum_trilobum',
 'cranbourne_comets': 'casey_comets',
 'cranbrook_airport': 'cranbrook/canadian_rockies_international_airport',
 'cranbrook_kingswood': 'cranbrook_schools',
 'cranbrook_pea': 'gastrolobium_lehmannii',
 'cranbrook_recplex': 'cranbrook_recreational_complex',
 'cranch_squid': 'glass_squid',
 'cranchia_bonelliana': 'umbrella_squid',
 'cranchia_bonnellii': 'umbrella_squid',
 'cranchia_minimus': 'idiosepius_minimus',
 'cranchiid_squid': 'glass_squid',
 'cranchiid_squids': 'glass_squid',
 'crandall_addington': 'crandell_addington',
 'crandall_isd': 'crandall_independent_school_district',
 'crane_aerospace': 'crane_co.',
 'crane_carrier': 'crane_carrier_corporation',
 'crane_college': 'malcolm_x_college',
 'crane_company': 'crane_co.',
 'crane_flower': 'strelitzia_reginae',
 'crane_game': 'claw_vending_machine',
 'crane_isd': 'crane_independent_school_district',
 'crane_machine': 'claw_vending_machine',
 'crane_national': 'crane_merchandising_systems',
 'crane_operator': 'dolly_grip',
 'crane_operators': 'dolly_grip',
 'crane_r.k': 'robert_k._crane',
 'crane_r.k.': 'robert_k._crane',
 'crane_rk': 'robert_k._crane',
 'crane_rk.': 'robert_k._crane',
 'crane_robertk': 'robert_k._crane',
 'crane_robertk.': 'robert_k._crane',
 'crane_ship': 'crane_vessel',
 'crane_simplex': 'crane-simplex',
 'crane_stance': 'stance',
 'crane_technique': 'crane_kick',
 'crane_willow': 'cephalanthus_occidentalis',
 'cranefly_orchid': 'tipularia_discolor',
 'craner._k.': 'robert_k._crane',
 'cranesville_swamp': 'cranesville_swamp_preserve',
 'cranfield_united': 'cranfield_united_f.c.',
 'cranford_protocol': 'cranford_agreement',
 'crangon_maculatus': 'crangon_crangon',
 'crangon_maculosa': 'crangon_crangon',
 'crangon_rubropunctatus': 'crangon_crangon',
 'crangon_vulgaris': 'crangon_crangon',
 'cranial-sacral_therapy': 'craniosacral_therapy',
 'cranial_aneurysm': 'cerebral_aneurysm',
 'cranial_anthropometry': 'craniometry',
 'cranial_arteritis': 'giant_cell_arteritis',
 'cranial_bone': 'skull',
 'cranial_bones': 'skull',
 'cranial_deformation': 'artificial_cranial_deformation',
 'cranial_electrostimulation': 'cranial_electrotherapy_stimulation',
 'cranial_endocast': 'endocranial_cast',
 'cranial_herniation': 'brain_herniation',
 'cranial_implant': 'brain_implant',
 'cranial_implants': 'brain_implant',
 'cranial_index': 'cephalic_index',
 'cranial_modification': 'artificial_cranial_deformation',
 'cranial_n': 'cranial_nerves',
 'cranial_n.': 'cranial_nerves',
 'cranial_nerve': 'cranial_nerves',
 'cranial_nuclei': 'cranial_nerve_nucleus',
 'cranial_osteopathy': 'osteopathy',
 'cranial_ridge': 'skull',
 'cranial_ridges': 'skull',
 'cranial_sinus': 'paranasal_sinuses',
 'cranial_sinuses': 'dural_venous_sinuses',
 'cranial_stenosis': 'craniosynostosis',
 'cranial_synostosis': 'craniosynostosis',
 'cranio-carpo-tarsal_syndrome': 'freeman-sheldon_syndrome',
 'cranio-maxillofacial_surgeon': 'oral_and_maxillofacial_surgery',
 'cranio-maxillofacial_surgery': 'oral_and_maxillofacial_surgery',
 'craniocerebral_trauma': 'traumatic_brain_injury',
 'craniofacial_duplication': 'diprosopus',
 'craniofacial_dysarthrosis': 'crouzon_syndrome',
 'craniofacial_dysostosis': 'crouzon_syndrome',
 'craniofacial_microsomia': 'hemifacial_microsomia',
 'craniofacial_prosthetics': 'craniofacial_prosthesis',
 'craniofacial_surgeon': 'craniofacial_surgery',
 'craniofacial_trauma': 'head_injury',
 'cranioleuca_albicapilla': 'creamy-crested_spinetail',
 'cranioleuca_albiceps': 'light-crowned_spinetail',
 'cranioleuca_antisiensis': 'line-cheeked_spinetail',
 'cranioleuca_curtata': 'ash-browed_spinetail',
 'cranioleuca_demissa': 'tepui_spinetail',
 'cranioleuca_dissita': 'rusty-backed_spinetail',
 'cranioleuca_erythrops': 'red-faced_spinetail',
 'cranioleuca_gutturata': 'speckled_spinetail',
 'cranioleuca_hellmayri': 'streak-capped_spinetail',
 'cranioleuca_henricae': 'inquisivi_spinetail',
 'cranioleuca_marcapatae': 'marcapata_spinetail',
 'cranioleuca_muelleri': 'scaled_spinetail',
 'cranioleuca_obsoleta': 'olive_spinetail',
 'cranioleuca_pallida': 'pallid_spinetail',
 'cranioleuca_pyrrhophia': 'stripe-crowned_spinetail',
 'cranioleuca_semicinerea': 'gray-headed_spinetail',
 'cranioleuca_subcristata': 'crested_spinetail',
 'cranioleuca_sulphurifera': 'sulphur-bearded_spinetail',
 'cranioleuca_vulpina': 'rusty-backed_spinetail',
 'craniomaxillofacial_surgeon': 'oral_and_maxillofacial_surgery',
 'craniomaxillofacial_surgery': 'oral_and_maxillofacial_surgery',
 'craniopharyngeal_duct': 'craniopharyngeal_canal',
 'craniosacral_system': 'craniosacral_therapy',
 'cranium_bifidum': 'encephalocele',
 'crank_2': 'crank:_high_voltage',
 'crank_arm': 'crankset',
 'crank_arms': 'crankset',
 'crank_call': 'prank_call',
 'crank_calls': 'prank_call',
 'crank_case': 'crankcase',
 'crank_heart': 'fabulous_muscles',
 'crank_pin': 'crankpin',
 'crank_set': 'crankset',
 'crank_shaft': 'crankshaft',
 'cranky_geeks': 'crankygeeks',
 'cranmers_bible': 'great_bible',
 'cranmore_hotel': 'sligo_jail',
 'cranmore_mountain': 'cranmore_mountain_resort',
 'crann_tachrais': 'liaghra',
 'cranopsis_alvarius': 'colorado_river_toad',
 'cranopsis_cavifrons': 'mountain_toad',
 'cranopsis_cristatus': 'large-crested_toad',
 'cranopsis_fastidiosus': 'pico_blanco_toad',
 'cranopsis_gemmifer': 'jeweled_toad',
 'cranopsis_nebulifer': 'bufo_nebulifer',
 'cranopsis_occidentalis': 'pine_toad',
 'cranopsis_periglenes': 'golden_toad',
 'cranopsis_peripatetes': 'almirante_trail_toad',
 'cranopsis_valliceps': 'gulf_coast_toad',
 'crans_montana': 'crans-montana',
 'cranston_chiefs': 'providence_chiefs',
 'cranston_west': 'cranston_high_school_west',
 'cranwell_aerodrome': 'raf_cranwell',
 'craobh_rua': 'red_branch',
 'craoibh_dearg': 'red_branch',
 'crap_artist': 'confessions_of_a_crap_artist',
 'crap_bag': 'ostomy_pouching_system',
 'crap_cleaner': 'ccleaner',
 'crap_code': 'coded_anti-piracy',
 'crap_eating': 'coprophagia',
 'crap_humor': 'toilet_humour',
 'crap_muzik': 'trap_muzik',
 'crap_out': 'dice_10000',
 'crap_pit': 'cathole',
 'crap_sandwich': 'shit_sandwich',
 'crapatalus_angusticeps': 'slender_stargazer',
 'crapatalus_novaezelandiae': 'new_zealand_sand_stargazer',
 'crapaud-hazel_grove': 'kellys_cross-cumberland',
 'crapaud_pantherin': 'berber_toad',
 'crape_ginger': 'costus_speciosus',
 'crape_mertel': 'lagerstroemia',
 'crape_mertle': 'lagerstroemia',
 'crape_mertyl': 'lagerstroemia',
 'crape_myrtle': 'lagerstroemia',
 'crapped_on': 'coprophilia',
 'crapped_up': 'radioactive_contamination',
 'crappy_game': 'video_games_notable_for_negative_reception',
 'crappy_games': 'video_games_notable_for_negative_reception',
 'crappy_tire': 'canadian_tire',
 'craptacular_b-sides': 'the_craptacular_b-sides',
 'crasedocephalus_brasiliensis': 'bothrops_lanceolatus',
 'crasedocephalus_crotalinus': 'lachesis_muta',
 'crasftbury_schools': 'craftsbury_schools',
 'crash_1': 'crash_bandicoot',
 'crash_2': 'crash_bandicoot_2:_cortex_strikes_back',
 'crash_3': 'crash_bandicoot_3:_warped',
 'crash_attenuator': 'impact_attenuator',
 'crash_badnicoot': 'crash_bandicoot',
 'crash_bandcioot': 'crash_bandicoot',
 'crash_banddicoot': 'crash_bandicoot',
 'crash_bandicoot:warped': 'crash_bandicoot_3:_warped',
 'crash_banidcoot': 'crash_bandicoot',
 'crash_barrera': 'the_chicas_project',
 'crash_compatibility': 'crash_incompatibility',
 'crash_cushion': 'impact_attenuator',
 'crash_cymbals': 'crash_cymbal',
 'crash_dance': 'you_gotta_say_yes_to_another_excess',
 'crash_dieting': 'crash_diet',
 'crash_diets': 'crash_diet',
 'crash_dog': 'crashdog',
 'crash_dummies': 'crash_test_dummy',
 'crash_dummy': 'crash_test_dummy',
 'crash_fm': 'juice_fm',
 'crash_gordon': 'gordon_brown',
 'crash_handler': 'crash_reporter',
 'crash_headband': 'car_headband',
 'crash_helmet': 'motorcycle_helmet',
 'crash_holly': 'mike_lockwood',
 'crash_hunting': 'aviation_archaeology',
 'crash_landing': 'emergency_landing',
 'crash_mclarson': 'chad_larson',
 'crash_moderns': 'the_crash_moderns',
 'crash_moment': 'crash',
 'crash_music': 'crash_music_inc.',
 'crash_pads': 'bouldering_mat',
 'crash_position': 'brace_position',
 'crash_start': 'push_start',
 'crash_testing': 'destructive_testing',
 'crash_trolley': 'crash_cart',
 'crash_truck': 'airport_crash_tender',
 'crashcam_films': 'bob_ray',
 'craspedacusta_sowerbii': 'craspedacusta_sowerbyi',
 'craspedacusta_sowerbyii': 'craspedacusta_sowerbyi',
 'craspedocephalus_atrox': 'bothrops_atrox',
 'craspedocephalus_bilineatus': 'bothriopsis_bilineata',
 'craspedocephalus_elegans': 'trimeresurus_elegans',
 'craspedocephalus_lanceolatus': 'bothrops_lanceolatus',
 'craspedocephalus_puniceus': 'trimeresurus_puniceus',
 'craspedocephalus_weigelii': 'bothrops_atrox',
 'craspedodon_lonzeensis': 'craspedodon',
 'craspedophora_magnificus': 'magnificent_riflebird',
 'crass_agenda': 'last_amendment',
 'crass_collective': 'last_amendment',
 'crassier_vd': 'crassier',
 'crassocephalum_crepidodes': 'crassocephalum',
 'crassostrea_angulata': 'portuguese_oyster',
 'crassostrea_gasar': 'mangrove_oyster',
 'crassostrea_gigas': 'pacific_oyster',
 'crassostrea_glomerata': 'auckland_oyster',
 'crassostrea_virginica': 'eastern_oyster',
 'crassula_argentea': 'jade_plant',
 'crassula_obliqua': 'jade_plant',
 'crassula_ovata': 'jade_plant',
 'crassula_portulacea': 'jade_plant',
 'crassula_recurva': 'crassula_helmsii',
 'crassulacean_acid': 'crassulacean_acid_metabolism',
 'craster_castle': 'craster_tower',
 'crataegus_arkansana': 'crataegus_mollis',
 'crataegus_aronia': 'crataegus_azarolus',
 'crataegus_brockwayae': 'crataegus_douglasii',
 'crataegus_coccinoides': 'crataegus_coccinioides',
 'crataegus_curvisepala': 'crataegus_rhipidophylla',
 'crataegus_diffusa': 'crataegus_iracunda',
 'crataegus_dunbari': 'crataegus_scabrida',
 'crataegus_dunbarii': 'crataegus_scabrida',
 'crataegus_henryi': 'crataegus_scabrifolia',
 'crataegus_jonesiae': 'crataegus_jonesae',
 'crataegus_l.': 'mayhaw',
 'crataegus_marshalli': 'crataegus_marshallii',
 'crataegus_oliveriana': 'crataegus_pentagyna',
 'crataegus_oxycantha': 'crataegus_oxyacantha',
 'crataegus_piperi': 'crataegus_chrysocarpa',
 'crataegus_puntamiana': 'crataegus_putnamiana',
 'crataegus_rosiformis': 'crataegus_rhipidophylla',
 'crataegus_species': 'crataegus',
 'crataegus_stipulacea': 'crataegus_pubescens',
 'crataerina_kirbyanum': 'crataerina_pallida',
 'crataeva_religiosa': 'crateva_religiosa',
 'crate_amp': 'crate_amplifiers',
 'crate_dig': 'crate_digging',
 'crate_engine': 'automobile_engine_replacement',
 'crate_motor': 'automobile_engine_replacement',
 'crate_motors': 'automobile_engine_replacement',
 'crater_count': 'crater_counting',
 'crater_ray': 'ray_system',
 'crater_row': 'volcano',
 'crater_timocharis': 'timocharis',
 'craterellus_cornucopioides': 'craterellus',
 'craterellus_variabilis': 'typhula_variabilis',
 'craterian_theater': 'craterian_ginger_rogers_theater',
 'craterocephalus_amniculus': 'darling_river_hardyhead',
 'craterocephalus_centralis': 'finke_river_hardyhead',
 'craterocephalus_dalhousiensis': 'dalhousie_hardyhead',
 'craterocephalus_fluviatilis': 'murray_hardyhead',
 'craterocephalus_fluviatillis': 'murray_hardyhead',
 'craterocephalus_helenae': 'drysdale_hardyhead',
 'craterocephalus_lacustris': 'kutubu_hardyhead',
 'craterocephalus_lentiginosus': 'prince_regent_hardyhead',
 'craterocephalus_marianae': 'magela_hardyhead',
 'craterocephalus_pimatuae': 'pima_hardyhead',
 'craterocephalus_stercusmuscarum': 'fly-specked_hardyhead',
 'crateromys_australis': 'dinagat_bushy-tailed_cloud_rat',
 'crateromys_heaneyi': 'panay_cloudrunner',
 'crateromys_paulus': 'ilin_island_cloudrunner',
 'crateromys_schadenbergi': 'giant_bushy-tailed_cloud_rat',
 'craterosaurus_pottonensis': 'craterosaurus',
 'crateroscelis_murina': 'rusty_mouse-warbler',
 'crateroscelis_nigrorufa': 'bicoloured_mouse-warbler',
 'crateroscelis_robusta': 'mountain_mouse-warbler',
 'crateva_adansonii': 'crateva_religiosa',
 'crathie_church': 'crathie_kirk',
 'crati_river': 'crathis',
 'crato_formation': 'santana_formation',
 'cratogeomys_castanops': 'yellow-faced_pocket_gopher',
 'cratogeomys_fumosus': 'smoky_pocket_gopher',
 'cratogeomys_gymnurus': 'llano_pocket_gopher',
 'cratogeomys_tylorhinus': 'naked-nosed_pocket_gopher',
 'crauatamyces_eupatorii': 'crauatamyces',
 'craugaster_pulchrigulus': 'craugastor_fitzingeri',
 'craugastor_augusti': 'barking_frog',
 'craugastor_omiltemanus': 'gunthers_robber_frog',
 'crave_online': 'craveonline',
 'crave_rua': 'red_branch',
 'craveiro_lopes': 'francisco_craveiro_lopes',
 'craven_airport': 'coastal_carolina_regional_airport',
 'craven_district': 'craven',
 'cravens_peak': 'cravens_peak_reserve',
 'craveyard_studios': 'crave_entertainment',
 'craw_field': 'kenitra_airport',
 'craw_fish': 'crayfish',
 'craw_song': 'pig_lib',
 'crawdad_anatomy': 'decapod_anatomy',
 'crawfish_boil': 'seafood_boil',
 'crawford_bridges-maxwell': 'william_bridges-maxwell',
 'crawford_burners': 'crawford_burner',
 'crawford_elementary': 'crawford_elementary_school',
 'crawford_isd': 'crawford_independent_school_district',
 'crawford_lake': 'crawford_lake_conservation_area',
 'crawford_murders': 'crawford_family_murder',
 'crawford_ranch': 'prairie_chapel_ranch',
 'crawford_republican': 'democratic-republican_party',
 'crawford_rule': 'backgammon',
 'crawford_village': 'crawford',
 'crawford_young': 'm._crawford_young',
 'crawl_site': 'web_crawler',
 'crawl_space': 'crawlspace',
 'crawl_stroke': 'front_crawl',
 'crawler_dozer': 'bulldozer',
 'crawler_lane': 'climbing_lane',
 'crawler_tractor': 'tracked_vehicle',
 'crawler_transporter': 'crawler-transporter',
 'crawler_trap': 'spider_trap',
 'crawley_bewbush': 'bewbush',
 'crawley_college': 'central_sussex_college',
 'crawley_station': 'crawley_railway_station',
 'crawley_town': 'crawley_town_f.c.',
 'crax_alberti': 'blue-knobbed_curassow',
 'crax_alector': 'black_curassow',
 'crax_blumenbachii': 'red-knobbed_curassow',
 'crax_carunculata': 'wattled_curassow',
 'crax_daubentoni': 'yellow-knobbed_curassow',
 'crax_fasciolata': 'bare-faced_curassow',
 'crax_globulosa': 'wattled_curassow',
 'crax_mitu': 'alagoas_curassow',
 'crax_pauxi': 'northern_helmeted_curassow',
 'crax_rubra': 'great_curassow',
 'crax_tomentosa': 'crestless_curassow',
 'crax_tuberosa': 'razor-billed_curassow',
 'crax_unicornis': 'southern_helmeted_curassow',
 'crax_yarrellii': 'wattled_curassow',
 'cray_1': 'cray-1',
 'cray_2': 'cray-2',
 'cray_3': 'cray-3',
 'cray_blood': 'fluorinert',
 'cray_computer': 'cray',
 'cray_computers': 'cray',
 'cray_d90': 'cray_c90',
 'cray_hood': 'cray_xt4',
 'cray_i': 'cray-1',
 'cray_ii': 'cray-2',
 'cray_iii': 'cray-3',
 'cray_inc': 'cray',
 'cray_inc.': 'cray',
 'cray_incorporated': 'cray',
 'cray_lake': 'cray_reservoir',
 'cray_m90': 'cray_y-mp',
 'cray_mansion': 'lorin_cray_house',
 'cray_research': 'cray',
 'cray_supercomputer': 'cray',
 'cray_sx-6': 'nec_sx-6',
 'cray_twins': 'kray_twins',
 'cray_wanderers': 'cray_wanderers_f.c.',
 'cray_x1e': 'cray_x1',
 'cray_xmp': 'cray_x-mp',
 'cray_xt5h': 'cray_xt5',
 'crayfish_anatomy': 'decapod_anatomy',
 'crayfish_frog': 'crawfish_frog',
 'crayfish_river': 'crawfish_river',
 'crayfish_snake': 'regina_rigida',
 'crayford_coachbuilder': 'crayford_engineering',
 'crayola_game': 'crayola_treasure_adventures',
 'crayola_llc': 'crayola',
 'crayola_oblongata': 'homr',
 'crayola_works': 'crayola',
 'crayon_physics': 'crayon_physics_deluxe',
 'crayon_shinchan': 'crayon_shin-chan',
 'crayon_sin-chan': 'crayon_shin-chan',
 'crazy_acres': 'psychiatric_hospital',
 'crazy_alice': 'the_wack_pack',
 'crazy_ant': 'paratrechina',
 'crazy_baldhead': 'jay_nugent',
 'crazy_ball': 'switchball',
 'crazy_base': 'fundamentalism',
 'crazy_beautiful': 'crazy/beautiful',
 'crazy_boat': 'pop_pop_boat',
 'crazy_bone': 'krayzie_bone',
 'crazy_brown': 'robert_allan_brown',
 'crazy_cabbie': 'lee_mroszak',
 'crazy_cat': 'krazy_kat',
 'crazy_chicken': 'moorhuhn',
 'crazy_crabs': 'hermit_crab',
 'crazy_creek': 'crazy_woman_creek',
 'crazy_cripples': 'krazy_kripples',
 'crazy_cross': 'digipen_institute_of_technology',
 'crazy_cruiser-8': 'garage_pro_wrestling',
 'crazy_daisy': 'crazy_daisy_nightclub',
 'crazy_dave': 'soccer_am',
 'crazy_davey': 'david_cameron',
 'crazy_delicious': 'lazy_sunday',
 'crazy_dice': 'sicherman_dice',
 'crazy_dogggz': 'the_third_conchord',
 'crazy_eight': 'crazy_eights',
 'crazy_f': 'crazy_frog',
 'crazy_f.': 'crazy_frog',
 'crazy_foley': 'crazy_frog',
 'crazy_fucker': 'profanity',
 'crazy_glue': 'cyanoacrylate',
 'crazy_golf': 'miniature_golf',
 'crazy_guggenheim': 'the_jackie_gleason_show',
 'crazy_harij': 'the_operative:_no_one_lives_forever',
 'crazy_hits': 'crazy_frog_presents_crazy_hits',
 'crazy_house': 'crazyhouse',
 'crazy_judah': 'theodore_judah',
 'crazy_kat': 'krazy_kat',
 'crazy_kate': 'william_cowper',
 'crazy_p': 'crazy_penis',
 'crazy_preacher': 'open-air_preaching',
 'crazy_prices': 'stewarts',
 'crazy_safari': 'the_gods_must_be_crazy_iii',
 'crazy_steve': 'jerry_trainor',
 'crazy_straw': 'drinking_straw',
 'crazy_string': 'silly_string',
 'crazy_tea': 'datura_stramonium',
 'crazy_waters': 'euripus_strait',
 'crazy_zoo': 'the_strangerhood',
 'crazyhorse_memorial': 'crazy_horse_memorial',
 'crb_index': 'reuters-crb_index',
 'crc32_mpeg2': 'cyclic_redundancy_check',
 'crc_card': 'class-responsibility-collaboration_card',
 'crc_cards': 'class-responsibility-collaboration_card',
 'crc_churches': 'crc_churches_international',
 'crc_handbook': 'crc_press',
 'crc_method': 'crc',
 'crda_z.506': 'cant_z.506',
 'crea_conference': 'creativity_european_association',
 'creag_bhrosgan': 'binnein_an_fhidhleir',
 'creag_ealasaid': 'ailsa_craig',
 'creag_ghoraidh': 'uist',
 'creagrus_furcatus': 'swallow-tailed_gull',
 'creaguaineach_lodge': 'uist',
 'cream-bellied_mannikin': 'cream-bellied_munia',
 'cream-coloured_courser': 'cream-colored_courser',
 'cream_cinquefoil': 'drymocallis_arguta',
 'cream_corn': 'creamed_corn',
 'cream_cup': 'platystemon',
 'cream_cups': 'platystemon',
 'cream_custard': 'custard',
 'cream_egg': 'cadbury_creme_egg',
 'cream_perfumes': 'solid_perfume',
 'cream_puff': 'profiterole',
 'cream_puffs': 'profiterole',
 'cream_rinse': 'hair_conditioner',
 'cream_sacs': 'castilleja_rubicundula',
 'cream_sauce': 'sauce',
 'cream_savers': 'life_savers',
 'cream_sherry': 'sherry',
 'cream_slice': 'mille-feuille',
 'creamed_honey': 'whipped_honey',
 'creaming_method': 'creaming',
 'creaming_soda': 'cream_soda',
 'creampuff_romance': 'a_creampuff_romance',
 'creamsicle_day': 'popsicle',
 'creamy-breasted_canastero': 'rusty-vented_canastero',
 'creamy_marblewing': 'large_marble',
 'creamy_soda': 'cream_soda',
 'creamy_triggerplant': 'stylidium_spathulatum',
 'creasy_green': 'barbarea_verna',
 'creasy_greens': 'barbarea_verna',
 'creasy_salad': 'barbarea_verna',
 'creat_studio': 'creat_studios',
 'create_articel': 'help:starting_a_new_page',
 'create_article': 'help:starting_a_new_page',
 'create_articles': 'help:starting_a_new_page',
 'create_links': 'darren_kennedy',
 'create_page': 'help:starting_a_new_page',
 'create_pages': 'help:starting_a_new_page',
 'created_alexandrite': 'synthetic_alexandrite',
 'created_alphabet': 'false_writing_system',
 'created_kind': 'baraminology',
 'created_kinds': 'baraminology',
 'created_language': 'constructed_language',
 'created_languages': 'constructed_language',
 'created_ruby': 'ruby',
 'creatine_fuel': 'twinlab',
 'creatine_gluconate': 'creatine',
 'creatine_monohydrate': 'creatine',
 'creatine_phosphate': 'phosphocreatine',
 'creatine_phosphokinase': 'creatine_kinase',
 'creatine_supplement': 'creatine_supplements',
 'creating_stories': 'fiction',
 'creatinin_clearance': 'renal_function',
 'creatinine_clearance': 'renal_function',
 'creation/august/rev-ola_records': 'creation_records',
 'creation_account': 'creation_myth',
 'creation_astronomy': 'astrology',
 'creation_autosport': 'creation_autosportif',
 'creation_belief': 'creation_myth',
 'creation_beliefs': 'creation_myth',
 'creation_biology': 'creation_science',
 'creation_ca06/h': 'reynard_02s',
 'creation_care': 'evangelical_environmentalism',
 'creation_convention': 'creation_entertainment',
 'creation_deity': 'creator_deity',
 'creation_east': 'creation_festival',
 'creation_energy': 'star_ocean:_till_the_end_of_time',
 'creation_epic': 'creation_myth',
 'creation_fest': 'creation_festival',
 'creation_geology': 'flood_geology',
 'creation_legends': 'creation_myth',
 'creation_mandate': 'cultural_mandate',
 'creation_matrix': 'matrix_of_leadership',
 'creation_metascience': 'creation_science',
 'creation_mythology': 'creation_myth',
 'creation_myths': 'creation_myth',
 'creation_narrative': 'creation_myth',
 'creation_operator': 'creation_and_annihilation_operators',
 'creation_operators': 'creation_and_annihilation_operators',
 'creation_paradox': 'predestination_paradox',
 'creation_scientist': 'creation_science',
 'creation_scientists': 'creation_science',
 'creation_stories': 'creation_myth',
 'creation_story': 'creation_myth',
 'creation_theory': 'creationism',
 'creation_unit': 'exchange-traded_fund',
 'creation_units': 'exchange-traded_fund',
 'creation_week': 'creation_according_to_genesis',
 'creation_west': 'creation_festival',
 'creational_patterns': 'creational_pattern',
 'creationary_biology': 'creation_science',
 'creationary_evolution': 'creationism',
 'creationist_biology': 'creation_science',
 'creationist_geophysics': 'creation_geophysics',
 'creationist_museums': 'creationist_museum',
 'creationist_orchard': 'baraminology',
 'creationist_pseudogeology': 'flood_geology',
 'creationist_theology': 'creationism',
 'creative_accountancy': 'creative_accounting',
 'creative_assembly': 'the_creative_assembly',
 'creative_businesses': 'creative_industries',
 'creative_direction': 'creative_director',
 'creative_economies': 'creative_industries',
 'creative_economy': 'creative_industries',
 'creative_engineering': 'creativity',
 'creative_enterprise': 'creative_industries',
 'creative_enterprises': 'creative_industries',
 'creative_federalism': 'cooperative_federalism',
 'creative_force': 'creativity',
 'creative_future': 'bbc_review',
 'creative_impulse': 'creativity',
 'creative_industry': 'creative_industries',
 'creative_labs': 'creative_technology',
 'creative_license': 'creative_commons_licenses',
 'creative_life': 'yoshitaka_nishimura',
 'creative_non-fiction': 'creative_nonfiction',
 'creative_north': 'creative_north_studios',
 'creative_nz': 'creative_new_zealand',
 'creative_phosphate': 'phosphagen',
 'creative_process': 'creativity',
 'creative_producer': 'executive_producer',
 'creative_recycling': 'recycling',
 'creative_set': 'creative_and_productive_sets',
 'creative_soundblaster': 'sound_blaster',
 'creative_suite': 'adobe_creative_suite',
 'creative_technologies': 'creative_technology',
 'creative_therapy': 'expressive_therapy',
 'creative_thinking': 'creativity',
 'creative_threshold': 'threshold_of_originality',
 'creative_union': 'creative_unions_in_the_soviet_union',
 'creative_unions': 'creative_unions_in_the_soviet_union',
 'creative_works': 'creative_work',
 'creative_x-fi': 'sound_blaster_x-fi',
 'creativity_suite': 'adobe_creative_suite',
 'creativity_sweet': 'adobe_creative_suite',
 'creativity_technique': 'creativity_techniques',
 'creatophora_cinerea': 'wattled_starling',
 'creator_deities': 'creator_deity',
 'creator_god': 'creator_deity',
 'creator_goddess': 'creator_deity',
 'creator_owned': 'creator_ownership',
 'creator_signature': 'creator_code',
 'creature_feep': 'feature_creep',
 'creature_lab': 'mavis_beacon_teaches_typing',
 'creb-binding_protein': 'creb_binding_protein',
 'creb_cycle': 'citric_acid_cycle',
 'crecopsis_egregia': 'african_crake',
 'credence_goods': 'credence_good',
 'credenda_agenda': 'credenda/agenda',
 'credential_records': 'credential_recordings',
 'credential_watch': 'quackwatch',
 'credibility_interval': 'credible_interval',
 'credible_intervals': 'credible_interval',
 'credible_region': 'credible_interval',
 'credible_sport': 'operation_credible_sport',
 'credible_threat': 'non-credible_threat',
 'credit-default_swap': 'credit_default_swap',
 'credit-default_swaps': 'credit_default_swap',
 'credit_agency': 'credit_rating_agency',
 'credit_anstalt': 'creditanstalt',
 'credit_bubble': 'economic_bubble',
 'credit_bureaus': 'credit_bureau',
 'credit_cards': 'credit_card',
 'credit_chip': 'sprawl_trilogy',
 'credit_consolidation': 'debt_consolidation',
 'credit_contraction': 'credit_crunch',
 'credit_counselling': 'credit_counseling',
 'credit_creation': 'money_creation',
 'credit_crisis': 'credit_crunch',
 'credit_dauphine': 'alliance_of_twelve',
 'credit_debt': 'consumer_debt',
 'credit_derivatives': 'credit_derivative',
 'credit_expansion': 'credit_cycle',
 'credit_facility': 'line_of_credit',
 'credit_fixer': 'credit_history',
 'credit_fixing': 'credit_history',
 'credit_hour': 'course_credit',
 'credit_hours': 'carnegie_unit_and_student_hour',
 'credit_institution': 'bank',
 'credit_institutions': 'bank',
 'credit_market': 'bond_market',
 'credit_markets': 'bond_market',
 'credit_memorandum': 'credit_memo',
 'credit_monitoring': 'credit_report_monitoring',
 'credit_one': 'credit_one_bank',
 'credit_quality': 'credit_rating',
 'credit_record': 'credit_history',
 'credit_records.': 'credit_history',
 'credit_repair': 'credit_history',
 'credit_report': 'credit_history',
 'credit_reporting': 'credit_rating_agency',
 'credit_reports': 'credit_history',
 'credit_scores': 'credit_score',
 'credit_scoring': 'credit_score',
 'credit_spreads': 'credit_spread',
 'credit_squeeze': 'credit_crunch',
 'credit_tightening': 'credit_crunch',
 'credit_transaction': 'transaction_processing',
 'credit_transfer': 'transfer_credit',
 'credit_unions': 'credit_union',
 'credit_waiver': 'transfer_credit',
 'credit_worthiness': 'credit_risk',
 'creditcard_act': 'credit_card_act_of_2009',
 'credito_facil': 'predatory_lending',
 'credits_roll': 'closing_credits',
 'credo_mobile': 'working_assets',
 'credo_mutwa': 'vusamazulu_credo_mutwa',
 'cree_alphabet': 'cree_syllabics',
 'cree_encephalitis': 'aicardi-goutieres_syndrome',
 'cree_inc': 'cree_inc.',
 'cree_indian': 'cree',
 'cree_indians': 'cree',
 'cree_leukoencephalopathy': 'leukoencephalopathy_with_vanishing_white_matter',
 'cree_lincoln': 'codename:_kids_next_door',
 'cree_nation': 'cree',
 'cree_people': 'cree',
 'cree_syllabary': 'cree_syllabics',
 'cree_tribe': 'cree',
 'creech_afb': 'creech_air_force_base',
 'creedance_clearwater': 'creedence_clearwater_revival',
 'creedence_clearwater': 'creedence_clearwater_revival',
 'creek_chub': 'semotilus',
 'creek_maple': 'acer_saccharinum',
 'creek_wars': 'creek_war',
 'creek_wilga': 'eremophila_bignoniiflora',
 'creekline_miniritchie': 'acacia_cyperophylla',
 'creekmouth_station': 'docklands_light_railway_extension_to_dagenham_dock',
 'creeksea_place': 'creeksea_place_manor',
 'creekstone_farms': 'creekstone_farms_premium_beef',
 'creel/terrazas_family': 'creel-terrazas_family',
 'creel_commission': 'committee_on_public_information',
 'creel_committee': 'committee_on_public_information',
 'creelman_mcarthur': 'creelman_macarthur',
 'creem_magazine': 'creem',
 'creep_rh': 'creep',
 'creep_show': 'creepshow',
 'creeper_plant': 'vine',
 'creeping_aster': 'eurybia_surculosa',
 'creeping_banksia': 'banksia_repens',
 'creeping_beggarweed': 'desmodium_incanum',
 'creeping_beggerweed': 'desmodium_incanum',
 'creeping_bellflower': 'campanula_rapunculoides',
 'creeping_bentgrass': 'agrostis',
 'creeping_blueberry': 'vaccinium_crassifolium',
 'creeping_boobialla': 'myoporum_parvifolium',
 'creeping_buttercup': 'ranunculus_repens',
 'creeping_charley': 'glechoma_hederacea',
 'creeping_charlie': 'glechoma_hederacea',
 'creeping_crud': 'malaise',
 'creeping_disease': 'spirurida',
 'creeping_eruption': 'cutaneous_larva_migrans',
 'creeping_feather-moss': 'amblystegium_serpens',
 'creeping_featureism': 'feature_creep',
 'creeping_featurism': 'feature_creep',
 'creeping_featuritis': 'feature_creep',
 'creeping_fig': 'ficus_pumila',
 'creeping_flow': 'stokes_flow',
 'creeping_forget-me-not': 'omphalodes_verna',
 'creeping_grevillea': 'grevillea_repens',
 'creeping_groundsel': 'senecio_angulatus',
 'creeping_ivy': 'glechoma_hederacea',
 'creeping_jenny': 'lysimachia_nummularia',
 'creeping_juniper': 'juniperus_horizontalis',
 'creeping_lantana': 'lantana_montevidensis',
 'creeping_mahonia': 'mahonia_repens',
 'creeping_motion': 'stokes_flow',
 'creeping_myoporum': 'myoporum_parvifolium',
 'creeping_myrtle': 'vinca_minor',
 'creeping_oregon-grape': 'mahonia_repens',
 'creeping_pine': 'microcachrys',
 'creeping_raspberry': 'rubus_calycinoides',
 'creeping_rockfoil': 'saxifraga_stolonifera',
 'creeping_sage': 'salvia_sonomensis',
 'creeping_saltbush': 'atriplex_semibaccata',
 'creeping_saxifrage': 'saxifraga_stolonifera',
 'creeping_sedge': 'carex_chordorrhiza',
 'creeping_soft-grass': 'creeping_soft_grass',
 'creeping_softgrass': 'creeping_soft_grass',
 'creeping_spurge': 'euphorbia_myrsinites',
 'creeping_supernaturalization': 'supernatural',
 'creeping_terror': 'the_creeping_terror',
 'creeping_thistle': 'cirsium_arvense',
 'creeping_thyme': 'thymus_serpyllum',
 'creeping_tormentil': 'creeping_cinquefoil',
 'creeping_trefoil': 'lotus_glaber',
 'creeping_waves': 'creeping_wave',
 'creeping_willow': 'salicaceae',
 'creeping_wintergreen': 'gaultheria_procumbens',
 'creeping_woodsorrel': 'oxalis_corniculata',
 'creeping_yellowcress': 'rorippa_sylvestris',
 'creeping_zinnia': 'sanvitalia',
 'creepshow_3': 'tales_from_the_darkside:_the_movie',
 'creepy_chan': 'allison_harvard',
 'creepy_crawling': 'tubthumper',
 'creepy_crawly': 'clemenz_opening',
 'creepy_ep': 'the_creepy_ep',
 'creepy_fee': 'the_complete_library_of_congress_recordings',
 'creepy_king': 'the_burger_king',
 'creetown_fc': 'creetown_f.c.',
 'creeve_roe': 'victor_daley',
 'creevey_papers': 'thomas_creevey',
 'crefeld_school': 'the_crefeld_school',
 'creflow_dollar': 'creflo_dollar',
 'creggans_inn': 'strachur',
 'creidlitz_station': 'railway_stations_in_coburg',
 'creighton_house': 'indian_king_tavern',
 'creighton_model': 'creighton_model_fertilitycare_system',
 'creighton_prep': 'creighton_preparatory_school',
 'creighton_school': 'fortismere_school',
 'creighton_tavern': 'indian_king_tavern',
 'creigiau_eglwyseg': 'eglwyseg',
 'creil_effect': 'raman_scattering',
 'crell_moset': 'nothing_human',
 'crema_foam': 'espresso',
 'cremaster_1': 'the_cremaster_cycle',
 'cremaster_2': 'the_cremaster_cycle',
 'cremaster_3': 'the_cremaster_cycle',
 'cremaster_4': 'the_cremaster_cycle',
 'cremaster_5': 'the_cremaster_cycle',
 'cremaster_cycle': 'the_cremaster_cycle',
 'cremaster_reflex': 'cremasteric_reflex',
 'cremasteric_muscle': 'cremaster_muscle',
 'crematogaster_atilanica': 'crematogaster_atitlanica',
 'crematogaster_creightoni': 'crematogaster_pilosa',
 'creme_chantilly': 'chantilly_cream',
 'creme_egg': 'cadbury_creme_egg',
 'creme_gene': 'cream_gene',
 'creme_mousseline': 'custard',
 'creme_patisserie': 'custard',
 'creme_patissiere': 'custard',
 'creme_patissierre': 'custard',
 'creme_savers': 'life_savers',
 'creme_soda': 'cream_soda',
 'creme_violette': 'creme_de_violette',
 'cremean_war': 'crimean_war',
 'cremerie-restaurant_polidor': 'polidor',
 'cremin_vd': 'cremin',
 'cremini_mushroom': 'agaricus_bisporus',
 'cremisan_wine': 'cremisan',
 'cremnochorites_capensis': 'cape_triplefin',
 'cremnomys_cutchicus': 'cutch_rat',
 'cremnomys_elvira': 'elvira_rat',
 'cremola_foam': 'creamola_foam',
 'cremona_province': 'province_of_cremona',
 'cremona_transformation': 'cremona_group',
 'cremutius_cordus': 'aulus_cremutius_cordus',
 'crenelated_moulding': 'battlement',
 'crenichthys_baileyi': 'white_river_springfish',
 'crenichthys_nevadae': 'railroad_valley_springfish',
 'crennan_j': 'susan_crennan',
 'crenshaw_corridor': 'lacmta_crenshaw_corridor',
 'crenshaw_freeway': 'la_cienega_boulevard',
 'crenshaw_melon': 'muskmelon',
 'crenshaw_parkway': 'la_cienega_boulevard',
 'creo_inc': 'creo',
 'creobroter_elongata': 'creobroter',
 'creola_body': 'creola_bodies',
 'creole_101': 'welcome_to_haiti:_creole_101',
 'creole_affair': 'creole_case',
 'creole_class': 'criollo_people',
 'creole_cotton': 'gossypium_barbadense',
 'creole_cuisine': 'louisiana_creole_cuisine',
 'creole_dutch': 'dutch-based_creole_languages',
 'creole_elite': 'criollo_people',
 'creole_elites': 'criollo_people',
 'creole_english': 'english-based_creole_languages',
 'creole_incident': 'creole_case',
 'creole_languages': 'creole_language',
 'creole_palenquero': 'san_basilio_de_palenque',
 'creole_patois': 'antillean_creole',
 'creole_people': 'creole_peoples',
 'creole_state': 'louisiana',
 'creole_trifle': 'trifle',
 'creolised_language': 'creole_language',
 'creolophus_pulcherrimus': 'climacodon_pulcherrimus',
 'creolophus_septentrionalis': 'climacodon_septentrionalis',
 'creon_25000': 'pancrelipase',
 'creonectria_ochroleuca': 'bionectria_ochroleuca',
 'creosote_bush': 'larrea_tridentata',
 'creosote_oil': 'creosote',
 'crepe_myrtle': 'lagerstroemia',
 'crepe_ring': 'rings_of_saturn',
 'crepidula_costata': 'maoricrypta_costata',
 'crepidula_fornicata': 'common_slipper_shell',
 'crepidula_maculata': 'sigapatella_novaezelandiae',
 'crepidula_novaezelandiae': 'sigapatella_novaezelandiae',
 'crepis_capillaris': 'smooth_hawksbeard',
 'crepis_capilllaris': 'smooth_hawksbeard',
 'crepitus_ventris': 'flatulence',
 'crepuscular_ray': 'crepuscular_rays',
 'crerar_library': 'john_crerar_library',
 'cres_fm': 'dycr',
 'crescas_caslari': 'israel_ben_joseph_halevi_caslari',
 'crescendo_communications': 'catos',
 'crescendo_danio': 'blue_moon_danio',
 'crescent-eyed_pewee': 'cuban_pewee',
 'crescent-leaved_sundew': 'drosera_peltata',
 'crescent-masked_butterflyfish': 'raccoon_butterflyfish',
 'crescent_betta': 'peaceful_betta',
 'crescent_bluet': 'irish_damselfly',
 'crescent_fresh': 'the_sifl_and_olly_show',
 'crescent_investments': 'arcapita',
 'crescent_love': 'yoake_mae_yori_ruriiro_na',
 'crescent_moon': 'lunar_phase',
 'crescent_roll': 'croissant',
 'crescent_shrew': 'moon_forest_shrew',
 'crescent_star': 'star_and_crescent',
 'crescent_swish': 'swoosh',
 'crescent_wrench': 'adjustable_spanner',
 'crescenti_family': 'crescentii',
 'crescenti_trout': 'lake_crescent_cutthroat_trout',
 'crescentic_glomerulonephritis': 'rapidly_progressive_glomerulonephritis',
 'crescentic_gn': 'rapidly_progressive_glomerulonephritis',
 'crescentii_family': 'crescentii',
 'crescentius_grizi': 'crescentius_of_jesi',
 'crescentius_grizzi': 'crescentius_of_jesi',
 'crescentius_i': 'crescentius_the_elder',
 'crescentius_ii': 'crescentius_the_younger',
 'crescentius_richard': 'richard_henry_duerr',
 'crescenzio_grizi': 'crescentius_of_jesi',
 'crescenzio_grizzi': 'crescentius_of_jesi',
 'cresciano_ti': 'cresciano',
 'cresent_grunter': 'terapon_jarbua',
 'cresent_international': 'crescent_international',
 'cresentic_reef': 'coral_reef',
 'cresia_abbintista': 'seventh-day_adventist_church',
 'cresole_violet': 'cresyl_violet',
 'cresques_abraham': 'abraham_cresques',
 'cressida_cambell': 'cressida_campbell',
 'cressida_cauty': 'disco_2000',
 'cressington_station': 'cressington_railway_station',
 'cresson_kearney': 'cresson_kearny',
 'cresson_medal': 'elliott_cresson_medal',
 'cresswell_crags': 'creswell_crags',
 'crest_associate': 'council_of_registered_ethical_security_testers_certified_consultant',
 'crest_badge': 'scottish_crest_badge',
 'crest_communications': 'crest_animation_studios',
 'crest_communities': 'ryland_homes',
 'crest_consultant': 'council_of_registered_ethical_security_testers_certified_consultant',
 'cresta_lake': 'crestasee',
 'cresta_rider': 'cresta_run',
 'cresta_see': 'crestasee',
 'cresta_sledding': 'cresta_run',
 'crested_bird-of-paradise': 'antenna_satinbird',
 'crested_blazer': 'blazer',
 'crested_buckler-fern': 'dryopteris_cristata',
 'crested_bulbul': 'red-whiskered_bulbul',
 'crested_capuchin': 'black_capuchin',
 'crested_china': 'goss_crested_china',
 'crested_coot': 'red-knobbed_coot',
 'crested_crane': 'grey_crowned_crane',
 'crested_dogstail': 'cynosurus_cristatus',
 'crested_foliage-gleaner': 'bamboo_foliage-gleaner',
 'crested_gecko': 'new_caledonian_crested_gecko',
 'crested_genet': 'crested_servaline_genet',
 'crested_gibbon': 'black_crested_gibbon',
 'crested_hair-grass': 'koeleria_macrantha',
 'crested_hawk': 'pacific_baza',
 'crested_hawk-eagle': 'changeable_hawk-eagle',
 'crested_honey-buzzard': 'oriental_honey_buzzard',
 'crested_ibon': 'crested_white-eye',
 'crested_iris': 'iris_cristata',
 'crested_mangabey': 'tana_river_mangabey',
 'crested_mangabeys': 'crested_mangabey',
 'crested_monkey': 'crested_mona_monkey',
 'crested_newt': 'great_crested_newt',
 'crested_owl': 'true_owl',
 'crested_partridge': 'crested_wood-partridge',
 'crested_rat': 'maned_rat',
 'crested_screamer': 'southern_screamer',
 'crested_serpen-eagle': 'crested_serpent-eagle',
 'crested_starling': 'bourbon_crested_starling',
 'crested_swift': 'treeswift',
 'crested_tern': 'greater_crested_tern',
 'crested_tit-warbeler': 'crested_tit-warbler',
 'crested_wheatgrass': 'agropyron_cristatum',
 'crestline_elementary': 'mountain_brook_school_system',
 'crestron_unit': 'crestron_electronics',
 'creswell_creswell': 'cresswell_cresswell',
 'creswell_crisp': 'mickey_crisp',
 'cresyl-violet_stain': 'cresyl_violet_stain',
 'cretaceous_africa': 'cretaceous',
 'cretaceous_age': 'cretaceous',
 'cretaceous_period': 'cretaceous',
 'cretaceous_sea': 'western_interior_seaway',
 'cretaceous_seaway': 'western_interior_seaway',
 'cretaceous_system': 'cretaceous',
 'cretacious_era': 'cretaceous',
 'cretacous_seaway': 'western_interior_seaway',
 'cretan_archers': 'eurybotas',
 'cretan_civilization': 'minoan_civilization',
 'cretan_dialect': 'cretan_greek',
 'cretan_diet': 'mediterranean_diet',
 'cretan_goat': 'kri-kri',
 'cretan_hippopotamus': 'cretan_dwarf_hippopotamus',
 'cretan_history': 'history_of_crete',
 'cretan_horse': 'messara',
 'cretan_ibex': 'kri-kri',
 'cretan_labyrinth': 'labyrinth',
 'cretan_language': 'cretan_greek',
 'cretan_league': 'history_of_crete',
 'cretan_music': 'music_of_crete',
 'cretan_muslims': 'cretan_turks',
 'cretan_paradox': 'epimenides_paradox',
 'cretan_renaissance': 'cretan_school',
 'cretan_stitch': 'featherstitch',
 'cretin-derham_hall': 'cretin-derham_hall_high_school',
 'cretinism_athyreotic': 'cretinism',
 'cretoxyrhina_mantelli': 'cretoxyrhina',
 'cretulescu_church': 'kretzulescu_church',
 'creurgops_dentata': 'slaty_tanager',
 'creurgops_dentatus': 'slaty_tanager',
 'creurgops_verticalis': 'rufous-crested_tanager',
 'creutz-taube_ion': 'creutz-taube_complex',
 'crevice_spider': 'crevice_weaver',
 'crevice_trial': 'operation_crevice',
 'crevna_zvezda': 'red_star_belgrade',
 'crew-served_weapon': 'infantry_support_weapon',
 'crew_972': 'crew972',
 'crew_cuts': 'the_crew-cuts',
 'crew_dog': 'military_slang',
 'crew_member': 'crewman',
 'crew_stadium': 'columbus_crew_stadium',
 'crew_yard': 'crew',
 'crew_yards': 'crew',
 'crewe-nottingham_line': 'crewe-derby_line',
 'crewe_alex': 'crewe_alexandra_f.c.',
 'crewe_alexandra': 'crewe_alexandra_f.c.',
 'crewe_alexandria': 'crewe_alexandra_f.c.',
 'crewe_station': 'crewe_railway_station',
 'crewe_wolves': 'lymm_rl',
 'crewel_lye': 'crewel_lye:_a_caustic_yarn',
 'crewel_work': 'crewel_embroidery',
 'crewman_cally': 'cally_henderson_tyrol',
 'crewman_mitchell': 'tom_morello',
 'crews_field': 'raton_municipal_airport',
 'crex_crex': 'corn_crake',
 'crexa_anthraxoides': 'genduara_punctigera',
 'crexcas_abiatir': 'abiathar_crescas',
 'cri-du-char_syndrome': 'cri_du_chat',
 'cri-du-chat_syndrome': 'cri_du_chat',
 'criagellachie_bridge': 'craigellachie_bridge',
 'crianlarich_station': 'crianlarich_railway_station',
 'crib_barns': 'crib_barn',
 'crib_death': 'sudden_infant_death_syndrome',
 'crib_sheet': 'cheat_sheet',
 'cribbage_patience': 'cribbage_solitaire',
 'cribbage_square': 'cribbage_square_solitaire',
 'cribbage_squares': 'cribbage_square_solitaire',
 'cribiform_ligament': 'trabecular_meshwork',
 'cribiform_plate': 'cribriform_plate',
 'cribriform_fascia': 'fascia_cribrosa',
 'cribstone_bridge': 'bailey_island_bridge',
 'cricetomys_gambianus': 'gambian_pouched_rat',
 'cricetulus_alticola': 'tibetan_dwarf_hamster',
 'cricetulus_barabensis': 'chinese_striped_hamster',
 'cricetulus_griseus': 'chinese_hamster',
 'cricetulus_kamensis': 'kam_dwarf_hamster',
 'cricetulus_longicaudatus': 'long-tailed_dwarf_hamster',
 'cricetulus_migratorius': 'gray_dwarf_hamster',
 'cricetulus_triton': 'greater_long-tailed_hamster',
 'cricetus_chinchilla': 'long-tailed_chinchilla',
 'cricetus_cricetus': 'european_hamster',
 'cricetus_lanigera': 'long-tailed_chinchilla',
 'crichana_language': 'yanam_language',
 'crichel_down': 'crichel_down_affair',
 'crichton-stuart_baronets': 'marquess_of_bute',
 'crichton_fc': 'crichton_f.c.',
 'crichton_medal': 'w._s._crichton_medal',
 'crichton_vulcan': 'crichton-vulcan',
 'crichton_vulkan': 'crichton-vulcan',
 'crichtonsaurus_benxiensis': 'crichtonsaurus',
 'crichtonsaurus_bohlini': 'crichtonsaurus',
 'cricket-bat_willow': 'salix_alba',
 'cricket-victoria_magdeburg': 'cricket_viktoria_magdeburg',
 'cricket_archive': 'cricketarchive',
 'cricket_awards': 'icc_awards',
 'cricket_bats': 'cricket_bat',
 'cricket_blair': 'christine_blair',
 'cricket_clothing': 'cricket_clothing_and_equipment',
 'cricket_club': 'cricket',
 'cricket_clubs': 'cricket',
 'cricket_cup': 'cricket_world_cup',
 'cricket_equipment': 'cricket_clothing_and_equipment',
 'cricket_equipments': 'cricket_clothing_and_equipment',
 'cricket_frog': 'fejervarya_limnocharis',
 'cricket_frogs': 'cricket_frog',
 'cricket_games': 'cricket',
 'cricket_ground': 'cricket_field',
 'cricket_kits': 'cricket_clothing_and_equipment',
 'cricket_lighter': 'lighter',
 'cricket_malherbie': 'knowle_st_giles',
 'cricket_manager': 'cricinfo',
 'cricket_max': 'short_form_cricket',
 'cricket_net': 'cricket_nets',
 'cricket_nsw': 'new_south_wales_cricket_association',
 'cricket_oval': 'cricket_field',
 'cricket_pad': 'cricket_clothing_and_equipment',
 'cricket_player': 'cricket',
 'cricket_portal': 'portal:cricket',
 'cricket_rankings': 'icc_player_rankings',
 'cricket_ratings': 'cricket_rating_systems',
 'cricket_rules': 'cricket',
 'cricket_team': 'cricket',
 'cricket_teams': 'international_cricket_council',
 'cricket_timeline': 'history_of_cricket',
 'cricket_wellington': 'wellington_firebirds',
 'cricket_wireless': 'cricket_communications',
 'cricklefield_stadium': 'ilford_f.c.',
 'cricklewood_station': 'cricklewood_railway_station',
 'cricle_sqaure': 'circle_square',
 'crico-arytenoid_joint': 'cricoarytenoid_articulation',
 'cricoarytaenoideus_lateralis': 'lateral_cricoarytenoid_muscle',
 'cricoarytaenoideus_posterior': 'posterior_cricoarytenoid_muscle',
 'cricoarytenoid_muscles': 'cricoarytenoid_muscle',
 'cricoid_cartilage': 'cricoid',
 'cricoid_pressure': 'sellick_maneuver',
 'criconema_pruni': 'mesocriconema_xenoplax',
 'criconemella_xenoplax': 'mesocriconema_xenoplax',
 'criconemoides_nainitalense': 'mesocriconema_xenoplax',
 'criconemoides_pruni': 'mesocriconema_xenoplax',
 'criconemoides_xenoplax': 'mesocriconema_xenoplax',
 'cricopharyngeal_muscle': 'inferior_pharyngeal_constrictor_muscle',
 'cricopharyngeus_muscle': 'inferior_pharyngeal_constrictor_muscle',
 'cricosaura_typica': 'cuban_night_lizard',
 'cricothyroid_artery': 'cricothyroid_branch_of_superior_thyroid_artery',
 'cricothyroid_branch': 'cricothyroid_branch_of_superior_thyroid_artery',
 'cricothyroid_joint': 'cricothyroid_articulation',
 'cricothyroid_membrane': 'cricothyroid_ligament',
 'cricothyroid_muscles': 'cricothyroid_muscle',
 'cricothyrotomy_set': 'cricothyrotomy',
 'cricqueville-en-bessin_airfield': 'cricqueville_airfield',
 'criegee_intermediate': 'criegee_rearrangement',
 'criegee_reaction': 'criegee_rearrangement',
 'cries_unheard': 'mary_bell',
 'crighton_porteous': 'crichton_porteous',
 'crilfocon_a': 'rigid_gas_permeable',
 'crilfocon_b': 'rigid_gas_permeable',
 'crilly_airways': 'crilly_airways_ltd',
 'crim_dell': 'crim_dell_bridge',
 'crim_tartary': 'crimean_khanate',
 'crim_war': 'crimean_war',
 'crimdon_beck': 'crimdon',
 'crimdon_dene': 'crimdon',
 'crimdon_park': 'crimdon',
 'crime-fighting_dog': 'police_dog',
 'crime-scene_cleanup': 'crime_scene_cleanup',
 'crime_101': 'scarfies',
 'crime_alley': 'gotham_city',
 'crime_author': 'crime_writer',
 'crime_bosses': 'crime_boss',
 'crime_branch': 'crime_branch_cid',
 'crime_city': 'whispering_city',
 'crime_drama': 'police_procedural',
 'crime_expo': 'crime_expo_south_africa',
 'crime_films': 'crime_film',
 'crime_gang': 'gang',
 'crime_index': 'crime_statistics',
 'crime_laboratory': 'crime_lab',
 'crime_lake': 'daisy_nook',
 'crime_life': 'crime_life:_gang_wars',
 'crime_lord': 'crime_boss',
 'crime_map': 'crime_mapping',
 'crime_movie': 'crime_film',
 'crime_novel': 'crime_fiction',
 'crime_novelist': 'crime_writer',
 'crime_novels': 'crime_fiction',
 'crime_passionel': 'crime_of_passion',
 'crime_rate': 'crime_statistics',
 'crime_rates': 'crime_statistics',
 'crime_ring': 'organized_crime',
 'crime_scenes': 'crime_scene',
 'crime_stoppers': 'crimestoppers',
 'crime_studies': 'criminology',
 'crime_suspect': 'suspect',
 'crime_syndicate': 'organized_crime',
 'crime_thriller': 'crime_fiction',
 'crime_us': 'crime_in_the_united_states',
 'crime_victim': 'victimology',
 'crimea_conference': 'yalta_conference',
 'crimea_german': 'crimea_germans',
 'crimea_university': 'tavrida_national_v.i._vernadsky_university',
 'crimea_war': 'crimean_war',
 'crimean_armenian': 'armenians_in_crimea',
 'crimean_assr': 'crimean_autonomous_soviet_socialist_republic',
 'crimean_bridge': 'krymsky_bridge',
 'crimean_campaign': 'crimean_war',
 'crimean_chanate': 'crimean_khanate',
 'crimean_chersonesos': 'chersonesos',
 'crimean_fever': 'brucellosis',
 'crimean_german': 'crimea_germans',
 'crimean_goth': 'crimean_goths',
 'crimean_jewish': 'krymchaks',
 'crimean_jews': 'krymchaks',
 'crimean_kahnate': 'crimean_khanate',
 'crimean_karaim': 'crimean_karaites',
 'crimean_karaite': 'crimean_karaites',
 'crimean_language': 'crimean_tatar_language',
 'crimean_medal': 'crimea_medal',
 'crimean_muslims': 'crimean_tatars',
 'crimean_peninsula': 'crimea',
 'crimean_people': 'crimean_tatars',
 'crimean_struggle': 'crimean_war',
 'crimean_tartar': 'crimean_tatar',
 'crimean_tartars': 'crimean_tatars',
 'crimewatch_uk': 'crimewatch',
 'criminal_act': 'crime',
 'criminal_activities': 'crime',
 'criminal_activity': 'crime',
 'criminal_acts': 'crime',
 'criminal_anthropologist': 'anthropological_criminology',
 'criminal_anthropology': 'anthropological_criminology',
 'criminal_attorney': 'lawyer',
 'criminal_ballistics': 'ballistics',
 'criminal_behavior': 'crime',
 'criminal_behaviour': 'crime',
 'criminal_case': 'criminal_law',
 'criminal_charge': 'indictment',
 'criminal_charges': 'indictment',
 'criminal_codes': 'criminal_code',
 'criminal_colony': 'penal_colony',
 'criminal_complaint': 'complaint',
 'criminal_contempt': 'contempt_of_court',
 'criminal_conversation': 'adultery',
 'criminal_conviction': 'conviction',
 'criminal_court': 'criminal_justice',
 'criminal_damage': 'property_damage',
 'criminal_defendant': 'defendant',
 'criminal_enforcement': 'police',
 'criminal_gang': 'organized_crime',
 'criminal_hacker': 'black_hat',
 'criminal_history': 'criminal_record',
 'criminal_homicide': 'homicide',
 'criminal_informant': 'informant',
 'criminal_inquiry': 'criminal_justice',
 'criminal_insanity': 'insanity_defense',
 'criminal_investigation': 'criminal_procedure',
 'criminal_iq': 'criminal_iq_records',
 'criminal_lawyer': 'criminal_defense_lawyer',
 'criminal_liability': 'legal_liability',
 'criminal_macabre': 'criminal_macabre:_a_cal_mcdonald_mystery',
 'criminal_menace': 'stalking',
 'criminal_mischief': 'mischief',
 'criminal_offence': 'crime',
 'criminal_offense': 'crime',
 'criminal_organisation': 'organized_crime',
 'criminal_organisations': 'organized_crime',
 'criminal_organization': 'organized_crime',
 'criminal_organizations': 'organized_crime',
 'criminal_origins': 'condemned:_criminal_origins',
 'criminal_outfits': 'organized_crime',
 'criminal_proceedings': 'criminal_procedure',
 'criminal_profile': 'offender_profiling',
 'criminal_profiler': 'offender_profiling',
 'criminal_profiling': 'offender_profiling',
 'criminal_prosecution': 'prosecutor',
 'criminal_psychologist': 'criminal_psychology',
 'criminal_psychologists': 'criminal_psychology',
 'criminal_punishment': 'punishment',
 'criminal_questioning': 'interrogation',
 'criminal_records': 'criminal_record',
 'criminal_scheme': 'confidence_trick',
 'criminal_science': 'crime_science',
 'criminal_syndicate': 'organized_crime',
 'criminal_tattoos': 'criminal_tattoo',
 'criminal_theory': 'criminology',
 'criminal_trial': 'criminal_procedure',
 'criminal_tribes': 'denotified_tribes_of_india',
 'criminal_violence': 'crime',
 'criminality_rate': 'crime_statistics',
 'criminally_insane': 'insanity_defense',
 'criminally_negligent': 'criminal_negligence',
 'crimini_mushroom': 'agaricus_bisporus',
 'criminon_international': 'criminon',
 'crimond_aerodrome': 'hms_merganser',
 'crimond_airfield': 'hms_merganser',
 'crimp_gang': 'shanghaiing',
 'crimp_setting': 'heatsetting',
 'crimped_yarn': 'heatsetting',
 'crimping_yarn': 'heatsetting',
 'crimson-backed_flameback': 'greater_flameback',
 'crimson-bellied_conure': 'crimson-bellied_parakeet',
 'crimson-breasted_barbet': 'coppersmith_barbet',
 'crimson-breasted_shrike': 'crimson-breasted_gonolek',
 'crimson-capped_fruit-dove': 'beautiful_fruit-dove',
 'crimson-crowned_fruit-dove': 'purple-capped_fruit-dove',
 'crimson-nosed_rat': 'bibimys',
 'crimson_anemone': 'cribrinopsis_fernaldi',
 'crimson_balrog': 'maplestory',
 'crimson_beebalm': 'monarda_didyma',
 'crimson_bottlebrush': 'callistemon_citrinus',
 'crimson_clover': 'trifolium_incarnatum',
 'crimson_columbine': 'aquilegia_formosa',
 'crimson_crocodiles': 'erythrosuchidae',
 'crimson_crusader': 'clandestine',
 'crimson_curtain': 'the_crimson_curtain',
 'crimson_darter': 'scarlet_skimmer',
 'crimson_dragon': 'chris_hamrick',
 'crimson_executioner': 'bloody_pit_of_horror',
 'crimson_finch-tanager': 'crimson-breasted_finch',
 'crimson_flag': 'hesperantha_coccinea',
 'crimson_flash': 'the_crimson_flash',
 'crimson_ghost': 'the_crimson_ghost',
 'crimson_idol': 'the_crimson_idol',
 'crimson_jihad': 'jihad',
 'crimson_jobfish': 'pristipomoides_filamentosus',
 'crimson_lake': 'carmine',
 'crimson_land': 'crimsonland',
 'crimson_pirate': 'the_crimson_pirate',
 'crimson_rata': 'metrosideros_carminea',
 'crimson_ride': 'crimsonride',
 'crimson_rivers': 'the_crimson_rivers',
 'crimson_room': 'escape_the_room',
 'crimson_rose': 'atrophaneura_hector',
 'crimson_shining-parrot': 'crimson_shining_parrot',
 'crimson_shinning-parrot': 'crimson_shining_parrot',
 'crimson_snapper': 'pristipomoides_filamentosus',
 'crimson_star': 'r_leporis',
 'crimson_twins': 'tomax_and_xamot',
 'crimson_wave': 'am_universum',
 'crimson_white': 'the_crimson_white',
 'crimthann_mar': 'crimthann_mac_fidaig',
 'crimthann_mor': 'crimthann_mac_fidaig',
 'crin_blanc': 'white_mane',
 'cringe_humor': 'cringe_comedy',
 'cringe_humour': 'cringe_comedy',
 'crinia_bilingua': 'bilingual_frog',
 'crinia_deserticola': 'desert_froglet',
 'crinia_georgiana': 'quacking_frog',
 'crinia_insignifera': 'sign-bearing_froglet',
 'crinia_nimbus': 'moss_froglet',
 'crinia_parinsignifera': 'eastern_sign-bearing_froglet',
 'crinia_pseudinsignifera': 'false_western_froglet',
 'crinia_remota': 'remote_froglet',
 'crinia_riparia': 'streambank_froglet',
 'crinia_signifera': 'common_eastern_froglet',
 'crinia_subinsignifera': 'small_western_froglet',
 'crinia_tasmaniensis': 'tasmanian_froglet',
 'crinia_tinnula': 'wallum_froglet',
 'crinifer_piscator': 'western_plantain-eater',
 'crinifer_zonurus': 'eastern_plantain-eater',
 'criniger_barbatus': 'bearded_bulbul',
 'criniger_calurus': 'red-tailed_bulbul',
 'criniger_chloronotus': 'green-backed_bulbul',
 'criniger_ndussumensis': 'white-bearded_bulbul',
 'criniger_olivaceus': 'yellow-throated_olive_greenbul',
 'crinipellis_roreri': 'moniliophthora_roreri',
 'crinkle_crag': 'crinkle_crags',
 'crinkle_cut': 'crinkle-cutting',
 'crinkle_cuts': 'crinkle-cutting',
 'crinkle_cutter': 'crinkle-cutting',
 'crinkle_cutters': 'crinkle-cutting',
 'crinkle_cutting': 'crinkle-cutting',
 'crinkle_root': 'cardamine_diphylla',
 'crinkle_yarn': 'heatsetting',
 'crint_eastwood': 'clint_eastwood',
 'crioa_pallidula': 'alophosoma_hypoxantha',
 'crioceris_asparagi': 'common_asparagus_beetle',
 'criol_language': 'cape_verdean_creole',
 'criolla_chica': 'pais',
 'criolla_grape': 'criolla_grande',
 'criollo_class': 'criollo_people',
 'criollo_stout': 'semper_ardens',
 'criomacha_eribola': 'fisera_eribola',
 'criosanthes_parviflora': 'cypripedium_parviflorum',
 'crip_gang': 'crips',
 'cripple_disease': 'green_day',
 'cripple_skirt': 'hobble_skirt',
 'crippled_masters': 'the_crippled_masters',
 'crippled_software': 'crippleware',
 'crippled_version': 'crippleware',
 'crippled_versions': 'crippleware',
 'cripps_hall': 'university_of_nottingham_halls_of_residence',
 'crips_gang': 'crips',
 'criquette_head': 'criquette_head-maarek',
 'cris-craft_industries': 'chris-craft_industries',
 'cris_angel': 'criss_angel',
 'cris_cyborg': 'cristiane_santos',
 'cris_jackson': 'chris_jackson',
 'cris_makiese': 'kamulete_makiese',
 'cris_moreno': 'cris_morena',
 'cris_rock': 'chris_rock',
 'cris_ron': 'cristiano_ronaldo',
 'cris_ronaldo': 'cristiano_ronaldo',
 'crisanto_bosch': 'crisant_bosch',
 'crisanto_nierre': 'cebu_provincial_detention_and_rehabilitation_center',
 'crisconius_africanus': 'cresconius_africanus',
 'crise_academica': 'academic_crisis',
 'criserosphaeria_phyllostictoides': 'criserosphaeria',
 'crises_core': 'crisis_core:_final_fantasy_vii',
 'crises_tour': 'crises_tour_1983',
 'crisfield_highway': 'maryland_route_413',
 'crisis_constitucional': 'constitutional_crisis',
 'crisis_core': 'crisis_core:_final_fantasy_vii',
 'crisis_corps': 'peace_corps',
 'crisis_group': 'international_crisis_group',
 'crisis_informatics': 'disaster_informatics',
 'crisis_records': 'revelation_records',
 'crisis_theology': 'neo-orthodoxy',
 'crisis_types': 'crisis_management',
 'crisium_basin': 'mare_crisium',
 'crisp/potato_chip': 'potato_chip',
 'crisp_dm': 'cross_industry_standard_process_for_data_mining',
 'crisp_locating': 'fuzzy_locating_system',
 'crisp_museum': 'rosemary_berkel_and_harry_l._crisp_ii_museum',
 'crisped_sophronitis': 'sophronitis_crispa',
 'crispen_glover': 'crispin_glover',
 'crispin_cronk': 'supporting_harry_potter_characters',
 'crispin_hunt': 'longpigs',
 'crispin_mills': 'crispian_mills',
 'crispin_remulla': 'jesus_crispin_remulla',
 'crispin_steele-perkins': 'crispian_steele-perkins',
 'crisping_sleeves': 'crisping_sleeve',
 'crispus_atticus': 'crispus_attucks',
 'crispus_sallustius': 'gaius_sallustius_crispus',
 'crispy_cream': 'krispy_kreme',
 'crispy_duck': 'peking_duck',
 'crispy_pancakes': 'khanom_bueang',
 'crispy_rice': 'crisped_rice',
 'criss-cross_applesauce': 'sitting',
 'criss_angle': 'criss_angel',
 'crisscross_shadow': 'the_crisscross_shadow',
 'crissier_vd': 'crissier',
 'crissy_m': 'crissy_moran',
 'crista_frontalis': 'frontal_crest',
 'crista_iliaca': 'iliac_crest',
 'cristache_antoniu': 'kristaq_antoniu',
 'cristae_ampullares': 'crista_ampullaris',
 'cristaino_ronaldo': 'cristiano_ronaldo',
 'cristal_arena': 'fenix_stadion',
 'cristal_bachet': 'cristal_baschet',
 'cristal_nacht': 'kristallnacht',
 'cristal_night': 'kristallnacht',
 'cristallina_lake': 'lake_cristallina',
 'cristao_language': 'kristang_language',
 'cristao_novo': 'new_christian',
 'cristaos_novos': 'new_christian',
 'cristatusaurus_lapparenti': 'cristatusaurus',
 'cristea_mateescu': 'politehnica',
 'cristero_rebellion': 'cristero_war',
 'cristero_uprising': 'cristero_war',
 'cristian_alexander': 'cristian_alexanda',
 'cristian_bach': 'christian_bach',
 'cristian_bale': 'christian_bale',
 'cristian_baroni': 'cristian_oliveira_baroni',
 'cristian_cage': 'jason_reso',
 'cristian_cellay': 'christian_cellay',
 'cristian_civu': 'cristian_chivu',
 'cristian_judd': 'cris_judd',
 'cristian_oliveira': 'cristian_oliveira_baroni',
 'cristian_palestinians': 'palestinian_christians',
 'cristian_panucci': 'christian_panucci',
 'cristian_racovschi': 'christian_rakovsky',
 'cristian_rakovski': 'christian_rakovsky',
 'cristian_rakovsky': 'christian_rakovsky',
 'cristian_spachuk': 'ruben_spachuck',
 'cristian_stuani': 'christian_stuani',
 'cristian_tell': 'christian_tell',
 'cristian_urstis': 'christian_wursteisen',
 'cristian_vieri': 'christian_vieri',
 'cristianisme_xueta': 'xueta_christianity',
 'cristiano_cris': 'cristiano_marques_gomes',
 'cristiano_migliore': 'lacuna_coil',
 'cristiano_mozzati': 'lacuna_coil',
 'cristiano_ronaldoo': 'cristiano_ronaldo',
 'cristiano_sociali': 'social_christians',
 'cristiano_zenoni': 'cristian_zenoni',
 'cristiceps_argyropleura': 'silver-sided_weedfish',
 'cristiceps_aurantiacus': 'golden_weedfish',
 'cristiceps_australis': 'crested_weedfish',
 'cristina_aguilera': 'christina_aguilera',
 'cristina_bes': 'cristina_bes_ginesta',
 'cristina_carmona': 'andrea_veiga',
 'cristina_duetekom': 'cristina_deutekom',
 'cristina_favre': 'cristina_favre-moretti',
 'cristina_green': 'philip_green',
 'cristina_iloc': 'cristina_casandra',
 'cristina_milian': 'christina_milian',
 'cristina_moretti': 'cristina_favre-moretti',
 'cristina_ricci': 'christina_ricci',
 'cristina_show': 'cristina_saralegui',
 'cristina_torrens': 'cristina_torrens_valero',
 'cristina_vee': 'cristina_valenzuela',
 'cristinelli_fermin': 'cristy_fermin',
 'cristo_redentor': 'christ_the_redeemer',
 'cristobal_arreola': 'chris_arreola',
 'cristoball_huet': 'cristobal_huet',
 'cristobol_colon': 'christopher_columbus',
 'cristofano_casolano': 'ilario_casolano',
 'cristofano_roncalli': 'cristoforo_roncalli',
 'cristofero_roncalli': 'cristoforo_roncalli',
 'cristoffer_andersson': 'christoffer_andersson',
 'cristofori_school': 'living_enrichment_center',
 'cristoforo_benvenuti': 'cern',
 'cristoforo_bundelmonti': 'cristoforo_buondelmonti',
 'cristoforo_colombo': 'christopher_columbus',
 'cristoforo_columbo': 'christopher_columbus',
 'cristoforo_iamnitzer': 'wenzel_jamnitzer',
 'cristoforo_madruzzi': 'cristoforo_madruzzo',
 'cristoforo_malvezzi': 'cristofano_malvezzi',
 'cristoforo_numai': 'christopher_numar_of_forli',
 'cristoforo_saliceti': 'antoine_christophe_saliceti',
 'cristoforo_unterberger': 'cristopher_unterberger',
 'cristoph_clavius': 'christopher_clavius',
 'cristoph_unterberger': 'cristopher_unterberger',
 'cristophano_gherardi': 'cristofano_gherardi',
 'cristophe_gbenye': 'christophe_gbenye',
 'cristophe_kempe': 'christophe_kempe',
 'cristopher_colombus': 'christopher_columbus',
 'cristopher_columbus': 'christopher_columbus',
 'cristopher_lee': 'christopher_lee',
 'cristopher_wren': 'christopher_wren',
 'cristos_miriunis': 'christos_myriounis',
 'cristovao_colombo': 'christopher_columbus',
 'cristulariella_moricola': 'grovesinia_pyramidalis',
 'cristulariella_pyramidalis': 'grovesinia_pyramidalis',
 'cristy_romano': 'christy_carlson_romano',
 'cristyne_lategano': 'rudy_giuliani',
 'crit-bit_tree': 'radix_tree',
 'crit_lit': 'literary_criticism',
 'criteria_pollutant': 'national_ambient_air_quality_standards',
 'criteria_pollutants': 'national_ambient_air_quality_standards',
 'criterion-based_assessment': 'criterion-referenced_test',
 'criterion-referenced_assessment': 'criterion-referenced_test',
 'criterion-referenced_grading': 'criterion-referenced_test',
 'criterion_assessment': 'criterion-referenced_test',
 'criterion_collection': 'the_criterion_collection',
 'criterion_function': 'loss_function',
 'criterion_software': 'criterion_games',
 'criterium_polynormand': 'polynormande',
 'crithagra_ictera': 'yellow-fronted_canary',
 'crithmum_maritimum': 'crithmum',
 'critial_thinking': 'critical_thinking',
 'critian_boy': 'kritios_boy',
 'critical-infrastructure_protection': 'critical_infrastructure',
 'critical_angle': 'total_internal_reflection',
 'critical_aparatus': 'critical_apparatus',
 'critical_areas': 'critical_area',
 'critical_ass': 'world_naked_bike_ride',
 'critical_assembly': 'critical_mass',
 'critical_bands': 'critical_band',
 'critical_behavior': 'critical_phenomena',
 'critical_chain': 'critical_chain_project_management',
 'critical_condition': 'medical_state',
 'critical_damping': 'damping',
 'critical_decision': 'executive_decision',
 'critical_degree': 'western_astrology',
 'critical_density': 'friedmann_equations',
 'critical_depensation': 'depensation',
 'critical_dump': 'supagroup',
 'critical_edition': 'textual_criticism',
 'critical_effect': 'adverse_effect',
 'critical_election': 'realigning_election',
 'critical_element': 'critical_graph',
 'critical_experiment': 'experimentum_crucis',
 'critical_exponents': 'critical_exponent',
 'critical_failure': 'critical_hit',
 'critical_flow': 'choked_flow',
 'critical_history': 'historiography',
 'critical_illness': 'intensive-care_medicine',
 'critical_level': 'exosphere',
 'critical_line': 'riemann_hypothesis',
 'critical_linguistics': 'critical_discourse_analysis',
 'critical_loads': 'critical_load',
 'critical_mach': 'critical_mach_number',
 'critical_method': 'scientific_method',
 'critical_miss': 'critical_hit',
 'critical_pathways': 'clinical_pathway',
 'critical_phenomenon': 'critical_phenomena',
 'critical_points': 'critical_point',
 'critical_posthumanism': 'posthumanism',
 'critical_rationalist': 'critical_rationalism',
 'critical_reaction': 'chain_reaction',
 'critical_reason': 'critic',
 'critical_reasoning': 'critical_thinking',
 'critical_region': 'statistical_hypothesis_testing',
 'critical_scaling': 'critical_exponent',
 'critical_sections': 'critical_section',
 'critical_service': 'essential_service',
 'critical_situation': 'situation_critical',
 'critical_sociology': 'critical_theory',
 'critical_system': 'life-critical_system',
 'critical_theorist': 'critical_theory',
 'critical_theorists': 'critical_theory',
 'critical_thinker': 'critical_thinking',
 'critical_thought': 'critical_thinking',
 'critical_values': 'critical_value',
 'critical_variables': 'critical_variable',
 'critical_velocity': 'critical_ionization_velocity',
 'criticality_excursion': 'criticality_accident',
 'criticality_incident': 'criticality_accident',
 'critically_damped': 'damping',
 'critically_endangered': 'critically_endangered_species',
 'criticism_wikipedia': 'criticism_of_wikipedia',
 'criticom_ii': 'dark_rift',
 'critics_group': 'the_critics_group',
 'crittenden_amendment': 'crittenden_compromise',
 'crittenden_bill': 'crittenden_compromise',
 'crittenden_plan': 'crittenden_compromise',
 'crittenden_resolution': 'crittenden-johnson_resolution',
 'crittendon_compromise': 'crittenden_compromise',
 'critter_christmas': 'woodland_critter_christmas',
 'critters_ii': 'critters_2',
 'critters_iii': 'critters_3',
 'critters_iv': 'critters_4',
 'criuleni_county': 'criuleni',
 'crivadia_river': 'crivaia_river',
 'crivellia_papaveracea': 'crivellia',
 'crivitzer_lake': 'crivitzer_see',
 'crj_100': 'bombardier_crj200',
 'crj_700': 'bombardier_crj700',
 'crj_900': 'bombardier_crj700',
 'crk_sensor': 'crank_sensor',
 'crkovnoslovenski_jazik': 'church_slavonic_language',
 'crl_2688': 'egg_nebula',
 'crl_618': 'westbrook_nebula',
 'crl_circuit': 'rlc_circuit',
 'crljenak_kastelanksi': 'zinfandel',
 'crljenak_kastelanski': 'zinfandel',
 'crm_software': 'customer_relationship_management',
 'crmp_family': 'collapsin_response_mediator_protein_family',
 'crn_drim': 'black_drin',
 'crna_gora': 'montenegro',
 'crna_reka': 'river_crna',
 'crna_ruka': 'black_hand',
 'crnjelovo_donje': 'crnjelovo',
 'crnjelovo_gornje': 'crnjelovo',
 'crno-bijeli_svijet': 'crno_bijeli_svijet',
 'crno-bjeli_svjet': 'crno_bijeli_svijet',
 'crnogorski_jezik': 'montenegrin_language',
 'cro-magnon_man': 'cro-magnon',
 'cro-magnon_men': 'cro-magnon',
 'cro_hook': 'cro-hook',
 'cro_magnon': 'cro-magnon',
 'cro_mags': 'cro-mags',
 'cro_rec': 'croatia_records',
 'croaker_fish': 'sciaenidae',
 'croaker_landing': 'york_river_state_park',
 'croaking_tetra': 'mimagoniates',
 'croat-muslim_war': 'croat-bosniak_war',
 'croat_brazilian': 'croatian_brazilian',
 'croat_language': 'croatian_language',
 'croat_nationalist': 'croatian_nationalism',
 'croat_people': 'croats',
 'croatan_high': 'croatan_high_school',
 'croatan_whitmeyer': 'charles_e._whitmeyer',
 'croatia-czech_relations': 'foreign_relations_of_croatia',
 'croatia-france_relations': 'foreign_relations_of_croatia',
 'croatia-italy_relations': 'foreign_relations_of_croatia',
 'croatia-portugal_relations': 'foreign_relations_of_croatia',
 'croatia/transnational_issues': 'foreign_relations_of_croatia',
 'croatia_banovina': 'banovina_of_croatia',
 'croatia_constitution': 'constitution_of_croatia',
 'croatia_demographics': 'demographics_of_croatia',
 'croatia_open': 'croatia_open_umag',
 'croatia_police': 'law_enforcement_in_croatia',
 'croatia_sesvete': 'nk_croatia_sesvete',
 'croatia_zagreb': 'nk_dinamo_zagreb',
 'croatian-bosniak_war': 'croat-bosniak_war',
 'croatian-cyprus_relations': 'foreign_relations_of_croatia',
 'croatian-danish_relations': 'foreign_relations_of_croatia',
 'croatian-dutch_relations': 'foreign_relations_of_croatia',
 'croatian-egyptian_relations': 'foreign_relations_of_croatia',
 'croatian-finish_relations': 'foreign_relations_of_croatia',
 'croatian-finnish_relations': 'foreign_relations_of_croatia',
 'croatian-french_relations': 'foreign_relations_of_croatia',
 'croatian-greek_relations': 'foreign_relations_of_croatia',
 'croatian-hungarian_relations': 'foreign_relations_of_croatia',
 'croatian-japanese_relations': 'foreign_relations_of_croatia',
 'croatian-maltese_relations': 'foreign_relations_of_croatia',
 'croatian-moldovan_relations': 'foreign_relations_of_croatia',
 'croatian-montenegrin_relations': 'foreign_relations_of_croatia',
 'croatian-romanian_relations': 'foreign_relations_of_croatia',
 'croatian-russian_relations': 'foreign_relations_of_croatia',
 'croatian-slovak_relations': 'foreign_relations_of_croatia',
 'croatian-swiss_relations': 'foreign_relations_of_croatia',
 'croatian-ukrainian_relations': 'foreign_relations_of_croatia',
 'croatian_airlines': 'croatia_airlines',
 'croatian_americans': 'croatian_american',
 'croatian_argentine': 'croats_in_argentina',
 'croatian_army': 'croatian_ground_army',
 'croatian_banate': 'banovina_of_croatia',
 'croatian_banovina': 'banovina_of_croatia',
 'croatian_british': 'croats_in_the_united_kingdom',
 'croatian_canadian': 'canadians_of_croatian_ancestry',
 'croatian_canadians': 'canadians_of_croatian_ancestry',
 'croatian_constitution': 'constitution_of_croatia',
 'croatian_croats': 'croats',
 'croatian_culture': 'culture_of_croatia',
 'croatian_cyrillic': 'bosnian_cyrillic',
 'croatian_demographics': 'demographics_of_croatia',
 'croatian_education': 'education_in_croatia',
 'croatian_elections': 'elections_in_croatia',
 'croatian_flag': 'flag_of_croatia',
 'croatian_food': 'croatian_cuisine',
 'croatian_football': 'football_in_croatia',
 'croatian_genocide': 'bleiburg_massacre',
 'croatian_government': 'government_of_croatia',
 'croatian_grammars': 'croatian-language_grammar_books',
 'croatian_highlands': 'hrvatsko_zagorje',
 'croatian_history': 'history_of_croatia',
 'croatian_humor': 'croatian_humour',
 'croatian_indoors': 'pbz_zagreb_indoors',
 'croatian_irredentism': 'greater_croatia',
 'croatian_latinism': 'croatian_latinistic_literature',
 'croatian_latinizm': 'croatian_latinistic_literature',
 'croatian_military': 'military_of_croatia',
 'croatian_municipalites': 'municipalities_of_croatia',
 'croatian_music': 'music_of_croatia',
 'croatian_parliament': 'parliament_of_croatia',
 'croatian_people': 'croats',
 'croatian_peruvians': 'croatian_peruvian',
 'croatian_police': 'law_enforcement_in_croatia',
 'croatian_president': 'president_of_croatia',
 'croatian_radio': 'croatian_radiotelevision',
 'croatian_radio-television': 'croatian_radiotelevision',
 'croatian_rock': 'croatian_popular_music',
 'croatian_romanian': 'croats_of_romania',
 'croatian_serb': 'serbs_of_croatia',
 'croatian_serbs': 'serbs_of_croatia',
 'croatian_socialdemocrats': 'croatian_social_democrats',
 'croatian_tamburitza': 'croatian_tamburica',
 'croatian_telecom': 't-hrvatski_telekom',
 'croatian_tourism': 'tourism_in_croatia',
 'croatian_war': 'croatian_war_of_independence',
 'croatians_grammars': 'croatian-language_grammar_books',
 'croato-bulgarian_wars': 'croatian-bulgarian_wars',
 'croato-serbian_language': 'serbo-croatian_language',
 'croc_3': 'croc:_legend_of_the_gobbos',
 'croc_hunter': 'steve_irwin',
 'croc_tear': 'crocodile_tears',
 'crocallis_elinguaria': 'scalloped_oak',
 'crocco_arturo': 'gaetano_arturo_crocco',
 'crocco_mission': 'crocco_grand_tour',
 'crocdile_monitor': 'varanus_salvadorii',
 'croce_taumata': 'cross_of_tau',
 'croceine_scarlet': 'biebrich_scarlet',
 'crocerthia_alba': 'sanderling',
 'crocethia_alba': 'sanderling',
 'crochet_hooks': 'crochet_hook',
 'crochet_lace': 'crocheted_lace',
 'crochet_work': 'crochet',
 'crocheted_vest': 'sleeveless_sweater',
 'crochiphora_testulalis': 'maruca',
 'crocias_albonotatus': 'spotted_crocias',
 'crocias_langbianis': 'grey-crowned_crocias',
 'crociati_parma': 'crociati_noceto',
 'crocidura_aleksandrisi': 'cyrenaica_shrew',
 'crocidura_allex': 'east_african_highland_shrew',
 'crocidura_andamanensis': 'andaman_shrew',
 'crocidura_arabica': 'arabian_shrew',
 'crocidura_arispa': 'jackass_shrew',
 'crocidura_armenica': 'armenian_shrew',
 'crocidura_attenuata': 'asian_gray_shrew',
 'crocidura_attila': 'hun_shrew',
 'crocidura_beatus': 'mindanao_shrew',
 'crocidura_bottegoides': 'bale_shrew',
 'crocidura_caliginea': 'african_dusky_shrew',
 'crocidura_canariensis': 'canarian_shrew',
 'crocidura_cinderella': 'cinderella_shrew',
 'crocidura_congobelgica': 'congo_white-toothed_shrew',
 'crocidura_cossyrensis': 'pantellerian_shrew',
 'crocidura_crenata': 'long-footed_shrew',
 'crocidura_cyanea': 'reddish-gray_musk_shrew',
 'crocidura_desperata': 'desperate_shrew',
 'crocidura_dhofarensis': 'dhofar_shrew',
 'crocidura_dolichura': 'long-tailed_musk_shrew',
 'crocidura_dsinezumi': 'dsinezumi_shrew',
 'crocidura_elgonius': 'elgon_shrew',
 'crocidura_elongata': 'elongated_shrew',
 'crocidura_erica': 'heather_shrew',
 'crocidura_flavescens': 'greater_red_musk_shrew',
 'crocidura_fuliginosa': 'southeast_asian_shrew',
 'crocidura_fulvastra': 'savanna_shrew',
 'crocidura_fumosa': 'smoky_white-toothed_shrew',
 'crocidura_fuscomurina': 'bicolored_musk_shrew',
 'crocidura_goliath': 'goliath_shrew',
 'crocidura_grandiceps': 'large-headed_shrew',
 'crocidura_grandis': 'greater_mindanao_shrew',
 'crocidura_grayi': 'luzon_shrew',
 'crocidura_harenna': 'harenna_shrew',
 'crocidura_hirta': 'lesser_red_musk_shrew',
 'crocidura_kivuana': 'kivu_shrew',
 'crocidura_lanosa': 'kivu_long-haired_shrew',
 'crocidura_lasiura': 'ussuri_white-toothed_shrew',
 'crocidura_lea': 'sulawesi_shrew',
 'crocidura_leucodon': 'bicolored_shrew',
 'crocidura_levicula': 'sulawesi_tiny_shrew',
 'crocidura_littoralis': 'butiaba_naked-tailed_shrew',
 'crocidura_longipes': 'savanna_swamp_shrew',
 'crocidura_luna': 'moonshine_shrew',
 'crocidura_lusitania': 'mauritanian_shrew',
 'crocidura_macowi': 'nyiro_shrew',
 'crocidura_malayana': 'malayan_shrew',
 'crocidura_manengubae': 'manenguba_shrew',
 'crocidura_maquassiensis': 'makwassie_musk_shrew',
 'crocidura_mariquensis': 'swamp_musk_shrew',
 'crocidura_maurisca': 'gracile_naked-tailed_shrew',
 'crocidura_maxi': 'javanese_shrew',
 'crocidura_mindorus': 'mindoro_shrew',
 'crocidura_minuta': 'minute_shrew',
 'crocidura_miya': 'sri_lankan_long-tailed_shrew',
 'crocidura_monax': 'kilimanjaro_shrew',
 'crocidura_monticola': 'sunda_shrew',
 'crocidura_montis': 'montane_white-toothed_shrew',
 'crocidura_muricauda': 'west_african_long-tailed_shrew',
 'crocidura_mutesae': 'ugandan_musk_shrew',
 'crocidura_nana': 'somali_dwarf_shrew',
 'crocidura_nanilla': 'savanna_dwarf_shrew',
 'crocidura_neglecta': 'neglected_shrew',
 'crocidura_negrina': 'negros_shrew',
 'crocidura_nicobarica': 'nicobar_shrew',
 'crocidura_nigeriae': 'nigerian_shrew',
 'crocidura_nigricans': 'blackish_white-toothed_shrew',
 'crocidura_nigripes': 'black-footed_shrew',
 'crocidura_nigrofusca': 'african_black_shrew',
 'crocidura_nimbae': 'nimba_shrew',
 'crocidura_obscurior': 'west_african_pygmy_shrew',
 'crocidura_olivieri': 'african_giant_shrew',
 'crocidura_orientalis': 'oriental_shrew',
 'crocidura_orii': 'ryukyu_shrew',
 'crocidura_palawanensis': 'palawan_shrew',
 'crocidura_paradoxura': 'sumatran_long-tailed_shrew',
 'crocidura_parvipes': 'small-footed_shrew',
 'crocidura_pasha': 'sahelian_tiny_shrew',
 'crocidura_pergrisea': 'pale_gray_shrew',
 'crocidura_phaeura': 'guramba_shrew',
 'crocidura_picea': 'cameroonian_shrew',
 'crocidura_planiceps': 'flat-headed_shrew',
 'crocidura_pullata': 'kashmir_white-toothed_shrew',
 'crocidura_religiosa': 'egyptian_pygmy_shrew',
 'crocidura_rhoditis': 'sulawesi_white-handed_shrew',
 'crocidura_russula': 'greater_white-toothed_shrew',
 'crocidura_russulus': 'greater_white-toothed_shrew',
 'crocidura_selina': 'ugandan_lowland_shrew',
 'crocidura_serezkyensis': 'lesser_rock_shrew',
 'crocidura_shantungensis': 'asian_lesser_white-toothed_shrew',
 'crocidura_sibirica': 'siberian_shrew',
 'crocidura_sicula': 'sicilian_shrew',
 'crocidura_silacea': 'lesser_gray-brown_musk_shrew',
 'crocidura_smithii': 'desert_musk_shrew',
 'crocidura_somalica': 'somali_shrew',
 'crocidura_stenocephala': 'kahuzi_swamp_shrew',
 'crocidura_suaveolens': 'lesser_white-toothed_shrew',
 'crocidura_susiana': 'iranian_shrew',
 'crocidura_tansaniana': 'tanzanian_shrew',
 'crocidura_tarella': 'tarella_shrew',
 'crocidura_tarfayensis': 'saharan_shrew',
 'crocidura_tenuis': 'timor_shrew',
 'crocidura_trichura': 'christmas_island_shrew',
 'crocidura_turba': 'turbo_shrew',
 'crocidura_ultima': 'ultimate_shrew',
 'crocidura_usambarae': 'usambara_shrew',
 'crocidura_viaria': 'savanna_path_shrew',
 'crocidura_voi': 'voi_shrew',
 'crocidura_yankariensis': 'yankari_shrew',
 'crocidura_zimmeri': 'upemba_shrew',
 'crocidura_zimmermanni': 'cretan_shrew',
 'crocinic_acid': 'cancell',
 'crock_hunter': 'the_crocodile_hunter',
 'crock_pot': 'slow_cooker',
 'crockenhill_fc': 'crockenhill_f.c.',
 'crocker_bank': 'crocker_national_bank',
 'crocker_mansion': 'the_nueva_school',
 'crocker_report': 'report_to_congress_on_the_situation_in_iraq',
 'crocket_capital': 'crocket',
 'crocket_capitals': 'crocket',
 'crockett_isd': 'crockett_independent_school_district',
 'crocodile_attacks': 'crocodile_attack',
 'crocodile_bird': 'egyptian_plover',
 'crocodile_clips': 'crocodile_clip',
 'crocodile_farm': 'alligator_farm',
 'crocodile_fish': 'crocodilefish',
 'crocodile_god': 'sobek',
 'crocodile_hunder': 'steve_irwin',
 'crocodile_hunter': 'the_crocodile_hunter',
 'crocodile_icefish': 'channichthyidae',
 'crocodile_island': 'central_island',
 'crocodile_lake': 'lake_timsah',
 'crocodile_monitor': 'varanus_salvadorii',
 'crocodile_newts': 'tylototriton',
 'crocodile_paradox': 'crocodile_dilemma',
 'crocodile_ranch': 'alligator_farm',
 'crocodile_skink': 'tribolonotus',
 'crocodile_song': 'schnappi',
 'crocodile_stud': 'five-card_stud',
 'crocodile_tear': 'crocodile_tears',
 'crocodilichthys_gracilis': 'lizard_triplefin',
 'crocodylus_acutus': 'american_crocodile',
 'crocodylus_cataphractus': 'slender-snouted_crocodile',
 'crocodylus_intermedius': 'orinoco_crocodile',
 'crocodylus_johnsoni': 'freshwater_crocodile',
 'crocodylus_johnstoni': 'freshwater_crocodile',
 'crocodylus_mindorensis': 'philippine_crocodile',
 'crocodylus_multidens': 'gnathosaurus',
 'crocodylus_niloticus': 'nile_crocodile',
 'crocodylus_novaeguineae': 'new_guinea_crocodile',
 'crocodylus_palustris': 'mugger_crocodile',
 'crocodylus_porosus': 'saltwater_crocodile',
 'crocodylus_rhombifer': 'cuban_crocodile',
 'crocodylus_robustus': 'voay',
 'crocodylus_siamensis': 'siamese_crocodile',
 'crocothemis_erythraea': 'scarlet_dragonfly',
 'crocothemis_servilia': 'scarlet_skimmer',
 'crocs_inc.': 'crocs',
 'crocus_clam': 'boring_clam',
 'crocus_field': 'battle_of_crocus_field',
 'crocus_moesiacus': 'crocus_vernus',
 'crocus_nudiflorus': 'crocus',
 'crocus_sativus': 'saffron',
 'crocuta_crocuta': 'spotted_hyena',
 'crocuta_spelaea': 'cave_hyena',
 'croesyceiliog_f.c.': 'croesyceiliog_a.f.c.',
 'croesyceiliog_fc': 'croesyceiliog_a.f.c.',
 'croft_bank': 'havenhouse_railway_station',
 'croft_michael': 'baron_croft',
 'crofters_party': 'highland_land_league',
 'croglio_ti': 'croglio',
 'croilia_mossambica': 'burrowing_goby',
 'crois_iarna': 'crois-iarna',
 'crois_lionradh': 'liaghra',
 'croisilles_languages': 'madang_languages',
 'croix_rousse': 'la_croix-rousse',
 'crom_croich': 'crom_dubh',
 'crom_cruaich': 'crom_cruach',
 'cromaclear_monitor': 'cromaclear',
 'cromag_rally': 'cro-mag_rally',
 'cromagnon_race': 'cro-magnon',
 'cromagnum_man': 'cro-magnon',
 'croman_helicopters': 'croman_corporation',
 'cromarte_high': 'cromartie_high_school',
 'cromartie_high': 'cromartie_high_school',
 'cromartie_highschool': 'cromartie_high_school',
 'cromarty_bridge': 'cromarty_firth',
 'crombie_properties': 'crombie_reit',
 'cromer_branch': 'cromer_line',
 'cromer_crab': 'edible_crab',
 'cromer_high': 'cromer_high_school',
 'cromerian_interglacial': 'cromerian_stage',
 'cromhall_common': 'cromhall',
 'cromileptes_altivelis': 'humpback_grouper',
 'cromm_cruac': 'crom_cruach',
 'cromm_cruach': 'crom_cruach',
 'crommyonian_sow': 'theseus',
 'cromolyn_sodium': 'cromoglicic_acid',
 'crompton_c.c.': 'crompton_cricket_club',
 'crompton_cc': 'crompton_cricket_club',
 'crompton_lodges': 'moses_gate_country_park',
 'cromwell_airport': 'cromwell_racecourse_aerodrome',
 'cromwell_bible': 'great_bible',
 'cromwell_tower': 'barbican_estate',
 'cromwellian_commonwealth': 'commonwealth_of_england',
 'cromwellian_dictatorship': 'commonwealth_of_england',
 'cromwellian_government': 'the_protectorate',
 'cromwellian_helmet': 'capeline',
 'cromwellian_settlement': 'act_for_the_settlement_of_ireland_1652',
 'cron_diet': 'cron-diet',
 'cron_job': 'cron',
 'cron_jobs': 'cron',
 'cron_tab': 'cron',
 'cronaca_familiare': 'family_diary',
 'cronay_vd': 'cronay',
 'cronian_sea': 'arctic_ocean',
 'cronkhite-canada_disease': 'cronkhite-canada_syndrome',
 'cronkite-canada_syndrome': 'cronkhite-canada_syndrome',
 'cronkite_school': 'walter_cronkite_school_of_journalism_and_mass_communication',
 'cronno_trigger': 'chrono_trigger',
 'crono_trigger': 'chrono_trigger',
 'crontab_file': 'cron',
 'crontab_format': 'cron',
 'cronulla_cobras': 'cronulla-sutherland_cobras',
 'cronulla_sharks': 'cronulla-sutherland_sharks',
 'crook_f.c.': 'crook_town_a.f.c.',
 'crook_house': 'general_crook_house',
 'crook_peak': 'crook_peak_to_shute_shelve_hill',
 'crook_town': 'crook_town_a.f.c.',
 'crooked_blaze': 'horse_markings',
 'crooked_bush': 'twisted_trees',
 'crooked_castle': 'vilnius_castle_complex',
 'crooked_deck': 'trick_deck',
 'crooked_lettaz': 'david_banner',
 'crooked_mick': 'speewah',
 'crooked_trees': 'twisted_trees',
 'crooked_vultures': 'them_crooked_vultures',
 'crookedest_church': 'cwmyoy',
 'crookham_stakes': 'mill_reef_stakes',
 'crookhorn_redoubt': 'portsdown_hill',
 'crooks_bridge': 'crooks_covered_bridge',
 'croom_helm': 'christopher_helm',
 'croom_road': 'maryland_route_382',
 'crooms_aoit': 'crooms_academy_of_information_technology',
 'croonian_lectures': 'croonian_lecture',
 'crooping_cough': 'croup',
 'crop-duster_pilots': 'agricultural_aircraft',
 'crop_breeding': 'plant_breeding',
 'crop_circles': 'crop_circle',
 'crop_drainage': 'watertable_control',
 'crop_duster': 'agricultural_aircraft',
 'crop_dusting': 'aerial_application',
 'crop_failure': 'plant_pathology',
 'crop_formation': 'crop_circle',
 'crop_lien': 'crop-lien_system',
 'crop_marks': 'cropmark',
 'crop_mimicry': 'vavilovian_mimicry',
 'crop_productivity': 'agricultural_productivity',
 'crop_science': 'agricultural_science',
 'crop_sequencing': 'crop_rotation',
 'crop_sprayer': 'sprayer',
 'crop_spraying': 'pesticide',
 'crop_subsidies': 'agricultural_subsidy',
 'crop_subsidy': 'agricultural_subsidy',
 'crop_varieties': 'crop_diversity',
 'crop_year': 'harvest',
 'crop_yields': 'crop_yield',
 'cropduster_pilots': 'agricultural_aircraft',
 'cropped_top': 'crop_top',
 'cropston_lake': 'cropston_reservoir',
 'croque_madame': 'croque-monsieur',
 'croque_monsieur': 'croque-monsieur',
 'croquet_ball': 'croquet',
 'croquet_mallet': 'croquet',
 'crosa_lake': 'lago_della_crosa',
 'crosbie_saint': 'crosbie_e._saint',
 'crosby_airport': 'crosby_municipal_airport',
 'crosby_freeway': 'u.s._route_90',
 'crosby_heights': 'crosby_heights_public_school',
 'crosby_homes': 'crosby_lend_lease',
 'crosby_isd': 'crosby_independent_school_district',
 'crosby_station': 'crosby_railway_station',
 'crosbysaurus_harrisae': 'crosbysaurus',
 'crosbyton_cisd': 'crosbyton_consolidated_independent_school_district',
 'crosfield_school': 'crosfields_school',
 'crosfields_reading': 'crosfields_school',
 'crosley_company': 'crosley_broadcasting_corporation',
 'crosley_hotshot': 'crosley',
 'crosley_motors': 'crosley',
 'crosman_2100': 'crosman_2100_classic',
 'crosman_2100b': 'crosman_2100_classic',
 'crosman_classic': 'crosman_2100_classic',
 'cross-action_method': 'cross-sectional_study',
 'cross-bar_switch': 'crossbar_switch',
 'cross-base_highway': 'washington_state_route_704',
 'cross-bearing_orb': 'globus_cruciger',
 'cross-bearing_orbs': 'globus_cruciger',
 'cross-bearing_pelea': 'melicope_cruciata',
 'cross-border_injunctions': 'cross-border_injunction',
 'cross-border_trade': 'border_trade',
 'cross-boundary_subsidies': 'cross-boundary_subsidy',
 'cross-bronx_expressway': 'cross_bronx_expressway',
 'cross-campus_library': 'bass_library',
 'cross-canadian_ragweed': 'cross_canadian_ragweed',
 'cross-case_analysis': 'case_study',
 'cross-community_support': 'cross-community_vote',
 'cross-correlation_coefficient': 'cross-correlation',
 'cross-correlation_function': 'cross-correlation',
 'cross-country_checkup': 'cross_country_checkup',
 'cross-country_cyclist': 'cross-country_cycling',
 'cross-country_cyclists': 'cross-country_cycling',
 'cross-country_franchise': 'crosscountry',
 'cross-country_race': 'cross_country_running',
 'cross-country_rally': 'rally_raid',
 'cross-country_route': 'cross_country_route',
 'cross-country_runner': 'cross_country_running',
 'cross-country_running': 'cross_country_running',
 'cross-country_ski': 'cross-country_skiing',
 'cross-country_skier': 'cross-country_skiing',
 'cross-country_skiers': 'cross-country_skiing',
 'cross-country_skis': 'cross-country_skiing',
 'cross-county_highway': 'ohio_state_route_126',
 'cross-county_parkway': 'cross_county_parkway',
 'cross-coupling_reaction': 'coupling_reaction',
 'cross-covariance_matrix': 'cross_covariance',
 'cross-cultural_comparison': 'cross-cultural_studies',
 'cross-cutting_relations': 'cross-cutting_relationships',
 'cross-examination_debate': 'policy_debate',
 'cross-eyed_worm': 'planarian',
 'cross-florida_waterway': 'cross_florida_barge_canal',
 'cross-functional_management': 'cross-functional_team',
 'cross-head_bearing': 'crosshead',
 'cross-head_screw': 'screw',
 'cross-island_parkway': 'cross_island_parkway',
 'cross-leaved_heath': 'erica_tetralix',
 'cross-licencing_agreement': 'cross-licensing',
 'cross-licensing_agreement': 'cross-licensing',
 'cross-licensing_pact': 'cross-licensing',
 'cross-linguistic_interference': 'language_transfer',
 'cross-linking_agent': 'cross-link',
 'cross-matching_test': 'cross-matching',
 'cross-namespace_redirects': 'project:cross-namespace_redirects',
 'cross-over_cable': 'crossover_cable',
 'cross-over_design': 'crossover_study',
 'cross-over_experiment': 'crossover_study',
 'cross-over_studies': 'crossover_study',
 'cross-over_study': 'crossover_study',
 'cross-over_trial': 'crossover_study',
 'cross-platform_gui': 'pigui',
 'cross-platform_software': 'cross-platform',
 'cross-platform_transfer': 'cross-platform_interchange',
 'cross-ply_tire': 'radial_tire',
 'cross-point_screw': 'screw',
 'cross-quarter_days': 'cross-quarter_day',
 'cross-river_state': 'cross_river_state',
 'cross-section_study': 'cross-sectional_study',
 'cross-sectional_analysis': 'cross-sectional_study',
 'cross-sectional_design': 'cross-sectional_study',
 'cross-sectional_method': 'cross-sectional_study',
 'cross-sectional_research': 'cross-sectional_study',
 'cross-sectional_studies': 'cross-sectional_study',
 'cross-sectional_survey': 'cross-sectional_study',
 'cross-sex_friendship': 'friendship',
 'cross-sex_friendships': 'friendship',
 'cross-stitch_embroidery': 'cross-stitch',
 'cross-straits_relations': 'cross-strait_relations',
 'cross-taiwan-strait_relation': 'cross-strait_relations',
 'cross-time_kangs': 'kang_the_conqueror',
 'cross-under_bridle': 'bitless_bridle',
 'cross-westchester_expressway': 'interstate_287',
 'cross-wheel_drive': 'saab_xwd',
 'cross_adder': 'vipera_berus',
 'cross_additions': 'kakuro',
 'cross_avellane': 'avellane_cross',
 'cross_barbee': 'arrow_cross',
 'cross_barby': 'arrow_cross',
 'cross_barry': 'crossbarry',
 'cross_bedding': 'cross-bedding',
 'cross_bench': 'crossbencher',
 'cross_benches': 'crossbencher',
 'cross_bite': 'crossbite',
 'cross_bites': 'crossbite',
 'cross_botonny': 'bottony',
 'cross_bottony': 'cross',
 'cross_bow': 'crossbow',
 'cross_breed': 'dog_hybrid',
 'cross_breeding': 'crossbreed',
 'cross_bronx': 'cross_bronx_expressway',
 'cross_buns': 'hot_cross_bun',
 'cross_burnings': 'cross_burning',
 'cross_cap': 'cross-cap',
 'cross_checking': 'cross-checking',
 'cross_claim': 'cross-claim',
 'cross_compilation': 'cross_compiler',
 'cross_compile': 'cross_compiler',
 'cross_compilers': 'cross_compiler',
 'cross_compiling': 'cross_compiler',
 'cross_connect': 'digital_cross_connect_system',
 'cross_contamination': 'foodborne_illness',
 'cross_correlation': 'cross-correlation',
 'cross_correlator': 'cross-correlation',
 'cross_country': 'cross_country_running',
 'cross_cousin': 'parallel_cousin',
 'cross_culture': 'over_ashes',
 'cross_cutting': 'cross-cutting',
 'cross_disciplinary': 'integrative_learning',
 'cross_division': 'fourier_division',
 'cross_dock': 'cross-docking',
 'cross_docking': 'cross-docking',
 'cross_dowel': 'dowel',
 'cross_dress': 'cross-dressing',
 'cross_dressed': 'cross-dressing',
 'cross_dresser': 'cross-dressing',
 'cross_dressers': 'cross-dressing',
 'cross_dresses': 'cross-dressing',
 'cross_dressing': 'cross-dressing',
 'cross_elasticity': 'cross_elasticity_of_demand',
 'cross_examination': 'cross-examination',
 'cross_examine': 'cross-examination',
 'cross_eye': 'strabismus',
 'cross_eyed': 'cross-eyed',
 'cross_feeding': 'syntrophy',
 'cross_filing': 'cross-filing',
 'cross_fire': 'crossfire',
 'cross_fitchy': 'cross_of_saint_james',
 'cross_flag': 'nordic_cross_flag',
 'cross_floor': 'crossing_the_floor',
 'cross_foster': 'cross-fostering',
 'cross_fostered': 'cross-fostering',
 'cross_fostering': 'cross-fostering',
 'cross_fox': 'red_fox',
 'cross_fylfot': 'fylfot',
 'cross_gospel': 'john_dominic_crossan',
 'cross_hair': 'reticle',
 'cross_halving': 'halved_joint',
 'cross_harp': 'harmonica_techniques',
 'cross_harping': 'harmonica_techniques',
 'cross_inn': 'ammanford',
 'cross_keys': 'crossed_keys',
 'cross_lander': 'aro',
 'cross_lap': 'lap_joint',
 'cross_licencing': 'cross-licensing',
 'cross_license': 'cross-licensing',
 'cross_licensing': 'cross-licensing',
 'cross_lighting': 'cross_burning',
 'cross_link': 'cross-link',
 'cross_linker': 'cross-link',
 'cross_linking': 'cross-link',
 'cross_marketing': 'marketing_co-operation',
 'cross_media': 'crossmedia',
 'cross_metathesis': 'metathesis_reaction',
 'cross_mount': 'side_control',
 'cross_movement': 'the_cross_movement',
 'cross_multiplication': 'cross-multiplication',
 'cross_multiply': 'cross-multiplication',
 'cross_multiplying': 'cross-multiplication',
 'cross_norm': 'topological_tensor_product',
 'cross_orchard': 'cross_orchards_historic_site',
 'cross_over': 'crossover',
 'cross_paty': 'maltese_cross',
 'cross_platform': 'cross-platform',
 'cross_plot': 'cross-plot',
 'cross_ply': 'radial_tire',
 'cross_polytope': 'cross-polytope',
 'cross_post': 'crossposting',
 'cross_posting': 'crossposting',
 'cross_presentation': 'cross-presentation',
 'cross_process': 'cross_processing',
 'cross_processed': 'cross_processing',
 'cross_prodcut': 'cross_product',
 'cross_products': 'cross_product',
 'cross_question': 'they_stand_accused',
 'cross_rail': 'crossrail',
 'cross_ratio': 'cross-ratio',
 'cross_reactions': 'cross-reactivity',
 'cross_reference': 'cross-reference',
 'cross_referencing': 'cross-reference',
 'cross_relation': 'false_relation',
 'cross_resistance': 'cross-resistance',
 'cross_rhythm': 'polyrhythm',
 'cross_rip': 'mv_cross_rip',
 'cross_roads': 'crossroads',
 'cross_saltire': 'saltire',
 'cross_sections': 'cross_section',
 'cross_sell': 'cross-selling',
 'cross_selling': 'cross-selling',
 'cross_site': 'cross-site',
 'cross_software': 'cross-platform',
 'cross_spider': 'european_garden_spider',
 'cross_springer': 'glossary_of_architecture',
 'cross_stich': 'cross-stitch',
 'cross_stick': 'rimshot',
 'cross_stitch': 'cross-stitch',
 'cross_stones': 'khachkar',
 'cross_sum': 'kakuro',
 'cross_sums': 'kakuro',
 'cross_swell': 'cross_sea',
 'cross_symbol': 'cross',
 'cross_system': 'double_soul',
 'cross_tab': 'cross_tabulation',
 'cross_tabs': 'cross_tabulation',
 'cross_tabulations': 'cross_tabulation',
 'cross_ties': 'railroad_tie',
 'cross_tolerance': 'cross-tolerance',
 'cross_tolerant': 'cross-tolerance',
 'cross_traffic': 'at-grade_intersection',
 'cross_trainer': 'elliptical_trainer',
 'cross_training': 'cross-training',
 'cross_validation': 'cross-validation',
 'cross_vault': 'groin_vault',
 'cross_walk': 'pedestrian_crossing',
 'cross_wind': 'crosswind',
 'cross_wise': 'crosswise',
 'cross_word': 'crossword',
 'crossair_498': 'crossair_flight_498',
 'crossair_ag': 'crossair',
 'crossair_cargo': 'crossair',
 'crossair_ltd': 'crossair',
 'crossair_ltd.': 'crossair',
 'crossarchus_ansorgei': 'angolan_kusimanse',
 'crossarchus_obscurus': 'common_kusimanse',
 'crossarchus_platycephalus': 'flat-headed_kusimanse',
 'crossback_stingaree': 'banded_stingaree',
 'crossbar_latch/temp': 'crossbar_latch',
 'crossbar_switching': 'crossbar_switch',
 'crossbay_blvd': 'cross_bay_boulevard',
 'crossbone_gundam': 'mobile_suit_crossbone_gundam',
 'crossbow_bolt': 'quarrel',
 'crossbow_bolts': 'quarrel',
 'crossbred_poodles': 'poodle_hybrid',
 'crossbuck_safety': 'crossbuck',
 'crosscap_slide': 'y-homeomorphism',
 'crosscountry_canada': 'crosscountry_canada_2',
 'crosscountry_skiing': 'cross-country_skiing',
 'crosscountry_trains': 'crosscountry',
 'crosscutting_concern': 'cross-cutting_concern',
 'crosscutting_concerns': 'cross-cutting_concern',
 'crosse_house': 'dr._charles_g._crosse_house',
 'crossea_cuvieriana': 'crosseola_cuvieriana',
 'crossea_glabella': 'conjectura_glabella',
 'crossea_labiata': 'crosseola_vesca',
 'crossed-dome_church': 'cross-in-square',
 'crossed_antiprism': 'prismatic_uniform_polyhedron',
 'crossed_cheque': 'cheque',
 'crossed_dome': 'cross-in-square',
 'crossed_eye': 'strabismus',
 'crossed_eyes': 'strabismus',
 'crossed_friars': 'crutched_friars',
 'crossed_modules': 'crossed_module',
 'crossed_nicols': 'nicol_prism',
 'crossed_noseband': 'noseband',
 'crossed_vault': 'groin_vault',
 'crossed_viper': 'vipera_berus',
 'crossed_voices': 'voice_crossing',
 'crossed_words': 'scrabble',
 'crossfields_school': 'crosfields_school',
 'crossfire_caravan': 'young_man_running',
 'crossflow_filteration': 'cross-flow_filtration',
 'crossflow_filtration': 'cross-flow_filtration',
 'crossflow_turbine': 'banki_turbine',
 'crossgen_comics': 'crossgen',
 'crossgen_entertainment': 'crossgen',
 'crossgen_universe': 'sigilverse',
 'crossharbour_station': 'crossharbour_dlr_station',
 'crosshatch_trigger': 'xanthichthys_mento',
 'crosshead_bearing': 'crosshead',
 'crossing-based_interfaces': 'crossing-based_interface',
 'crossing_based': 'crossing-based_interface',
 'crossing_dixon': 'crossin_dixon',
 'crossing_fingers': 'crossed_fingers',
 'crossing_gate': 'boom_barrier',
 'crossing_lemma': 'crossing_number',
 'crossing_loop': 'passing_loop',
 'crossing_over': 'chromosomal_crossover',
 'crossing_signal': 'level_crossing',
 'crossley_brothers': 'crossley',
 'crossley_heath': 'crossley_heath_grammar_school',
 'crossley_pielstick': 'semt_pielstick',
 'crossley_reflector': 'crossley_telescope',
 'crossleyia_xanthophrys': 'madagascar_yellowbrow',
 'crosslink_london': 'london_crosslink',
 'crosslinked_polymer': 'cross-link',
 'crosslinking_agent': 'cross-link',
 'crosslinking_reagent': 'cross-link',
 'crossmaglen_rangers': 'crossmaglen_rangers_gac',
 'crossmore_prison': 'crossmore',
 'crossocheilus_denisonii': 'red_line_torpedo_barb',
 'crossocheilus_siamensis': 'siamese_algae_eater',
 'crossodactylus_fuscigula': 'crossodactylus_dispar',
 'crossomys_moncktoni': 'earless_water_rat',
 'crossoptilon_auritum': 'blue_eared_pheasant',
 'crossoptilon_crossoptilon': 'white_eared_pheasant',
 'crossoptilon_harmani': 'tibetan_eared_pheasant',
 'crossoptilon_mantchuricum': 'brown_eared_pheasant',
 'crossover_audio': 'audio_crossover',
 'crossover_episode': 'fictional_crossover',
 'crossover_event': 'fictional_crossover',
 'crossover_experiment': 'crossover_study',
 'crossover_fiction': 'fictional_crossover',
 'crossover_linux': 'crossover',
 'crossover_office': 'crossover',
 'crossover_studies': 'crossover_study',
 'crossover_trial': 'crossover_study',
 'crosspoint_switch': 'crossbar_switch',
 'crossrail_1': 'crossrail',
 'crossrail_2': 'chelsea-hackney_line',
 'crossrail_london': 'crossrail',
 'crossroad_blues': 'cross_road_blues',
 'crossroads_airport': 'washington-virginia_airport',
 'crossroads_community': 'crossroads_village',
 'crossroads_killing': 'tsujigiri',
 'crossroads_mall': 'crossroads',
 'crossroads_movement': 'international_churches_of_christ',
 'crossroads_television': 'crossroads_television_system',
 'crossroads_villiage': 'crossroads_village',
 'crosstown_boulevard': 'interstate_579',
 'crossway_bibles': 'good_news_publishers',
 'crossway_books': 'good_news_publishers',
 'crosswind_diffusion': 'streamline_diffusion',
 'crossword_puzzle': 'crossword',
 'crossword_puzzles': 'crossword',
 'crostoforo_colombo': 'christopher_columbus',
 'crot_gate': 'c-rot_gate',
 'crotalaria_juncea': 'sunn_hemp',
 'crotale_cn2': 'crotale_missile',
 'crotalid_venoms': 'crotalinae',
 'crotalinus_catenatus': 'sistrurus_catenatus',
 'crotalinus_cyanurus': 'crotalus_horridus',
 'crotalinus_viridis': 'crotalus_viridis',
 'crotalophorus_consors': 'sistrurus_catenatus',
 'crotalophorus_edwardsii': 'sistrurus_catenatus_edwardsii',
 'crotalophorus_kirtlandi': 'sistrurus_catenatus',
 'crotalophorus_massasauga': 'sistrurus_catenatus',
 'crotalophorus_miliarius': 'sistrurus_miliarius',
 'crotalophorus_ravus': 'sistrurus_ravus',
 'crotalophorus_tergeminus': 'sistrurus_catenatus_tergeminus',
 'crotalurus_viridis': 'crotalus_viridis',
 'crotalus_angelensis': 'crotalus_mitchellii_angelensis',
 'crotalus_aquaticus': 'agkistrodon_piscivorus',
 'crotalus_atricaudatus': 'crotalus_horridus',
 'crotalus_aureus': 'crotalus_mitchellii',
 'crotalus_boiquira': 'crotalus_horridus',
 'crotalus_caliginis': 'crotalus_oreganus_caliginis',
 'crotalus_cascavella': 'crotalus_durissus',
 'crotalus_catenatus': 'sistrurus_catenatus',
 'crotalus_catesbaei': 'crotalus_horridus',
 'crotalus_cinereous': 'crotalus_atrox',
 'crotalus_concolor': 'crotalus_oreganus_concolor',
 'crotalus_confluentus': 'crotalus_viridis',
 'crotalus_consors': 'sistrurus_catenatus',
 'crotalus_dryinas': 'crotalus_durissus',
 'crotalus_estebanensis': 'crotalus_molossus_estebanensis',
 'crotalus_exsul': 'crotalus_ruber',
 'crotalus_exul': 'crotalus_ruber',
 'crotalus_fasciatus': 'crotalus_horridus',
 'crotalus_giganteus': 'crotalus_adamanteus',
 'crotalus_gloydi': 'crotalus_intermedius_gloydi',
 'crotalus_goldmani': 'crotalus_mitchellii_pyrrhus',
 'crotalus_gronovii': 'crotalus_durissus',
 'crotalus_hallowelli': 'crotalus_oreganus',
 'crotalus_helleri': 'crotalus_oreganus_helleri',
 'crotalus_jimenezii': 'crotalus_polystictus',
 'crotalus_lecontei': 'crotalus_viridis',
 'crotalus_lucifer': 'crotalus_oreganus',
 'crotalus_maricelae': 'crotalus_durissus',
 'crotalus_messasaugus': 'sistrurus_catenatus',
 'crotalus_messaugus': 'sistrurus_catenatus',
 'crotalus_miliarius': 'sistrurus_miliarius',
 'crotalus_mitcheli': 'crotalus_mitchellii',
 'crotalus_muertensis': 'crotalus_mitchellii_muertensis',
 'crotalus_mutus': 'lachesis_muta',
 'crotalus_omiltemanus': 'crotalus_intermedius_omiltemanus',
 'crotalus_oregonus': 'crotalus_oreganus',
 'crotalus_orientalis': 'crotalus_durissus',
 'crotalus_ornatus': 'crotalus_molossus',
 'crotalus_pallidus': 'crotalus_triseriatus',
 'crotalus_palmeri': 'crotalus_lepidus',
 'crotalus_piscivorus': 'agkistrodon_piscivorus',
 'crotalus_pulvis': 'crotalus_durissus',
 'crotalus_pyrrhus': 'crotalus_mitchellii_pyrrhus',
 'crotalus_ravus': 'sistrurus_ravus',
 'crotalus_rhombifer': 'crotalus_adamanteus',
 'crotalus_rhombiferus': 'crotalus_adamanteus',
 'crotalus_sonoriensis': 'crotalus_atrox',
 'crotalus_tergeminus': 'sistrurus_catenatus_tergeminus',
 'crotalus_tortuguensis': 'crotalus_tortugensis',
 'crotalus_unicolor': 'crotalus_durissus_unicolor',
 'crotalus_vegrandis': 'crotalus_durissus_vegrandis',
 'crotalus_virdis': 'crotalus_viridis',
 'crotalus_zetazomae': 'crotalus_horridus',
 'crotalusrus_catenatus': 'sistrurus_catenatus',
 'crotaphytus_collaris': 'common_collared_lizard',
 'crotaphytus_fasciatus': 'gambelia_wislizenii',
 'crotaphytus_fasciolatus': 'gambelia_wislizenii',
 'crotaphytus_gambelii': 'gambelia_wislizenii',
 'crotaphytus_nebrius': 'sonoran_collared_lizard',
 'crotaphytus_vestigium': 'baja_california_collared_lizard',
 'crotaphytus_wislizenii': 'gambelia_wislizenii',
 'crotch_itch': 'tinea_cruris',
 'crotch_rocket': 'sport_bike',
 'crotch_rot': 'tinea_cruris',
 'crotch_rub': 'frotteurism',
 'crotchet_rest': 'quarter_note',
 'crotchet_rests': 'quarter_note',
 'crotel_lake': 'lac_de_crotel',
 'crotoinic_aldehyde': 'crotonaldehyde',
 'croton_bug': 'german_cockroach',
 'croton_capitatus': 'hogwort',
 'croton_dam': 'new_croton_dam',
 'croton_expressway': 'u.s._route_9_in_new_york',
 'croton_hancei': 'hong_kong_croton',
 'croton_liniment': 'croton_oil',
 'croton_quadripartitus': 'adriana_quadripartita',
 'croton_witch': 'dark_wraith_of_shannara',
 'crotona_fellowship': 'rosicrucian_order_crotona_fellowship',
 'crotone_drimydis': 'crotone',
 'crotone_province': 'province_of_crotone',
 'crotonic_acids': 'crotonic_acid',
 'crotonyl-coenzyme_a': 'crotonyl-coa',
 'crotonyl_alcohol': 'crotyl_alcohol',
 'crotonyl_coa': 'crotonyl-coa',
 'crotophaga_ani': 'smooth-billed_ani',
 'crotophaga_major': 'greater_ani',
 'crotophaga_sulcirostris': 'groove-billed_ani',
 'crotty_case': 'crotty_v._an_taoiseach',
 'crotus_rubeanus': 'johann_crotus',
 'crotus_rubianus': 'johann_crotus',
 'crouch_family': 'blood_purity',
 'crouch_river': 'river_crouch',
 'crouching_dragon': 'japanese_special_attack_units',
 'crout_decomposition': 'crout_matrix_decomposition',
 'crouzon_disease': 'crouzon_syndrome',
 'crow-fukase_syndrome': 'poems_syndrome',
 'crow-step_gable': 'crow-stepped_gable',
 'crow_act': 'countryside_and_rights_of_way_act_2000',
 'crow_bar': 'crowbar',
 'crow_berries': 'crowberry',
 'crow_berry': 'crowberry',
 'crow_chairman': 'crow_chairperson',
 'crow_corn': 'aletris',
 'crow_crag': 'sleddale_hall',
 'crow_family': 'corvidae',
 'crow_garlic': 'allium_vineale',
 'crow_indian': 'crow_nation',
 'crow_indians': 'crow_nation',
 'crow_mythology': 'crow_religion',
 'crow_people': 'crow_nation',
 'crow_pheasant': 'greater_coucal',
 'crow_reservation': 'crow_creek_reservation',
 'crow_road': 'the_crow_road',
 'crow_robot': 'crow_t._robot',
 'crow_scare': 'scarecrow',
 'crow_step': 'crow-stepped_gable',
 'crow_stepped': 'crow-stepped_gable',
 'crow_steps': 'crow-stepped_gable',
 'crow_tribe': 'crow_nation',
 'crow_valley': 'crow_valley_range_complex',
 'crowborough_f.c.': 'crowborough_athletic_f.c.',
 'crowborough_town': 'crowborough',
 'crowcombe_heathfield': 'crowcombe',
 'crowd_behavior': 'crowd_psychology',
 'crowd_farm': 'the_crowd_farm_project',
 'crowd_farming': 'the_crowd_farm_project',
 'crowd_finance': 'crowd_funding',
 'crowd_financing': 'crowd_funding',
 'crowd_house': 'tantiusques',
 'crowd_scanning': 'audience_scanning',
 'crowd_site': 'tantiusques',
 'crowd_source': 'crowdsourcing',
 'crowd_sourcing': 'crowdsourcing',
 'crowd_surf': 'crowd_surfing',
 'crowd_watching': 'people_watching',
 'crowd_wave': 'audience_wave',
 'crowd_wisdom': 'wisdom_of_the_crowd',
 'crowded-leaf_everlasting': 'ozothamnus_expansifolius',
 'crowded_maxillaria': 'maxillaria_densa',
 'crowder_pea': 'cowpea',
 'crowder_peas': 'cowpea',
 'crowding_effect': 'macromolecular_crowding',
 'crowe_chizek': 'crowe_horwath',
 'crowe_ransom': 'john_crowe_ransom',
 'crowea_nottii': 'phebalium_nottii',
 'crowell_isd': 'crowell_independent_school_district',
 'crower_cycle': 'crower_six_stroke',
 'crowfoot_family': 'ranunculaceae',
 'crowfoot_grass': 'dactyloctenium',
 'crowland_chronicle': 'croyland_chronicle',
 'crowlands_heath': 'crowlands_heath_golf_club',
 'crowlees_school': 'crowlees_junior_and_infant_school',
 'crowley_isd': 'crowley_independent_school_district',
 'crown-owned_companies': 'crown_entity',
 'crown-owned_company': 'crown_entity',
 'crown-tipped_coral': 'clavicorona_pyxidata',
 'crown-wheel-verge_escapement': 'verge_escapement',
 'crown_agents': 'crown_agents_for_oversea_governments_and_administrations_ltd',
 'crown_audio': 'crown_international',
 'crown_bar': 'crown_liquor_saloon',
 'crown_body': 'the_crown',
 'crown_bowls': 'bowls',
 'crown_business': 'crown_publishing_group',
 'crown_butterflyfish': 'eritrean_butterflyfish',
 'crown_candy': 'crown_candy_kitchen',
 'crown_cap': 'crown_cork',
 'crown_cardinal': 'crown-cardinal',
 'crown_casino': 'crown_casino_and_entertainment_complex',
 'crown_castle': 'crown_castle_international_corp.',
 'crown_central': 'crown_central_petroleum',
 'crown_chancellor': 'kanclerz',
 'crown_chicken': 'kennedy_fried_chicken',
 'crown_clade': 'crown_group',
 'crown_coach': 'crown_coach_corporation',
 'crown_coliseum': 'cumberland_county_crown_coliseum',
 'crown_colonies': 'crown_colony',
 'crown_commissioners': 'commissioner_of_crown_lands',
 'crown_conch': 'melongena',
 'crown_conformation': 'cyclooctane',
 'crown_counsel': 'crown_attorney',
 'crown_courts': 'crown_court',
 'crown_daisy': 'garland_chrysanthemum',
 'crown_dependency': 'crown_dependencies',
 'crown_derby': 'royal_crown_derby',
 'crown_devon': 'fielding_majolica',
 'crown_dominion': 'dominion',
 'crown_dragon': 'guanlong',
 'crown_entities': 'crown_entity',
 'crown_entitites': 'crown_entity',
 'crown_equipment': 'crown_equipment_corporation',
 'crown_establishment': 'monarchy_of_the_united_kingdom',
 'crown_estates': 'crown_estate',
 'crown_ethers': 'crown_ether',
 'crown_f.c.': 'crown_fc',
 'crown_fern': 'blechnum_discolor',
 'crown_field': 'keynsham_town_f.c.',
 'crown_financial': 'crown_financial_ministries',
 'crown_fire': 'wildfire',
 'crown_forests': 'royal_forest',
 'crown_forum': 'crown_publishing_group',
 'crown_fuel': 'crown_central_petroleum',
 'crown_fuels': 'crown_central_petroleum',
 'crown_gall': 'agrobacterium_tumefaciens',
 'crown_gas': 'crown_central_petroleum',
 'crown_hall': 's.r._crown_hall',
 'crown_house': 'south_campus_residence_hall',
 'crown_immunity': 'sovereign_immunity',
 'crown_imperials': 'fritillaria_imperialis',
 'crown_jewel': 'crown_jewels',
 'crown_lands': 'crown_land',
 'crown_llc': 'crown_central_petroleum',
 'crown_macau': 'altira_macau',
 'crown_majesta': 'toyota_crown_majesta',
 'crown_ministries': 'crown_financial_ministries',
 'crown_ministry': 'crown_financial_ministries',
 'crown_moulding': 'crown_molding',
 'crown_office': 'crown_office_and_procurator_fiscal_service',
 'crown_oil': 'crown_oil_ltd',
 'crown_oils': 'crown_oil_ltd',
 'crown_pearlscale': 'pearlscale',
 'crown_petroleum': 'crown_central_petroleum',
 'crown_pilot': 'crown_pilot_crackers',
 'crown_plaza': 'crowne_plaza',
 'crown_post': 'king_post',
 'crown_prerogative': 'royal_prerogative',
 'crown_princess': 'crown_prince',
 'crown_privilege': 'public_interest_immunity',
 'crown_promenade': 'crown_casino_and_entertainment_complex',
 'crown_prosecutor': 'crown_attorney',
 'crown_publishers': 'crown_publishing_group',
 'crown_publishing': 'crown_publishing_group',
 'crown_regency': 'crown_regency_hotel_and_towers',
 'crown_seal': 'alternative_wine_closures',
 'crown_spire': 'crown_steeple',
 'crown_square': 'matlock_cable_tramway',
 'crown_squirrelfish': 'adioryx_diadema',
 'crown_towers': 'crown_casino_and_entertainment_complex',
 'crown_vetch': 'securigera_varia',
 'crown_vic': 'ford_crown_victoria',
 'crown_victoria': 'ford_crown_victoria',
 'crowned_guenon': 'crested_mona_monkey',
 'crowned_hawk-eagle': 'crowned_eagle',
 'crowned_monkey': 'crested_mona_monkey',
 'crowned_plover': 'crowned_lapwing',
 'crowned_republics': 'crowned_republic',
 'crowned_snake': 'tantilla',
 'crowned_squirrelfish': 'adioryx_diadema',
 'crownhate_ruin': 'the_crownhate_ruin',
 'crows_ash': 'flindersia_australis',
 'crowthorne_woods': 'swinley_forest',
 'croxley_station': 'croxley_tube_station',
 'croxted_road': 'a2199_road',
 'croxteth_park': 'croxteth_hall',
 'croy_station': 'croy_railway_station',
 'croyde_bay': 'croyde',
 'croyden_common': 'croydon_common_f.c.',
 'croydon_2020': 'croydon_vision_2020',
 'croydon_advertiser': 'the_croydon_advertiser',
 'croydon_aerodrome': 'croydon_airport',
 'croydon_amateurs': 'croydon_f.c.',
 'croydon_arena': 'croydon_gateway',
 'croydon_athletic': 'croydon_athletic_f.c.',
 'croydon_city': 'croydon_city_arrows',
 'croydon_colonades': 'colonnades_leisure_park',
 'croydon_colonnades': 'colonnades_leisure_park',
 'croydon_common': 'croydon_common_f.c.',
 'croydon_council': 'london_borough_of_croydon',
 'croydon_ex07': 'croydon_expo',
 'croydon_f.c': 'croydon_f.c.',
 'croydon_fc': 'croydon_f.c.',
 'croydon_grants': 'croydon',
 'croydon_l.f.c.': 'charlton_athletic_l.f.c.',
 'croydon_museum': 'museum_of_croydon',
 'croydon_post': 'northcliffe_media',
 'croydon_tower': 'croydon_gateway',
 'croydon_tramlink': 'tramlink',
 'croydon_transmitter': 'croydon_transmitting_station',
 'croydon_w.f.c.': 'charlton_athletic_l.f.c.',
 'croyland_abbey': 'crowland_abbey',
 'crozet_archipelago': 'crozet_islands',
 'crozet_island': 'crozet_islands',
 'crozet_pintail': 'northern_pintail',
 'crozet_shag': 'imperial_shag',
 'crozon_peninsula': 'crozon',
 'crozon_peninsular': 'crozon',
 'crs_online': 'canada_remote_systems',
 'crs_report': 'congressional_research_service_reports',
 'crs_reports': 'congressional_research_service_reports',
 'crss_architects': 'caudill_rowlett_scott',
 'crt_display': 'cathode_ray_tube',
 'crt_monitor': 'cathode_ray_tube',
 'crt_monitors': 'cathode_ray_tube',
 'crt_screen': 'cathode_ray_tube',
 'crtical_theory': 'critical_theory',
 'cru_kahui': 'chris_and_cru_kahui_murders',
 'cruach_scarba': 'scarba',
 'cruachan_folk-lore': 'folk-lore',
 'cruchleys_island': 'powell_island',
 'cruciada_romanismului': 'crusade_of_romanianism',
 'crucial.com_bowl': 'humanitarian_bowl',
 'crucial_anastomosis': 'cruciate_anastomosis',
 'crucial_experiment': 'experimentum_crucis',
 'crucial_technology': 'micron_technology',
 'crucian_carps': 'carassius',
 'cruciate_eminence': 'cruciform_eminence',
 'cruciate_ligaments': 'cruciate_ligament',
 'crucible_technique': 'crucible_steel',
 'crucibulum_laeve': 'crucibulum',
 'cruciferous_vegetable': 'cruciferous_vegetables',
 'crucified_one': 'el_crucificado',
 'crucified_soldier': 'the_crucified_soldier',
 'crucifix_attached': 'crucifix',
 'crucifix_choke': 'crucifix_position',
 'crucifix_hill': 'battle_of_crucifix_hill',
 'crucifix_spider': 'argiope_keyserlingi',
 'crucifixion_eclipse': 'crucifixion_darkness_and_eclipse',
 'cruciform_ligament': 'cruciform_ligament_of_atlas',
 'crucita_calabaza': 'blue_corn',
 'cruck_frame': 'cruck',
 'cruck_framing': 'cruck',
 'crude_awakening': 'a_crude_awakening:_the_oil_crash',
 'crude_buster': 'two_crude_dudes',
 'crude_drugs': 'crude_medicine',
 'crude_humor': 'off-color_humor',
 'crude_language': 'profanity',
 'crude_oil': 'petroleum',
 'crude_petroleum': 'petroleum',
 'crude_silk': 'silk',
 'crude_steel': 'steel',
 'crude_tanker': 'oil_tanker',
 'crudgington_brewery': 'bill_tidy',
 'cruel_fairytales': 'kaori_yuki',
 'cruel_ones': 'the_hellbenders',
 'cruel_plant': 'araujia_sericifera',
 'cruel_reminder': 'mic_city_sons',
 'cruel_sea': 'the_cruel_sea',
 'cruel_swamp': 'swamp_women',
 'cruella_devil': 'cruella_de_vil',
 'cruella_deville': 'cruella_de_vil',
 'crufts_show': 'crufts',
 'cruicible_steel': 'crucible_steel',
 'cruise-wagner_productions': 'cruise/wagner_productions',
 'cruise_bay': 'harbourfront',
 'cruise_bubble': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'cruise_card': 'electronic_toll_collection',
 'cruise_climb': 'step_climb',
 'cruise_elroy': 'pac-man',
 'cruise_ferry': 'cruiseferry',
 'cruise_liner': 'cruise_ship',
 'cruise_liners': 'cruise_ship',
 'cruise_lines': 'cruise_line',
 'cruise_missiles': 'cruise_missile',
 'cruise_ships': 'cruise_ship',
 'cruiser_aurora': 'russian_cruiser_aurora',
 'cruiser_bike': 'cruiser_bicycle',
 'cruiser_butterfly': 'vindula_arsinoe',
 'cruiser_class': 'cruizer_class_brig-sloop',
 'cruiser_compass': 'hand_compass',
 'cruiser_force': 'cruiser_and_transport_force',
 'cruiser_iii': 'cruiser_mk_iii',
 'cruiser_iv': 'cruiser_mk_iv',
 'cruiser_rules': 'prize_rules',
 'cruiser_tanks': 'cruiser_tank',
 'cruiser_varyag': 'varyag',
 'cruiser_vi': 'crusader_tank',
 'cruiser_viii': 'cavalier_tank',
 'cruiser_warfare': 'prize_rules',
 'cruiserweight_championship': 'wwe_cruiserweight_championship',
 'cruising_altitude': 'altitude',
 'cruising_chute': 'spinnaker',
 'cruising_ground': 'cruising_for_sex',
 'cruising_grounds': 'cruising_for_sex',
 'cruising_trawler': 'recreational_trawler',
 'cruizer_class': 'cruizer_class_brig-sloop',
 'cruk_tregyffian': 'tregiffian_burial_chamber',
 'crum_brown': 'alexander_crum_brown',
 'crum_dubh': 'crom_dubh',
 'crumb_cake': 'streuselkuchen',
 'crumb_family': 'crumb',
 'crumbs_improv': 'crumbs',
 'crumenasepia_hulliana': 'pharaoh_cuttlefish',
 'crumenasepia_ursulae': 'pharaoh_cuttlefish',
 'crumlin_united': 'crumlin_united_f.c.',
 'crumpet_toast': 'tip_top_bakeries',
 'crumple_zones': 'crumple_zone',
 'cruncher_kerr': 'roger_the_dodger',
 'crunchosaurus_rex': 'cruncheroos',
 'crunchy_blac': 'crunchy_black',
 'crunchy_cheetos': 'cheetos',
 'crunchy_nut': 'crunchy_nut_cornflakes',
 'crunk_energy': 'lil_jon',
 'crunk_meck': 'north_mecklenburg_high_school',
 'crunk_music': 'crunk',
 'crunomys_celebensis': 'celebes_shrew_rat',
 'crunomys_fallax': 'northern_luzon_shrew_rat',
 'crunomys_melanius': 'mindanao_shrew_rat',
 'crunomys_rabori': 'mindanao_shrew_rat',
 'cruquius_museum': 'museum_de_cruquius',
 'crural_gland': 'platypus',
 'crural_phlebitis': 'phlegmasia_alba_dolens',
 'crus_cerebri': 'cerebral_crus',
 'crus_classes': 'bordeaux_wine_official_classification_of_1855',
 'crus_clitoridis': 'clitoral_crura',
 'crus_penis': 'crus_of_penis',
 'crusade_art': 'art_of_the_crusades',
 'crusader-class_corvette': 'star_wars:_empire_at_war',
 'crusader_art': 'art_of_the_crusades',
 'crusader_bible': 'morgan_bible',
 'crusader_cross': 'jerusalem_cross',
 'crusader_gold': 'david_gibbins',
 'crusader_howitzer': 'xm2001_crusader',
 'crusader_iii': 'xf8u-3_crusader_iii',
 'crusader_kingdom': 'kingdom_of_jerusalem',
 'crusader_kingdoms': 'crusader_states',
 'crusader_state': 'crusader_states',
 'crusader_x': 'captain_britain_corps',
 'crusaders_fc': 'crusaders_f.c.',
 'crusading_age': 'crusades',
 'crusading_order': 'military_order',
 'crusading_orders': 'military_order',
 'crusading_song': 'crusade_song',
 'crusading_songs': 'crusade_song',
 'crusca_academy': 'accademia_della_crusca',
 'crush_depth': 'submarine_depth_ratings',
 'crush_fetishism': 'crush_fetish',
 'crush_film': 'crush_fetish',
 'crush_films': 'crush_fetish',
 'crush_gear': 'crush_gear_turbo',
 'crush_groove': 'krush_groove',
 'crush_hat': 'top_hat',
 'crush_pop': 'vic_chalker',
 'crush_process': 'chevron_crush',
 'crush_roller': 'make_trax',
 'crush_tour': 'the_crush_tour',
 'crush_video': 'crush_fetish',
 'crushed_ice': 'ice_cube',
 'crushed_out': 'crush',
 'crushed_rock': 'crushed_stone',
 'crusher_blackwell': 'jerry_blackwell',
 'crusher_casey': 'steve_casey',
 'crusher_creel': 'absorbing_man',
 'crusher_run': 'gravel',
 'crusher_yurkof': 'bam_bam_bigelow',
 'crushing_strength': 'compressive_strength',
 'crushing_video': 'crush_fetish',
 'crusoe_processor': 'crusoe',
 'crust_formation': 'crust',
 'crusta_petrosa': 'cementum',
 'crustacean_louse': 'crustacean',
 'crustal_plate': 'plate_tectonics',
 'crustal_rebound': 'post-glacial_rebound',
 'crustal_shift': 'pole_shift_hypothesis',
 'crustified_dibbs': 'r.a._the_rugged_man',
 'crustomollisia_roburnea': 'crustomollisia',
 'crusty_bread': 'bread',
 'crutch_cross': 'cross_potent',
 'crux_ansata': 'ankh',
 'crux_anzata': 'ankh',
 'crux_australis': 'crux',
 'crux_commissa': 'cross_of_tau',
 'crux_constellation': 'crux',
 'crux_decussata': 'saltire',
 'crux_fidelis': 'pange_lingua_gloriosi_proelium_certaminis',
 'crux_gammata': 'gammadion',
 'crux_linux': 'crux',
 'crux_ordinaria': 'cross',
 'crux_orthodoxa': 'patriarchal_cross',
 'crux_pectoralis': 'pectoral_cross',
 'cruyff_turn': 'cruijff_turn',
 'cruz_azul': 'c.d.s.c._cruz_azul',
 'cruz_beckham': 'david_beckham',
 'cruz_bustamente': 'cruz_bustamante',
 'cruz_castillo': 'eden_capwell_and_cruz_castillo',
 'cruzada_renovadora': 'renewal_crusade',
 'cruzado_novo': 'brazilian_cruzado_novo',
 'cruzan_amphitheater': 'cruzan_amphitheatre',
 'cruzeiro_e.c.': 'cruzeiro_esporte_clube',
 'cruzeiro_ec': 'cruzeiro_esporte_clube',
 'cruzeiro_real': 'brazilian_cruzeiro_real',
 'cruzeta_celosioides': 'suma_root',
 'crv_disc': 'laserdisc',
 'crvena_klevanjka': 'pinot_gris',
 'crvene_beretke': 'special_operations_unit',
 'crveni_peristil': 'red_peristyle',
 'crw_nevinson': 'christopher_r._w._nevinson',
 'crx_3597': 'crossair_flight_3597',
 'crx_498': 'crossair_flight_498',
 'cry_107.2fm': 'cry_104.0fm',
 'cry_baby': 'crybaby',
 'cry_pansy': 'viola_cryana',
 'cry_protein': 'bacillus_thuringiensis',
 'cry_republic': 'germanicus_trilogy',
 'cry_robinson': 'brian_j._robinson',
 'cry_toxin': 'bacillus_thuringiensis',
 'cry_violet': 'viola_cryana',
 'cry_wolf': 'the_boy_who_cried_wolf',
 'crybe_rosea': 'bletia_purpurata',
 'crydamoure_records': 'crydamoure',
 'crye_mr-c': 'mr-c',
 'cryengine_ii': 'cryengine_2',
 'crying_blood': 'haemolacria',
 'crying_boy': 'the_crying_boy',
 'crying_boys': 'the_crying_boy',
 'crying_game': 'the_crying_game',
 'crying_indian': 'iron_eyes_cody',
 'crying_light': 'the_crying_light',
 'crying_man': 'rembrandt_brown',
 'crying_out': 'crying_out_for_me',
 'crying_statue': 'weeping_statue',
 'crying_statues': 'weeping_statue',
 'crying_sun': 'crying_sun_records',
 'crying_wolf': 'the_boy_who_cried_wolf',
 'cryis_warhead': 'crysis_warhead',
 'cryllic_alphabet': 'cyrillic_alphabet',
 'cryllic_languages': 'languages_using_cyrillic',
 'cryme_time': 'cryme_tyme',
 'crymmych_arms': 'crymych',
 'crymodes_longula': 'apamea_longula',
 'crymophilus_fulicarius': 'red_phalarope',
 'cryn_fredericksz': 'cryn_fredericks',
 'cryo_massage': 'cryomassage',
 'cryo_sleep': 'cryonics',
 'cryoelectron_microscopy': 'cryo-electron_microscopy',
 'cryoelectron_tomography': 'cryo-electron_tomography',
 'cryogenian_period': 'cryogenian',
 'cryogenic_detectors': 'cryogenic_particle_detectors',
 'cryogenic_engine': 'liquid-fuel_rocket',
 'cryogenic_freezing': 'cryopreservation',
 'cryogenic_preservation': 'cryonics',
 'cryogenic_pump': 'cryopump',
 'cryogenic_storage': 'cryonics',
 'cryogenic_suspension': 'cryopreservation',
 'cryogenic_tempering': 'cryogenic_hardening',
 'cryogenically_freeze': 'cryopreservation',
 'cryogenically_froze': 'cryopreservation',
 'cryogenically_frozen': 'cryopreservation',
 'cryolophosaurus_ellioti': 'cryolophosaurus',
 'cryolophosaurus_elliotti': 'cryolophosaurus',
 'cryonic_freezing': 'cryonics',
 'cryonic_suspension': 'cryonics',
 'cryophytum_crystallinum': 'mesembryanthemum_crystallinum',
 'cryosat_2': 'cryosat',
 'cryoscopic_constants': 'cryoscopic_constant',
 'cryosphere_science': 'cryosphere',
 'cryphalus_hampei': 'coffee_borer_beetle',
 'cryphia_domestica': 'marbled_beauty',
 'cryphia_muralis': 'marbled_green',
 'cryphiacanthus_angustifolius': 'ruellia_angustifolia',
 'cryphios_caementarius': 'cryphiops_caementarius',
 'cryphonectria_parasitica': 'chestnut_blight',
 'cryphonectria_radicalis': 'endothia_radicalis',
 'crypsirina_cucullata': 'hooded_treepie',
 'crypsirina_temia': 'black_racket-tailed_treepie',
 'crypsotidia_conifera': 'crypsotidia_maculifera',
 'crypsotidia_voolastoni': 'crypsotidia_maculifera',
 'crypsotidia_wollastoni': 'crypsotidia_maculifera',
 'crypt_building': 'crypt_chambers',
 'crypt_lake': 'crypt_lake_trail',
 'crypt_load': 'cryptload',
 'crypta_napoletana': 'crypta_neapolitana',
 'cryptantha_hendersonii': 'cryptantha_intermedia',
 'cryptelytrops_albolabris': 'trimeresurus_albolabris',
 'cryptelytrops_andersonii': 'trimeresurus_purpureomaculatus_andersoni',
 'cryptelytrops_cantori': 'trimeresurus_cantori',
 'cryptelytrops_carinatus': 'trimeresurus_purpureomaculatus',
 'cryptelytrops_erythrurus': 'trimeresurus_erythrurus',
 'cryptelytrops_labialis': 'trimeresurus_labialis',
 'cryptelytrops_purpureomaculatus': 'trimeresurus_purpureomaculatus',
 'cryptelytrops_septentrionalis': 'trimeresurus_albolabris_septentrionalis',
 'cryptic_bird': 'crypsis',
 'cryptic_clue': 'cryptic_crossword',
 'cryptic_coloration': 'camouflage',
 'cryptic_colouration': 'camouflage',
 'cryptic_corporation': 'the_residents',
 'cryptic_crosswords': 'cryptic_crossword',
 'cryptic_crunch': 'hux_flux',
 'cryptic_mantis': 'sibylla_pretiosa',
 'cryptic_species': 'cryptic_species_complex',
 'cryptic_tonsillitis': 'tonsillolith',
 'cryptichthys_jojettae': 'cryptic_triplefin',
 'crypto-arithmetic_puzzle': 'verbal_arithmetic',
 'crypto_anarchist': 'crypto-anarchism',
 'crypto_anarchy': 'crypto-anarchism',
 'crypto_api': 'cryptoapi',
 'crypto_export': 'export_of_cryptography',
 'crypto_fascism': 'crypto-fascism',
 'crypto_fascist': 'crypto-fascism',
 'crypto_jew': 'crypto-judaism',
 'crypto_nazi': 'crypto-fascism',
 'crypto_phones': 'crypto_phone',
 'crypto_system': 'cryptosystem',
 'cryptobiotic_soil': 'soil_crust',
 'cryptobiotic_state': 'cryptobiosis',
 'cryptoblepharus_egeriae': 'blue-tailed_skink',
 'cryptobranchus_alleganiensis': 'hellbender',
 'cryptobranchus_allegheniensis': 'hellbender',
 'cryptobranchus_japonicus': 'japanese_giant_salamander',
 'cryptocarya_bancroftii': 'beilschmiedia_bancroftii',
 'cryptocarya_meissneri': 'cryptocarya_meissneriana',
 'cryptocaryon_irritans': 'cryptocaryon',
 'cryptocephalus_exiguus': 'pashford_pot_beetle',
 'cryptochilus_carinatus': 'eria_carinata',
 'cryptochilus_roseus': 'eria_rosea',
 'cryptochiton_stelleri': 'gumboot_chiton',
 'cryptococcal_disease': 'cryptococcosis',
 'cryptococcal_meningitis': 'cryptococcosis',
 'cryptococcosis_gattii': 'cryptococcus_gattii',
 'cryptoconchus_stewartianus': 'cryptoconchus_porosus',
 'cryptocoryne_lutea': 'cryptocoryne',
 'cryptodiaporthe_populina': 'valsa_ambiens',
 'cryptogamic_plants': 'cryptogam',
 'cryptogamic_soil': 'soil_crust',
 'cryptogammic_soil': 'soil_crust',
 'cryptographic_filesystem': 'filesystem-level_encryption',
 'cryptographic_filesystems': 'filesystem-level_encryption',
 'cryptographic_hash': 'cryptographic_hash_function',
 'cryptographic_logon': 'cryptographic_log_on',
 'cryptographic_module': 'fips_140-2',
 'cryptographic_protocols': 'cryptographic_protocol',
 'cryptographic_signature': 'digital_signature',
 'cryptographic_software': 'encryption_software',
 'cryptographic_strength': 'strong_cryptography',
 'cryptographic_system': 'cryptosystem',
 'cryptographic_systems': 'cryptography',
 'cryptographic_token': 'security_token',
 'cryptography/key_length': 'key_size',
 'cryptography_classification': 'cryptography',
 'cryptography_export': 'export_of_cryptography',
 'cryptography_notes': 'cryptography',
 'cryptoheros_nigrofasciatus': 'convict_cichlid',
 'cryptohymenium_pycnidiophorum': 'cryptohymenium',
 'cryptolechia_abstersella': 'oxythecta_acceptella',
 'cryptomastix_magnidentata': 'mission_creek_oregonian',
 'cryptomeria_japonica': 'cryptomeria',
 'cryptomonads-haptophytes_assemblage': 'hacrobia',
 'cryptomphalus_aspersus': 'helix_aspersa',
 'cryptomys_amatus': 'zambian_mole_rat',
 'cryptomys_damarensis': 'damaraland_mole_rat',
 'cryptomys_darlingi': 'mashona_mole-rat',
 'cryptomys_foxi': 'nigerian_mole_rat',
 'cryptomys_hottentotus': 'common_mole_rat',
 'cryptomys_kafuensis': 'kafue_mole_rat',
 'cryptomys_ochraceocinereus': 'ochre_mole_rat',
 'cryptomys_zechi': 'ghana_mole_rat',
 'cryptonanus_chacoensis': 'chacoan_gracile_opossum',
 'cryptonanus_guahybae': 'guahiba_gracile_opossum',
 'cryptonanus_ignitus': 'red-bellied_gracile_opossum',
 'cryptonanus_unduaviensis': 'unduavi_gracile_opossum',
 'cryptopezia_mirabilis': 'cryptopezia',
 'cryptophaps_poecilorrhoa': 'sombre_pigeon',
 'cryptophasa_gigantella': 'maroga_melanostigma',
 'cryptophoranthus_kautskyi': 'acianthera_crinita',
 'cryptophyllobates_azureiventris': 'sky-blue_poison_frog',
 'cryptoplax_depressus': 'cryptoconchus_porosus',
 'cryptopsaras_couesi': 'triplewart_seadevil',
 'cryptopsaras_couesii': 'triplewart_seadevil',
 'cryptoptila_immersana': 'cryptoptilla_immersana',
 'cryptoraptor_lockleyi': 'cryptoraptor',
 'cryptosaurus_eumerus': 'cryptosaurus',
 'cryptosphaeria_corniculata': 'diaporthe_eres',
 'cryptosphaeria_punctiformis': 'mycosphaerella_punctiformis',
 'cryptospiza_jacksoni': 'dusky_crimson-wing',
 'cryptospiza_reichenovii': 'red-faced_crimson-wing',
 'cryptospiza_salvadorii': 'abyssinian_crimson-wing',
 'cryptosporella_anomala': 'anisogramma_anomala',
 'cryptosporella_populina': 'valsa_ambiens',
 'cryptosporidium_galway': 'lough_corrib',
 'cryptosporiopsis_curvispora': 'neofabraea_malicorticis',
 'cryptosporiopsis_malicorticis': 'neofabraea_malicorticis',
 'cryptosporiopsis_perennans': 'neofabraea_perennans',
 'cryptostictis_cupressi': 'lepteutypa_cupressi',
 'cryptostictis_mariae': 'seimatosporium_mariae',
 'cryptosylvicola_randrianasoloi': 'cryptic_warbler',
 'cryptotaenia_canadensis': 'cryptotaenia',
 'cryptotaenia_japonica': 'cryptotaenia',
 'cryptotis_alticola': 'central_mexican_broad-clawed_shrew',
 'cryptotis_avia': 'andean_small-eared_shrew',
 'cryptotis_brachyonyx': 'eastern_cordillera_small-footed_shrew',
 'cryptotis_colombiana': 'colombian_small-eared_shrew',
 'cryptotis_equatoris': 'wandering_small-eared_shrew',
 'cryptotis_gracilis': 'talamancan_small-eared_shrew',
 'cryptotis_griseoventris': 'guatemalan_broad-clawed_shrew',
 'cryptotis_hondurensis': 'honduran_small-eared_shrew',
 'cryptotis_magna': 'big_mexican_small-eared_shrew',
 'cryptotis_mayensis': 'yucatan_small-eared_shrew',
 'cryptotis_meridensis': 'merida_small-eared_shrew',
 'cryptotis_mexicana': 'mexican_small-eared_shrew',
 'cryptotis_montivaga': 'wandering_small-eared_shrew',
 'cryptotis_nigrescens': 'blackish_small-eared_shrew',
 'cryptotis_parva': 'north_american_least_shrew',
 'cryptotis_peruviensis': 'peruvian_small-eared_shrew',
 'cryptotis_squamipes': 'scaly-footed_small-eared_shrew',
 'cryptotis_tropicalis': 'tropical_small-eared_shrew',
 'cryptotora_thamicola': 'waterfall_climbing_cave_fish',
 'cryptovolans_pauli': 'cryptovolans',
 'cryptozoological_cats': 'phantom_cat',
 'cryptsetup_luks': 'dm-crypt',
 'cryptura_solitaria': 'solitary_tinamou',
 'crypturellus_atrocapillus': 'black-capped_tinamou',
 'crypturellus_boucardi': 'slaty-breasted_tinamou',
 'crypturellus_brevirostris': 'rusty_tinamou',
 'crypturellus_casiquiare': 'barred_tinamou',
 'crypturellus_cinereus': 'cinereous_tinamou',
 'crypturellus_cinnamomeus': 'thicket_tinamou',
 'crypturellus_columbianus': 'colombian_tinamou',
 'crypturellus_duidae': 'grey-legged_tinamou',
 'crypturellus_erythropus': 'red-legged_tinamou',
 'crypturellus_kerriae': 'choco_tinamou',
 'crypturellus_noctivagus': 'yellow-legged_tinamou',
 'crypturellus_obsoletus': 'brown_tinamou',
 'crypturellus_parvirostris': 'small-billed_tinamou',
 'crypturellus_ptaritepui': 'tepui_tinamou',
 'crypturellus_saltuarius': 'magdalena_tinamou',
 'crypturellus_soui': 'little_tinamou',
 'crypturellus_strigulosus': 'brazilian_tinamou',
 'crypturellus_tataupa': 'tataupa_tinamou',
 'crypturellus_transfasciatus': 'pale-browed_tinamou',
 'crypturellus_undulatus': 'undulated_tinamou',
 'crypturellus_variegatus': 'variegated_tinamou',
 'crysanthemum_throne': 'emperor_of_japan',
 'crysis:_warhead': 'crysis_warhead',
 'crysis_ii': 'crysis_2',
 'crysler_building': 'chrysler_building',
 'crysomallon_squamiferum': 'scaly-foot_gastropod',
 'crystal_aliens': 'naoki_maeda',
 'crystal_anisotropy': 'magnetocrystalline_anisotropy',
 'crystal_arthritis': 'arthropathy',
 'crystal_arthropathies': 'crystal_arthropathy',
 'crystal_baller': 'out_of_the_vein',
 'crystal_baschet': 'cristal_baschet',
 'crystal_bridges': 'crystal_bridges_museum_of_american_art',
 'crystal_carbonate': 'sodium_carbonate',
 'crystal_centre': 'canada_games_arena',
 'crystal_chain': 'glass_chain',
 'crystal_chalice': 'final_fantasy_crystal_chronicles',
 'crystal_chandelier': 'chandelier',
 'crystal_children': 'indigo_children',
 'crystal_chronicles': 'final_fantasy_crystal_chronicles',
 'crystal_class': 'crystallographic_point_group',
 'crystal_classes': 'point_group',
 'crystal_cove': 'crystal_cove_state_park',
 'crystal_darkness': 'childhelp_crystal_darkness',
 'crystal_defect': 'crystallographic_defect',
 'crystal_defects': 'crystallographic_defect',
 'crystal_deodorant': 'alum',
 'crystal_dice': 'crystal_die',
 'crystal_diode': 'diode',
 'crystal_dreams': 'robotech:_crystal_dreams',
 'crystal_electron': 'wigner_crystal',
 'crystal_evans': 'girl_authority',
 'crystal_families': 'crystal_system',
 'crystal_family': 'crystal_system',
 'crystal_field': 'crystal_field_theory',
 'crystal_flash': 'super_metroid',
 'crystal_form': 'crystal',
 'crystal_formation': 'crystallization',
 'crystal_fusion': 'pyroelectric_fusion',
 'crystal_gazer': 'crystal_gazing',
 'crystal_glass': 'glass',
 'crystal_guardians': 'crystal_defenders',
 'crystal_gypsy': 'harmacy',
 'crystal_harmony': 'ms_asuka_ii',
 'crystal_horse': 'it_ended_on_an_oily_stage',
 'crystal_jade': 'crystal_jade_culinary_concept_holdings',
 'crystal_jelly': 'aequorea_victoria',
 'crystal_jellyfish': 'aequorea_victoria',
 'crystal_jiggy': 'banjo-tooie',
 'crystal_k': 'crystal_kay',
 'crystal_lattice': 'crystal_structure',
 'crystal_leger': 'crystal_light',
 'crystal_liu': 'liu_yifei',
 'crystal_lo': 'crystal_lowe',
 'crystal_maiden': 'actun_tunichil_muknal',
 'crystal_mapping': 'crystallography',
 'crystal_mark': 'plain_english_campaign',
 'crystal_maze': 'the_crystal_maze',
 'crystal_mckenzie': 'crystal_mckenzie_inc',
 'crystal_meth': 'methamphetamine',
 'crystal_methamphetamine': 'methamphetamine',
 'crystal_methedrine': 'methamphetamine',
 'crystal_method': 'the_crystal_method',
 'crystal_methodone': 'methamphetamine',
 'crystal_meths': 'methamphetamine',
 'crystal_mile': 'jayco_crystal_mile',
 'crystal_mountains': 'crystal_mountain',
 'crystal_night': 'kristallnacht',
 'crystal_organ': 'cristal_baschet',
 'crystal_oscillators': 'crystal_oscillator',
 'crystal_pattern': 'crystal_structure',
 'crystal_phase': 'crystal',
 'crystal_player': 'crystalplayer',
 'crystal_power': 'charmstone',
 'crystal_puller': 'czochralski_process',
 'crystal_raider': 'crystal_quest',
 'crystal_report': 'crystal_reports',
 'crystal_scintillator': 'scintillator',
 'crystal_set': 'crystal_radio',
 'crystal_sets': 'crystal_radio',
 'crystal_shard': 'the_icewind_dale_trilogy',
 'crystal_shine': 'glossy_display',
 'crystal_ship': 'the_crystal_ship',
 'crystal_sphere': 'spelljammer',
 'crystal_star': 'paper_mario:_the_thousand-year_door',
 'crystal_stars': 'paper_mario:_the_thousand-year_door',
 'crystal_steal': 'krystal_steal',
 'crystal_sticks': 'devil_sticks',
 'crystal_structures': 'crystal_structure',
 'crystal_symmetry': 'crystal_structure',
 'crystal_systems': 'crystal_system',
 'crystal_taman': 'taman_inquiry',
 'crystal_therapy': 'charmstone',
 'crystal_throne': 'seanchan',
 'crystal_tokyo': 'silver_millennium',
 'crystal_trident': 'zork_i',
 'crystal_version': 'crystal',
 'crystal_violet': 'methyl_violet',
 'crystal_war': 'final_fantasy_xi',
 'crystal_whiskers': 'monocrystalline_whisker',
 'crystaline_cohomology': 'crystalline_cohomology',
 'crystallaria_asprella': 'crystal_darter',
 'crystallaria_cincotta': 'diamond_darter',
 'crystallex_international': 'crystallex_international_corporation',
 'crystalline_form': 'crystal',
 'crystalline_iceplant': 'mesembryanthemum_crystallinum',
 'crystalline_lattice': 'crystal_structure',
 'crystalline_powder': 'crystallinity',
 'crystalline_protein': 'crystallin',
 'crystalline_rock': 'crystal',
 'crystalline_silica': 'silicon_dioxide',
 'crystalline_solid': 'crystal',
 'crystalline_structure': 'crystal_structure',
 'crystalline_water': 'ice',
 'crystalline_wax': 'paraffin',
 'crystallisation_adjutant': 'crystallization_adjutant',
 'crystallisation_point': 'crystal',
 'crystallizable_fragment': 'fragment_crystallizable_region',
 'crystallization_process': 'crystallization',
 'crystallization_processes': 'crystallization',
 'crystallized_fruit': 'candied_fruit',
 'crystallized_intelligence': 'fluid_and_crystallized_intelligence',
 'crystallographic_databases': 'crystallographic_database',
 'crystallographic_defects': 'crystallographic_defect',
 'crystallographic_group': 'space_group',
 'crystallographic_lattice': 'crystal_structure',
 'crystallographic_planes': 'crystallography',
 'crystallographic_resolution': 'x-ray_crystallography',
 'crystallographic_restriction': 'crystallographic_restriction_theorem',
 'crystallographic_structure': 'crystal_structure',
 'crystallographic_system': 'crystal_structure',
 'crystallography_restriction': 'crystallographic_restriction_theorem',
 'crystallomancy_gazing': 'scrying',
 'crystallynn_girard': 'lynn_dejac',
 'crystalomancy_gazing': 'scrying',
 'crytek_budapest': 'crytek',
 'crytek_frankfurt': 'crytek',
 'crytotis_parva': 'north_american_least_shrew',
 'crywar_discography': 'warcry_discography',
 'cryz_records': 'czyz_records'}
        