
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cs = {'cs_1.6': 'counter-strike',
 'cs_137': 'caesium-137',
 'cs_adler': 'c._s._adler',
 'cs_bj': 'cs_bourgoin-jallieu',
 'cs_borgomanero': 'basket_draghi_novara',
 'cs_bourgoin': 'cs_bourgoin-jallieu',
 'cs_buftea': 'fc_buftea',
 'cs_calverley': 'charles_stuart_calverley',
 'cs_cowboy': 'cocksucking_cowboy',
 'cs_emelec': 'club_sport_emelec',
 'cs_firenze': 'c.s._firenze',
 'cs_forester': 'c._s._forester',
 'cs_forrester': 'c._s._forester',
 'cs_gilpin': 'charles_sidney_gilpin',
 'cs_grenade': 'cs_gas',
 'cs_group': 'credit_suisse',
 'cs_hammam-lif': 'club_sportif_de_hammam-lif',
 'cs_herediano': 'club_sport_herediano',
 'cs_holling': 'c._s._holling',
 'cs_johnson': 'charles_s._johnson',
 'cs_kaohsiung': 'united_states_commercial_service',
 'cs_lang': 'craig_sellar_lang',
 'cs_lee': 'c.s._lee',
 'cs_lewis': 'c._s._lewis',
 'cs_luxembourg': 'cal_spora_luxembourg',
 'cs_menon': 'c._s._menon',
 'cs_monitor': 'the_christian_science_monitor',
 'cs_mount': 'c_mount',
 'cs_nayudu': 'c._s._nayudu',
 'cs_online': 'counter-strike_online',
 'cs_oradea': 'ca_oradea',
 'cs_parnell': 'charles_stewart_parnell',
 'cs_peirce': 'charles_sanders_peirce',
 'cs_s': 'counter-strike:_source',
 'cs_sedan': 'cs_sedan_ardennes',
 'cs_sedan-ardennes': 'cs_sedan_ardennes',
 'cs_seshadri': 'c._s._seshadri',
 'cs_sfax': 'club_sportif_sfaxien',
 'cs_sfaxien': 'club_sportif_sfaxien',
 'cs_source': 'counter-strike:_source',
 'cs_spray': 'cs_gas',
 'cs_sujatha': 'c._s._sujatha',
 'cs_taipei': 'united_states_commercial_service',
 'cs_west': 'charles_s._west',
 'cs_wikipedia': 'czech_wikipedia',
 'cs_wright': 'c._s._wright',
 'csa_constitution': 'confederate_states_constitution',
 'csa_czech': 'czech_airlines',
 'csa_czezkoslovenske': 'czech_airlines',
 'csa_destinations': 'czech_airlines_destinations',
 'csa_group': 'canadian_standards_association',
 'csa_vegetables': 'community-supported_agriculture',
 'csa_veggies': 'community-supported_agriculture',
 'csaba_asztalos': 'csaba_ferenc_asztalos',
 'csar_nicholas': 'nicholas_i_of_russia',
 'csar_reed': 'thomas_brackett_reed',
 'csb_blazers': 'benilde_blazers',
 'csb_ministries': 'christian_service_brigade',
 'csc_biobox': 'embnet',
 'csc_classic': 'colliers_classic',
 'csc_enterprise': 'csc_enterprise_corp.',
 'csc_holdings': 'cablevision',
 'csca_kyiv': 'fc_cska_kyiv',
 'csd_18': 'wells-ogunquit_community_school_district',
 'csd_99': 'community_high_school_district_99',
 'csd_colo-colo': 'colo-colo',
 'csd_comunicaciones': 'c.s.d._comunicaciones',
 'csd_leon': 'flavio_davino',
 'csd_municipal': 'c.s.d._municipal',
 'cse_revue': 'university_of_new_south_wales_revues',
 'cse_sust': 'shahjalal_university_of_science_and_technology',
 'cseszneky_family': 'cseszneky',
 'csh_press': 'cold_spring_harbor_laboratory_press',
 'cshl_press': 'cold_spring_harbor_laboratory_press',
 'csi-hard_evidence': 'csi:_hard_evidence',
 'csi:_kagakusosakan': 'csi:_crime_scene_investigation',
 'csi:_kriminalistai': 'csi:_crime_scene_investigation',
 'csi:_london': 'csi:_crime_scene_investigation',
 'csi:_lv': 'csi:_crime_scene_investigation',
 'csi:_vegas': 'csi:_crime_scene_investigation',
 'csi:las_vegas': 'csi:_crime_scene_investigation',
 'csi:new_york': 'csi:_ny',
 'csi_300': 'csi_300_index',
 'csi_airport': 'chhatrapati_shivaji_international_airport',
 'csi_amssoi': 'andhra_mahila_sabha_school_of_informatics',
 'csi_ce': 'csi_college_of_engineering',
 'csi_lv': 'csi:_crime_scene_investigation',
 'csi_miami': 'csi:_miami',
 'csi_newyork': 'csi:_ny',
 'csi_ny': 'csi:_ny',
 'csi_syndrome': 'csi_effect',
 'csi_tv': 'csi:_crime_scene_investigation',
 'csi_vegas': 'csi:_crime_scene_investigation',
 'csii_exclusives': 'community_service_ii',
 'csiki_sandorne': 'national_longevity_recordholders',
 'csillag_endre': 'endre_csillag',
 'csir_india': 'council_of_scientific_and_industrial_research',
 'csj_bofop': 'brian_eno',
 'csjm_university': 'kanpur_university',
 'csk_holdings': 'csk',
 'csk_hpkv': 'chaudhary_sarwan_kumar_himachal_pradesh_krishi_vishvavidyalaya',
 'cska_kiev': 'fc_cska_kyiv',
 'cska_kyiv': 'fc_cska_kyiv',
 'cska_london': 'chelsea_f.c.',
 'cska_moskva': 'cska_moscow',
 'cska_pomir': 'ska-pamir_dushanbe',
 'cska_sofia': 'pfc_cska_sofia',
 'csl_2004': 'chinese_super_league_2004',
 'csl_2005': 'chinese_super_league_2005',
 'csl_2006': 'chinese_super_league_2006',
 'csl_2007': 'chinese_super_league_2007',
 'csl_2009': 'chinese_super_league_2009',
 'csl_group': 'canada_steamship_lines_inc.',
 'csl_ltd.': 'csl_limited',
 'csm_coin': 'challenge_coin',
 'csm_johndrow': 'philip_f._johndrow',
 'csma_ca': 'carrier_sense_multiple_access_with_collision_avoidance',
 'csma_club': 'civil_service_motoring_association',
 'csn_3456': 'china_southern_airlines_flight_3456',
 'csn_california': 'comcast_sportsnet_california',
 'csn_chicago': 'comcast_sportsnet_chicago',
 'csn_mid-atlantic': 'comcast_sportsnet_washington',
 'csn_northwest': 'comcast_sportsnet_northwest',
 'csn_philadelphia': 'comcast_sportsnet_philadelphia',
 'csn_west': 'comcast_sportsnet_california',
 'csnf_wa': 'campaign_to_save_native_forests',
 'cso_morwenstow': 'gchq_bude',
 'cso_nameserver': 'ccso_nameserver',
 'csp_plant': 'solar_thermal_energy',
 'csr-110_albatross': 'hu-16_albatross',
 'csr_anjaneyulu': 'chilakalapudi_seetha_rama_anjaneyulu',
 'csr_fm': 'csr_97.4fm',
 'csr_ltd': 'csr_limited',
 'csr_tribunal': 'combatant_status_review_tribunal',
 'csr_tribunals': 'combatant_status_review_tribunal',
 'csr_wire': 'csrwire_canada',
 'csrb_rna': 'csrb/rsmb_rna_family',
 'csrc_rna': 'csrc_rna_family',
 'css-c-3a_seersucker': 'silkworm_missile',
 'css-n-8_saccade': 'c-802',
 'css_2': 'cascading_style_sheets',
 'css_2.0': 'cascading_style_sheets',
 'css_2.1': 'cascading_style_sheets',
 'css_animation': 'css_animations',
 'css_astrid': 'ground_control_ii:_operation_exodus',
 'css_attack': 'cross-site_scripting',
 'css_filters': 'css_filter',
 'css_font-face': 'web_typography',
 'css_frameworks': 'css_framework',
 'css_georgia': 'uss_georgia',
 'css_georgiana': 'ss_georgiana',
 'css_hack': 'css_filter',
 'css_merrimac': 'css_virginia',
 'css_skywalker': 'bigelow_aerospace',
 'css_sprites': 'sprite',
 'cssra_championships': 'canadian_secondary_school_rowing_association',
 'cssra_rowing': 'canadian_secondary_school_rowing_association',
 'cst_station': 'chhatrapati_shivaji_terminus',
 'cst_syndrome': 'hypohidrotic_ectodermal_dysplasia',
 'cstc_argonaut': 'acstc_argonaut',
 'cstc_greenwood': 'cfb_greenwood',
 'csu_cluj': 'cfm_universitatea_cluj',
 'csu_cluj-napoca': 'cfm_universitatea_cluj',
 'csu_maritime': 'california_maritime_academy',
 'csu_rams': 'colorado_state_rams',
 'csu_sonoma': 'sonoma_state_university',
 'csu_system': 'california_state_university',
 'csu_vikings': 'cleveland_state_vikings',
 'csv_cr8': 'hsv_clubsport',
 'csx_corp': 'csx_corporation',
 'csx_corp.': 'csx_corporation',
 'csx_railroad': 'csx_transportation',
 'csx_railway': 'csx_transportation'}
        