
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ct = {'ct-114_tutor': 'canadair_cl-41_tutor',
 'ct-120_chipmunk': 'de_havilland_canada_dhc-1_chipmunk',
 'ct-128_expeditor': 'beechcraft_model_18',
 'ct-134_muskateer': 'beechcraft_musketeer',
 'ct-134a_musketeer': 'ct-134_musketeer',
 'ct-142_gonzo': 'bombardier_dash_8',
 'ct-155_hawk': 'bae_hawk',
 'ct._app.': 'appellate_court',
 'ct._cl.': 'united_states_court_of_claims',
 'ct_100': 'ct-100',
 'ct_116': 'connecticut_route_116',
 'ct_137': 'connecticut_route_137',
 'ct_159': 'connecticut_route_159',
 'ct_2': 'connecticut_route_2',
 'ct_20': 'ct-20',
 'ct_29': 'connecticut_route_124',
 'ct_3': 'connecticut_route_3',
 'ct_341': 'connecticut_route_341',
 'ct_343': 'new_york_state_route_343',
 'ct_35': 'connecticut_route_35',
 'ct_361': 'connecticut_route_361',
 'ct_4': 'ct-4',
 'ct_401': 'bradley_airport_connector',
 'ct_55': 'connecticut_route_55',
 'ct_angiography': 'computed_tomography_angiography',
 'ct_bate': 'c._t._bate',
 'ct_bright': 'charles_tilston_bright',
 'ct_cha': 'ct_chamaeleontis',
 'ct_colonography': 'virtual_colonoscopy',
 'ct_colonoscopy': 'virtual_colonoscopy',
 'ct_complex': 'charge_transfer_complex',
 'ct_defenders': 'connecticut_defenders',
 'ct_fernando': 'c._t._fernando',
 'ct_floquet': 'charles_floquet',
 'ct_group': 'ca_group',
 'ct_image': 'x-ray_computed_tomography',
 'ct_mathew': 'c._t._mathew',
 'ct_onions': 'charles_talbut_onions',
 'ct_onyekwelu': 'c._t._onyekwelu',
 'ct_sarwate': 'chandu_sarwate',
 'ct_scan': 'x-ray_computed_tomography',
 'ct_scanner': 'x-ray_computed_tomography',
 'ct_scanning': 'x-ray_computed_tomography',
 'ct_scans': 'x-ray_computed_tomography',
 'ct_studd': 'charles_studd',
 'ct_transformer': 'center_tap',
 'ct_transit': 'connecticut_transit',
 'ct_ussr': 'television_in_the_soviet_union',
 'ct_vivian': 'c._t._vivian',
 'cta_102': 'cta-102',
 'ctalamochita_river': 'tercero_river',
 'ctc_gagetown': 'cfb_gagetown',
 'ctc_wall': 'c._t._c._wall',
 'ctcrm_lympstone': 'commando_training_centre_royal_marines',
 'cte-hvm_racing': 'hvm_racing',
 'cte_racing-hvm': 'hvm_racing',
 'ctenacis_fehlmanni': 'harlequin_catshark',
 'cteniza_fodiens': 'cteniza_sauvagesi',
 'ctenocephalides_felis': 'cat_flea',
 'ctenocheatus_tominiensis': 'ctenochaetus_tominiensis',
 'ctenodactylidae_gundi': 'gundi',
 'ctenodactylus_gundi': 'common_gundi',
 'ctenogobiops_tangaroai': 'tangaroan_shrimp-goby',
 'ctenoid_scales:': 'ctenoid',
 'ctenolabrus_rupestris': 'goldsinny_wrasse',
 'ctenomys_argentinus': 'argentine_tuco-tuco',
 'ctenomys_australis': 'southern_tuco-tuco',
 'ctenomys_boliviensis': 'bolivian_tuco-tuco',
 'ctenomys_brasiliensis': 'brazilian_tuco-tuco',
 'ctenomys_coludo': 'puntilla_tuco-tuco',
 'ctenomys_coyhaiquensis': 'coyhaique_tuco-tuco',
 'ctenomys_dorsalis': 'chacoan_tuco-tuco',
 'ctenomys_famosus': 'famatina_tuco-tuco',
 'ctenomys_fodax': 'lago_blanco_tuco-tuco',
 'ctenomys_frater': 'reddish_tuco-tuco',
 'ctenomys_fulvus': 'tawny_tuco-tuco',
 'ctenomys_johannis': 'san_juan_tuco-tuco',
 'ctenomys_juris': 'jujuy_tuco-tuco',
 'ctenomys_knighti': 'catamarca_tuco-tuco',
 'ctenomys_lami': 'lami_tuco-tuco',
 'ctenomys_latro': 'mottled_tuco-tuco',
 'ctenomys_leucodon': 'white-toothed_tuco-tuco',
 'ctenomys_magellanicus': 'magellanic_tuco-tuco',
 'ctenomys_maulinus': 'maule_tuco-tuco',
 'ctenomys_mendocinus': 'mendoza_tuco-tuco',
 'ctenomys_minutus': 'tiny_tuco-tuco',
 'ctenomys_occultus': 'furtive_tuco-tuco',
 'ctenomys_opimus': 'highland_tuco-tuco',
 'ctenomys_perrensi': 'goya_tuco-tuco',
 'ctenomys_perrensis': 'goya_tuco-tuco',
 'ctenomys_peruanus': 'peruvian_tuco-tuco',
 'ctenomys_pilarensis': 'pilar_tuco-tuco',
 'ctenomys_pontifex': 'san_luis_tuco-tuco',
 'ctenomys_rionegrensis': 'rio_negro_tuco-tuco',
 'ctenomys_saltarius': 'salta_tuco-tuco',
 'ctenomys_sericeus': 'silky_tuco-tuco',
 'ctenomys_sociabilis': 'social_tuco-tuco',
 'ctenomys_sylvanus': 'forest_tuco-tuco',
 'ctenomys_talarum': 'talas_tuco-tuco',
 'ctenomys_torquatus': 'collared_tuco-tuco',
 'ctenomys_tuconax': 'robust_tuco-tuco',
 'ctenomys_tucumanus': 'tucuman_tuco-tuco',
 'ctenomys_tulduco': 'sierra_tontal_tuco-tuco',
 'ctenomys_validus': 'strong_tuco-tuco',
 'ctenomys_viperinus': 'vipos_tuco-tuco',
 'ctenopharyngodon_idella': 'grass_carp',
 'ctenopharynx_intermedius': 'blackspot_climbing_perch',
 'ctenophorus_yinnietharra': 'yinnietharra_rock_dragon',
 'ctenophryne_geayi': 'sapito_apuntado_de_geay',
 'ctenoplusia_hieroglyphica': 'ctenoplusia_accentifera',
 'ctenopoma_acutirostre': 'leopard_bush_fish',
 'ctenopoma_ansorgei': 'microctenopoma_ansorgii',
 'ctenops_pumilus': 'pygmy_gourami',
 'ctenorhabdotus_capulus': 'ctenorhabdotus',
 'ctenosaura_quinquecariniata': 'ctenosaura_quinquecarinata',
 'ctenotus_australis': 'western_limestone_ctenotus',
 'ctenotus_lancelini': 'lancelin_island_skink',
 'ctenotus_zastictus': 'hamelin_ctenotus',
 'ctenucha_latreillana': 'ctenucha_virginica',
 'ctenusa_brevipecten': 'ctenusa_pallida',
 'ctenusa_carnicolor': 'ctenusa_pallida',
 'ctenusa_marginalis': 'ctenusa_varians',
 'ctenusa_marginifera': 'ctenusa_varians',
 'ctenusa_pretoriae': 'ctenusa_varians',
 'ctenusa_rectilinea': 'ctenusa_curvilinea',
 'ctenusa_rufirena': 'ctenusa_pallida',
 'ctenusa_seriopuncta': 'ctenusa_varians',
 'ctf_76': 'task_force_76',
 'ctgf_caesar': 'ctgf/hcs24_caesar',
 'cth_427': 'hittite_military_oath',
 'cthonian_planet': 'chthonian_planet',
 'cthulhu_ccg': 'call_of_cthulhu_collectible_card_game',
 'cthulhu_fthagn': 'cthulhu',
 'cthulhu_lcg': 'call_of_cthulhu_collectible_card_game',
 'cthulhu_lgc': 'call_of_cthulhu_collectible_card_game',
 'cthulhu_lives': 'h._p._lovecraft_historical_society',
 'cthulu_mythos': 'cthulhu_mythos',
 'ctk_rhs': ':christ_the_king_regional_high_school',
 'ctn_international': 'cambodian_television_network',
 'ctn_retail': 'convenience_store',
 'ctr_105.6': 'kmfm_maidstone',
 'ctr_crete': 'centre_for_technological_research_of_crete',
 'ctr_fm': 'kmfm_maidstone',
 'ctr_mode': 'block_cipher_modes_of_operation',
 'ctrl_character': 'control_character',
 'ctrl_characters': 'control_character',
 'ctrl_key': 'control_key',
 'ctrl_space': 'autocomplete',
 'ctrl_w': 'table_of_keyboard_shortcuts',
 'cts_calgary': 'ckcs-tv',
 'cts_decon': 'crime_scene_cleanup',
 'cts_edmonton': 'ckes-tv',
 'cts_fctn': 'continuous_function',
 'ctt_plus': 'comptia',
 'ctu_agents': 'minor_characters_in_24',
 'ctulhu_mythos': 'cthulhu_mythos',
 'ctv_9': 'civt-tv',
 'ctv_bc': 'civt-tv',
 'ctv_calgary': 'cfcn-tv',
 'ctv_edmonton': 'cfrn-tv',
 'ctv_globemedia': 'ctvglobemedia',
 'ctv_limited': 'chum_limited',
 'ctv_montreal': 'cfcf-tv',
 'ctv_network': 'ctv_television_network',
 'ctv_ottawa': 'cjoh-tv',
 'ctv_regina': 'ckck-tv',
 'ctv_saskatoon': 'cfqc-tv',
 'ctv_sportsnet': 'rogers_sportsnet',
 'ctv_television': 'ctv_television_network',
 'ctv_toronto': 'cfto-tv',
 'ctv_vancouver': 'civt-tv',
 'ctv_winnipeg': 'cky-tv',
 'ctv_yorkton': 'cicc-tv',
 'ctx_camera': 'mars_reconnaissance_orbiter',
 'ctx_iii': 'cardiotoxin_iii',
 'ctx_scandal': 'corruption_in_the_suvarnabhumi_airport_project'}
        