
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cu = {'cu-161_sperwer': 'sagem_sperwer',
 'cu-170_heron': 'iai_heron',
 'cu-see_me': 'cu-seeme',
 'cu_boulder': 'university_of_colorado_at_boulder',
 'cu_buffaloes': 'colorado_buffaloes',
 'cu_buffalos': 'colorado_buffaloes',
 'cu_buffs': 'colorado_buffaloes',
 'cu_burn': 'c.u._burn',
 'cu_cm': 'cubic_metre',
 'cu_feet': 'cubic_foot',
 'cu_football': 'colorado_buffaloes_football',
 'cu_ft': 'cubic_foot',
 'cu_in': 'cubic_inch',
 'cu_inch': 'cubic_inch',
 'cu_km': 'cubic_metre',
 'cu_m': 'cubic_metre',
 'cu_mi': 'cubic_mile',
 'cu_mile': 'cubic_mile',
 'cu_miles': 'cubic_mile',
 'cu_yard': 'cubic_yard',
 'cu_yards': 'cubic_yard',
 'cu_yd': 'cubic_yard',
 'cu_yds': 'cubic_yard',
 'cua_stadium': 'penrith_stadium',
 'cuafl_cuppers': 'cambridge_university_association_football_league',
 'cuafl_plate': 'cambridge_university_association_football_league',
 'cuafl_shield': 'cambridge_university_association_football_league',
 'cuafl_vase': 'cambridge_university_association_football_league',
 'cualac_tessellatus': 'checkered_pupfish',
 'cuam_airport': 'antonio_b._won_pat_international_airport',
 'cuando-cubango_province': 'cuando_cubango_province',
 'cuando_cubango': 'cuando_cubango_province',
 'cuango_river': 'kwango_river',
 'cuanhoca_language': 'kwadi_language',
 'cuanza_basin': 'cuanza_river',
 'cuanza_norte': 'cuanza_norte_province',
 'cuanza_sul': 'cuanza_sul_province',
 'cuarnens_vd': 'cuarnens',
 'cuarny_vd': 'cuarny',
 'cuartel_moncada': 'moncada_barracks',
 'cuatro_corazones': 'four_hearts',
 'cuatro_putitas': 'mezclas_infame',
 'cuatro_torres': 'ctba',
 'cuatro_vientos': 'cuatro_vientos_airport',
 'cuauhtinchan_map': 'mapa_de_cuauhtinchan',
 'cub_coda': 'cub_koda',
 'cub_coutry': 'cub_country',
 'cub_cub': 'piper_j-3',
 'cub_prospector': 'piper_j-3',
 'cub_scouting': 'cub_scout',
 'cub_scouts': 'cub_scout',
 'cub_series': 'australian_tri-series',
 'cub_shark': 'bull_shark',
 'cuba-kazakhstan_relations': 'foreign_relations_of_cuba',
 'cuba/transnational_issues': 'foreign_relations_of_cuba',
 'cuba_blockade': 'united_states_embargo_against_cuba',
 'cuba_carnival': 'cuba_street_carnival',
 'cuba_cinema': 'cinema_of_cuba',
 'cuba_constitution': 'constitution_of_cuba',
 'cuba_education': 'education_in_cuba',
 'cuba_election': 'elections_in_cuba',
 'cuba_embargo': 'united_states_embargo_against_cuba',
 'cuba_food': 'cuban_cuisine',
 'cuba_project': 'cuban_project',
 'cuba_st': 'cuba_street',
 'cuban_5': 'cuban_five',
 'cuban_8': 'cuban_eight',
 'cuban_america': 'cuban_american',
 'cuban_americans': 'cuban_american',
 'cuban_anarchism': 'anarchism_in_cuba',
 'cuban_anarchists': 'anarchism_in_cuba',
 'cuban_anole': 'knight_anole',
 'cuban_army': 'military_of_cuba',
 'cuban_baseball': 'baseball_in_cuba',
 'cuban_bible': 'tijuana_bible',
 'cuban_bibles': 'tijuana_bible',
 'cuban_black-hawk': 'cuban_black_hawk',
 'cuban_blockade': 'united_states_embargo_against_cuba',
 'cuban_blokade': 'united_states_embargo_against_cuba',
 'cuban_boa': 'epicrates_angulifer',
 'cuban_british': 'cubans_in_the_united_kingdom',
 'cuban_briton': 'cubans_in_the_united_kingdom',
 'cuban_britons': 'cubans_in_the_united_kingdom',
 'cuban_cinema': 'cinema_of_cuba',
 'cuban_cockroach': 'green_banana_cockroach',
 'cuban_constitution': 'constitution_of_cuba',
 'cuban_crisis': 'cuban_missile_crisis',
 'cuban_crocodiles': 'cuban_crocodile',
 'cuban_culture': 'culture_of_cuba',
 'cuban_currency': 'cuban_peso',
 'cuban_cusk-eel': 'lucifuga_subterranea',
 'cuban_dissidents': 'cuban_democracy_movement',
 'cuban_dogge': 'dogo_cubano',
 'cuban_economy': 'economy_of_cuba',
 'cuban_education': 'education_in_cuba',
 'cuban_election': 'elections_in_cuba',
 'cuban_elections': 'elections_in_cuba',
 'cuban_embargo': 'united_states_embargo_against_cuba',
 'cuban_exiles': 'cuban_exile',
 'cuban_exodus': 'cuban_exile',
 'cuban_finch': 'cuban_grassquit',
 'cuban_flag': 'flag_of_cuba',
 'cuban_food': 'cuban_cuisine',
 'cuban_government': 'politics_of_cuba',
 'cuban_health': 'healthcare_in_cuba',
 'cuban_healthcare': 'healthcare_in_cuba',
 'cuban_heel': 'stocking',
 'cuban_history': 'history_of_cuba',
 'cuban_hogfish': 'bodianus_pulchellus',
 'cuban_holly': 'ilex_ternatiflora',
 'cuban_iguana': 'cyclura_nubila',
 'cuban_intelligence': 'intelligence_directorate',
 'cuban_jews': 'history_of_the_jews_in_cuba',
 'cuban_jungle': 'cuban_moist_forests',
 'cuban_jute': 'sida_rhombifolia',
 'cuban_lily': 'portuguese_squill',
 'cuban_macaw': 'cuban_red_macaw',
 'cuban_mahogany': 'swietenia_mahagoni',
 'cuban_martin': 'caribbean_martin',
 'cuban_mastiff': 'dogo_cubano',
 'cuban_military': 'military_of_cuba',
 'cuban_missile': 'cuban_missile_crisis',
 'cuban_mix': 'cuban_sandwich',
 'cuban_money': 'cuban_peso',
 'cuban_music': 'music_of_cuba',
 'cuban_navy': 'military_of_cuba',
 'cuban_necktie': 'colombian_necktie',
 'cuban_nightjar': 'greater_antillean_nightjar',
 'cuban_oregano': 'plectranthus_amboinicus',
 'cuban_oriole': 'greater_antillean_oriole',
 'cuban_parrot': 'cuban_amazon',
 'cuban_pastries': 'cuban_pastry',
 'cuban_people': 'cubans',
 'cuban_police': 'law_enforcement_in_cuba',
 'cuban_politics': 'politics_of_cuba',
 'cuban_premier': 'prime_minister_of_cuba',
 'cuban_president': 'president_of_cuba',
 'cuban_quarantine': 'cuban_missile_crisis',
 'cuban_rainforests': 'cuban_moist_forests',
 'cuban_reolution': 'cuban_revolution',
 'cuban_runners': 'cuba_at_the_olympics',
 'cuban_sparrow': 'zapata_sparrow',
 'cuban_television': 'television_in_cuba',
 'cuban_treefrog': 'cuban_tree_frog',
 'cuban_troops': 'military_of_cuba',
 'cuban_woodpecker': 'cuban_green_woodpecker',
 'cubanelle_pepper': 'cubanelle',
 'cubango_river': 'okavango_river',
 'cubbie_broccoli': 'albert_r._broccoli',
 'cubby_bear': 'the_cubby_bear',
 'cubby_broccoli': 'albert_r._broccoli',
 'cubby_hole': 'pigeon-hole_messagebox',
 'cubby_house': 'wendy_house',
 'cube-connected_cycle': 'cube-connected_cycles',
 'cube-square_law': 'square-cube_law',
 'cube_0': 'cube_zero',
 'cube_2': 'cube_2:_hypercube',
 'cube_3': 'cube_zero',
 'cube_cinema': 'cube_microplex',
 'cube_duplication': 'doubling_the_cube',
 'cube_farm': 'sea_of_cubicles',
 'cube_girl': 'cube_news_1',
 'cube_houses': 'cube_house',
 'cube_it': 'happy_cube',
 'cube_juice': 'morphine',
 'cube_law': 'cube_rule',
 'cube_mail': 'roundcube',
 'cube_map': 'cube_mapping',
 'cube_office': 'cubicle',
 'cube_ore': 'pharmacosiderite',
 'cube_ranch': 'sea_of_cubicles',
 'cube_resin': 'lonchocarpus_utilis',
 'cube_roots': 'cube_root',
 'cube_sugar': 'sugar',
 'cube_time': 'time_cube',
 'cube_truck': 'box_truck',
 'cube_van': 'box_truck',
 'cubeb_cigarette': 'cubeb',
 'cubeb_cigarettes': 'cubeb',
 'cubeb_oil': 'cubeb',
 'cubed_steak': 'cube_steak',
 'cubesat_robusta': 'robusta',
 'cubi_point': 'naval_air_station_cubi_point',
 'cubi_xxvii': 'cubi',
 'cubic_3-fold': 'cubic_threefold',
 'cubic_atom': 'cubical_atom',
 'cubic_atoms': 'cubical_atom',
 'cubic_carbon': 'allotropes_of_carbon',
 'cubic_centimeter': 'cubic_centimetre',
 'cubic_centimeters': 'cubic_centimetre',
 'cubic_centimetres': 'cubic_metre',
 'cubic_convergence': 'rate_of_convergence',
 'cubic_crystal': 'cubic_crystal_system',
 'cubic_curve': 'cubic_plane_curve',
 'cubic_decametre': 'decametre',
 'cubic_decimeter': 'cubic_metre',
 'cubic_decimetre': 'cubic_metre',
 'cubic_equation': 'cubic_function',
 'cubic_equations': 'cubic_function',
 'cubic_explorer': 'cubicexplorer',
 'cubic_feet': 'cubic_foot',
 'cubic_feet/second': 'cubic_foot_per_second',
 'cubic_form': 'homogeneous_polynomial',
 'cubic_formula': 'cubic_function',
 'cubic_functions': 'cubic_function',
 'cubic_hectometre': 'hectometre',
 'cubic_inches': 'cubic_inch',
 'cubic_interpolation': 'cubic_hermite_spline',
 'cubic_kilometer': 'cubic_metre',
 'cubic_kilometre': 'cubic_metre',
 'cubic_kilometres': 'cubic_metre',
 'cubic_megameter': 'cubic_metre',
 'cubic_meter': 'cubic_metre',
 'cubic_meters': 'cubic_metre',
 'cubic_metres': 'cubic_metre',
 'cubic_miles': 'cubic_mile',
 'cubic_millimeter': 'cubic_metre',
 'cubic_millimetre': 'cubic_metre',
 'cubic_model': 'cubic_function',
 'cubic_nitre': 'nitratine',
 'cubic_phase': 'cubic_crystal_system',
 'cubic_polynomial': 'cubic_function',
 'cubic_residue': 'cubic_reciprocity',
 'cubic_root': 'cube_root',
 'cubic_symmetry': 'octahedral_symmetry',
 'cubic_system': 'cubic_crystal_system',
 'cubic_three-fold': 'cubic_threefold',
 'cubic_time': 'polynomial_time',
 'cubic_tonne': 'cubic_ton',
 'cubic_transportation': 'cubic_corporation',
 'cubic_u': 'hikaru_utada',
 'cubic_weight': 'dimensional_weight',
 'cubic_wisdom': 'time_cube',
 'cubic_yards': 'cubic_yard',
 'cubic_yd': 'cubic_yard',
 'cubic_yds': 'cubic_yard',
 'cubic_zirconium': 'cubic_zirconia',
 'cubical_cells': 'cuboidal_epithelia',
 'cubical_equation': 'cubic_function',
 'cubical_graph': 'cubic_graph',
 'cubical_quad': 'quad_antenna',
 'cubical_symmetry': 'octahedral_symmetry',
 'cubiceps_caeruleus': 'blue_fathead',
 'cubicle_desk': 'cubicle',
 'cubicle_worker': 'white-collar_worker',
 'cubist_artist': 'cubism',
 'cubist_painting': 'cubism',
 'cubital_angle': 'elbow',
 'cubital_joint': 'elbow',
 'cubitus_interruptus': 'ci_protein',
 'cuboctahedral_hyperprism': 'cuboctahedral_prism',
 'cuboidal_bone': 'cuboid_bone',
 'cuboidal_cell': 'cuboidal_epithelia',
 'cuboidal_cells': 'cuboidal_epithelia',
 'cuboidal_epithelium': 'cuboidal_epithelia',
 'cubop_records': 'ubiquity_records',
 'cubs_food': 'cub_foods',
 'cubs_history': 'chicago_cubs_franchise_history',
 'cubs_park': 'wrigley_field',
 'cuby_i': 'aces_high_cuby',
 'cuby_ii': 'aces_high_cuby',
 'cuc_phuong': 'cuc_phuong_national_park',
 'cuca_gomez': 'otilio_warrington',
 'cuca_melon': 'melothria_scabra',
 'cucamonga_manroot': 'marah_macrocarpus',
 'cuch_behar': 'cooch_behar',
 'cucina_futurista': 'futurist_meals',
 'cucioaia_noua': 'ghiliceni',
 'cucioteuthis_unguiculata': 'dana_octopus_squid',
 'cucioteuthis_unguiculatus': 'dana_octopus_squid',
 'cuckfield_rangers': 'mid-sussex_football_league',
 'cuckfield_rural': 'ansty_and_staplefield',
 'cuckmere_estuary': 'cuckmere_haven',
 'cuckolds_light': 'the_cuckolds_light',
 'cuckoo_bees': 'cuckoo_bee',
 'cuckoo_bird': 'cuckoo',
 'cuckoo_bumblebee': 'psithyrus',
 'cuckoo_catfish': 'synodontis_multipunctatus',
 'cuckoo_cavaliers': 'cookoo_cavaliers',
 'cuckoo_clocks': 'cuckoo_clock',
 'cuckoo_dove': 'macropygia',
 'cuckoo_farm': 'colchester_community_stadium',
 'cuckoo_finch': 'parasitic_weaver',
 'cuckoo_flower': 'cardamine_pratensis',
 'cuckoo_flowers': 'cardamine_pratensis',
 'cuckoo_hash': 'cuckoo_hashing',
 'cuckoo_marans': 'marans',
 'cuckoo_owl': 'burrowing_owl',
 'cuckoo_shrike': 'cuckoo-shrike',
 'cuckoo_song': 'sumer_is_icumen_in',
 'cuckoo_spit': 'froghopper',
 'cuckoo_squeaker': 'synodontis_multipunctatus',
 'cucq-trepied-stella_plage': 'cucq',
 'cucq_trepied': 'cucq',
 'cucullia_pontica': 'cucullia_fraudatrix',
 'cucullia_pyrethri': 'cucullia_fraudatrix',
 'cucullia_scrophulariae': 'shargacucullia_scrophulariae',
 'cucullia_verbasci': 'mullein_moth',
 'cucullus_canorus': 'common_cuckoo',
 'cuculus_canorus': 'common_cuckoo',
 'cuculus_clamosus': 'black_cuckoo',
 'cuculus_crassirostris': 'sulawesi_cuckoo',
 'cuculus_gularis': 'african_cuckoo',
 'cuculus_horsfieldi': 'oriental_cuckoo',
 'cuculus_lepidus': 'sunda_cuckoo',
 'cuculus_micropterus': 'indian_cuckoo',
 'cuculus_optatus': 'oriental_cuckoo',
 'cuculus_pallidus': 'pallid_cuckoo',
 'cuculus_pectoralis': 'philippine_hawk-cuckoo',
 'cuculus_poliocephalus': 'lesser_cuckoo',
 'cuculus_rochii': 'madagascar_cuckoo',
 'cuculus_saturatus': 'himalayan_cuckoo',
 'cuculus_solitarius': 'red-chested_cuckoo',
 'cuculus_sparverioides': 'large_hawk-cuckoo',
 'cuculus_vagans': 'moustached_hawk-cuckoo',
 'cuculus_variolosus': 'brush_cuckoo',
 'cuculus_varius': 'common_hawk-cuckoo',
 'cucumber_beetles': 'cucumber_beetle',
 'cucumber_dust': 'calcium_arsenate',
 'cucumber_king': 'nyaung-u_sawrahan',
 'cucumber_magnolia': 'magnolia_acuminata',
 'cucumber_sauce': 'tzatziki',
 'cucumber_tapeworm': 'dipylidium_caninum',
 'cucumeropsis_edulis': 'cucumeropsis_mannii',
 'cucumia_anguria': 'cucumis_anguria',
 'cucumis_dipper': 'calabash',
 'cucumis_melo': 'muskmelon',
 'cucumis_metuliferus': 'horned_melon',
 'cucumis_myriocarpus': 'paddy_melon',
 'cucumis_sativus': 'cucumber',
 'cucumovirus_group': 'cucumovirus',
 'cucurbit_flute': 'hulusi',
 'cucurbit_ladybird': 'henosepilachna_cucurbitae',
 'cucurbita_evodicarpa': 'sicana_odorifera',
 'cucurbita_odorifera': 'sicana_odorifera',
 'cucurbitacin_d23-reductase': 'cucurbitacin_delta23-reductase',
 'cucurbitaria_cinnabarina': 'nectria_cinnabarina',
 'cucurbitaria_quercus': 'diaporthe_eres',
 'cucurbitaria_vulgaris': 'bionectria_ochroleuca',
 'cucurite_palm': 'attalea_maripa',
 'cucuteni-tripolye_culture': 'cucuteni-trypillian_culture',
 'cucuteni_culture': 'cucuteni-trypillian_culture',
 'cud_chewing': 'cud',
 'cuddapah_district': 'kadapa_district',
 'cuddesdon_college': 'ripon_college_cuddesdon',
 'cuddie_headrigg': 'old_mortality',
 'cuddington_heath': 'cuddington',
 'cuddle_parties': 'cuddle_party',
 'cuddle_puddle': 'cuddle_party',
 'cuddles_marshall': 'clarence_marshall',
 'cuddly_duddly': 'cuddly_dudley',
 'cuddly_muffin': 'artie_lange',
 'cuddly_toy': 'stuffed_toy',
 'cuddy_boat': 'cuddy',
 'cuddy_cabin': 'cuddy',
 'cudera_glacier': 'la_cudera',
 'cudesna_suma': 'the_elm-chanted_forest',
 'cudlipp_town': 'cudlipptown',
 'cudoniopsis_pusilla': 'cudoniopsis',
 'cudrania_tricuspidata': 'maclura_tricuspidata',
 'cudrania_triloba': 'maclura_tricuspidata',
 'cudrefin_vd': 'cudrefin',
 'cudworth_station': 'cudworth_railway_station',
 'cue_ball': 'billiard_ball',
 'cue_cards': 'cue_card',
 'cue_cat': 'cuecat',
 'cue_dot': 'cue_mark',
 'cue_dots': 'cue_mark',
 'cue_game': 'cue_sports',
 'cue_games': 'cue_sports',
 'cue_lights': 'cue_light',
 'cue_marks': 'cue_mark',
 'cue_owl': 'scops-owl',
 'cue_owls': 'scops-owl',
 'cue_sport': 'cue_sports',
 'cue_sticks': 'cue_stick',
 'cueball_cat': 'cue_ball_cat',
 'cueing_device': 'teleprompter',
 'cuenen_river': 'cunene_river',
 'cuengh_language': 'zhuang_language',
 'cuepe_language': 'kwadi_language',
 'cuerden_green': 'cuerden',
 'cuero_isd': 'cuero_independent_school_district',
 'cues-filtered-out_theory': 'community_informatics',
 'cuesta_encantada': 'hearst_castle',
 'cueva_language': 'cueva_people',
 'cueva_manos': 'cueva_de_las_manos',
 'cuexcomate_volcano': 'cuexcomate',
 'cuf_barreiro': 'g.d._fabril',
 'cuff_inflation': 'sphygmomanometer',
 'cuff_link': 'cufflink',
 'cuff_links': 'the_cuff_links',
 'cuffee_davidson': 'ed_cuffee',
 'cufra_airport': 'kufra_airport',
 'cugnasco_ti': 'cugnasco',
 'cugy_vd': 'cugy',
 'cuhk_library': 'chinese_university_of_hong_kong',
 'cui_chu': 'cui_xuanwei',
 'cui_degen': 'choe_deok-geun',
 'cui_gan': 'cui_ning',
 'cui_guixia': 'choi_kyu-hah',
 'cui_jun': 'choe_jun',
 'cui_pu': 'choe_bu',
 'cui_qi': 'daniel_c._tsui',
 'cui_shi-yuan': 'choi_siwon',
 'cui_shiyuan': 'choi_siwon',
 'cui_yuanli': 'cui_dunli',
 'cuicocha_lake': 'cuicocha',
 'cuidad_rodgrigo': 'ciudad_rodrigo',
 'cuidad_rodrigo': 'ciudad_rodrigo',
 'cuifengcun_town': 'cuiheng',
 'cuiheng_village': 'cuiheng',
 'cuilcagh_mountain': 'cuilcagh',
 'cuillin_hills': 'cuillin',
 'cuiper_belt': 'kuiper_belt',
 'cuiquibey_river': 'quiquibey_river',
 'cuir_bouilli': 'boiled_leather',
 'cuisenair_rods': 'cuisenaire_rods',
 'cuisenaire_rod': 'cuisenaire_rods',
 'cuisinaire_rod': 'cuisenaire_rods',
 'cuisinaire_rods': 'cuisenaire_rods',
 'cuisine_lyonnaise': 'bouchon',
 'cuisiniere_rods': 'cuisenaire_rods',
 'cuitzeo_lake': 'lake_cuitzeo',
 'cuiu_cuiu': 'pileated_parrot',
 'cujareno_language': 'yine',
 'cujoh_jotaro': 'jotaro_kujo',
 'cukausu_diena': 'latvian_mythology',
 'culb_pengin': 'club_penguin',
 'culbersonia_americana': 'culbersonia',
 'culbertson_mansion': 'culbertson_mansion_state_historic_site',
 'culdcept_2': 'culdcept_second',
 'culdcept_ii': 'culdcept_second',
 'culdee_monks': 'culdee',
 'culebra_cut': 'gaillard_cut',
 'culebrera_azor': 'madagascar_serpent-eagle',
 'culex_molestus': 'london_underground_mosquito',
 'culex_pipiens': 'culex',
 'culex_restuans': 'culex',
 'culex_tarsalis': 'culex',
 'culfa_rayon': 'julfa_rayon',
 'culgarool_island': 'brisk_island',
 'culhua_tecuhtli': 'teuctocaitl',
 'culicicapa_ceylonensis': 'grey-headed_canary-flycatcher',
 'culicicapa_helianthea': 'citrine_canary-flycatcher',
 'culicivora_caudacuta': 'sharp-tailed_grass-tyrant',
 'culicoides_impunctatus': 'highland_midge',
 'culin_cutters': 'rhino_tank',
 'culina-madija_language': 'culina_language',
 'culina_madija': 'culina_language',
 'culinary_algae': 'edible_seaweed',
 'culinary_artist': 'culinary_art',
 'culinary_artists': 'culinary_art',
 'culinary_arts': 'culinary_art',
 'culinary_olympics': 'international_exhibition_of_culinary_art',
 'culinary_profession': 'culinary_art',
 'culinary_professional': 'culinary_art',
 'culinary_sage': 'salvia_officinalis',
 'culinary_school': 'cooking_school',
 'culinary_schools': 'cooking_school',
 'culingworth_station': 'cullingworth_railway_station',
 'cullasaja_gorge': 'cullasaja_river',
 'cullasaja_valley': 'cullasaja_river',
 'cullen-barker_park': 'george_bush_park',
 'cullen_battle': 'cullen_a._battle',
 'cullen_boulevard': 'farm_to_market_road_865',
 'cullen_crisp': 'kindergarten_cop',
 'cullen_davis': 't._cullen_davis',
 'cullen_enquiry': 'cullen_inquiry',
 'cullen_lewis': 'lewis_d._collins',
 'cullen_prime': 'cullen_number',
 'cullenia_ceylanica': 'durio_ceylanicus',
 'cullercoats_station': 'cullercoats_metro_station',
 'culligan_international': 'culligan',
 'culligan_man': 'culligan',
 'culligan_water': 'culligan',
 'cullin_proteins': 'cullin',
 'cullinan_diamonds': 'cullinan_diamond',
 'cullinan_i': 'cullinan_diamond',
 'cullinan_ii': 'cullinan_diamond',
 'cullinan_iii': 'cullinan_diamond',
 'cullinan_iv': 'cullinan_diamond',
 'cullinan_ix': 'cullinan_diamond',
 'cullinan_v': 'cullinan_diamond',
 'cullinan_vi': 'cullinan_diamond',
 'cullinan_viii': 'cullinan_diamond',
 'cullinane_corporation': 'cullinet',
 'culling_selection': 'culling',
 'cullinlaringo_massacre': 'cullin-la-ringo_massacre',
 'cullman_times': 'the_cullman_times',
 'cullot_valera': 'lorenzo_coullaut_valera',
 'cully_hammer': 'cully_hamner',
 'cully_stimson': 'charles_stimson',
 'culm_bank': 'slag_heap',
 'culm_dump': 'slag_heap',
 'culm_grassland': 'culm_measures',
 'culm_law': 'kulm_law',
 'culm_rights': 'kulm_law',
 'culm_river': 'river_culm',
 'culmen_ridge': 'culmen',
 'culmer_land': 'kulmerland',
 'culmore_fc': 'culmore_f.c.',
 'culo-cephalic_reflex': 'vestibulo-ocular_reflex',
 'culo_popper': 'n.w.a._and_the_posse',
 'culoptila_acaena': 'culoptila',
 'culoptila_aluca': 'culoptila',
 'culoptila_amberia': 'culoptila',
 'culoptila_azulae': 'culoptila',
 'culoptila_barrerai': 'culoptila',
 'culoptila_bidentata': 'culoptila',
 'culoptila_buenoi': 'culoptila',
 'culoptila_cantha': 'culoptila',
 'culoptila_cascada': 'culoptila',
 'culoptila_costaricensis': 'culoptila',
 'culoptila_denningi': 'culoptila',
 'culoptila_hamata': 'culoptila',
 'culoptila_jamapa': 'culoptila',
 'culoptila_kimminsi': 'culoptila',
 'culoptila_montanensis': 'culoptila',
 'culoptila_moselyi': 'culoptila',
 'culoptila_nahuatl': 'culoptila',
 'culoptila_pararusia': 'culoptila',
 'culoptila_plummerensis': 'culoptila',
 'culoptila_rusia': 'culoptila',
 'culoptila_saltena': 'culoptila',
 'culoptila_tapanti': 'culoptila',
 'culoptila_tarascanica': 'culoptila',
 'culoptila_thoracica': 'culoptila',
 'culoptila_unispina': 'culoptila',
 'culoptila_vexillifera': 'culoptila',
 'culotte_steak': 'top_sirloin_cap_steak',
 'culpeo_fox': 'culpeo',
 'culpeper_switch': 'national_audio-visual_conservation_center',
 'culswick_broch': 'broch_of_culswick',
 'cult-watching_group': 'anti-cult_movement',
 'cult_band': 'cult_following',
 'cult_book': 'cult_following',
 'cult_branding': 'cult_following',
 'cult_car': 'cult_following',
 'cult_cartoon': 'cult_following',
 'cult_classic': 'cult_following',
 'cult_classics': 'cult_film',
 'cult_debate': 'cult',
 'cult_favorite': 'cult_film',
 'cult_figure': 'cult_following',
 'cult_figures': 'cult_following',
 'cult_films': 'cult_film',
 'cult_football': 'cult_following',
 'cult_hero': 'greek_hero_cult',
 'cult_hit': 'cult_film',
 'cult_homicide': 'destructive_cult',
 'cult_homicides': 'cult',
 'cult_jam': 'lisa_lisa_and_cult_jam',
 'cult_literature': 'cult_following',
 'cult_moive': 'cult_film',
 'cult_movie': 'cult_film',
 'cult_movies': 'cult_film',
 'cult_musician': 'cult_following',
 'cult_novel': 'cult_following',
 'cult_object': 'cult_image',
 'cult_observer': 'cultic_studies_review',
 'cult_phenomenon': 'cult_following',
 'cult_prostitution': 'sacred_prostitution',
 'cult_radio': 'cult_following',
 'cult_series': 'cult_following',
 'cult_statue': 'cult_image',
 'cult_status': 'cult_following',
 'cult_suicides': 'cult_suicide',
 'cult_times': 'visual_imagination',
 'cult_title': 'cult_following',
 'cult_toons': 'aka_cartoon_network',
 'cult_tv': 'cult_following',
 'cult_war': 'cult',
 'cult_wars': 'cult',
 'cult_wine': 'cult_wines',
 'cult_worshipping': 'cult',
 'culter_fc': 'culter_f.c.',
 'culter_leucisculus': 'sharpbelly',
 'culter_lucidus': 'ussuri_sharpbelly',
 'cultigen_taxonomy': 'cultivated_plant_taxonomy',
 'cultivable_land': 'agricultural_land',
 'cultivated_fungus': 'fungiculture',
 'cultivated_mushroom': 'fungiculture',
 'cultivated_silk': 'silk',
 'cultivated_tobacco': 'nicotiana_tabacum',
 'cultral_diffusion': 'trans-cultural_diffusion',
 'cultura_bank': 'cultura_sparebank',
 'cultural_aggression': 'cultural_imperialism',
 'cultural_algorithms': 'cultural_algorithm',
 'cultural_alienation': 'cultural_cringe',
 'cultural_ambassador': 'ambassador',
 'cultural_anthropologist': 'cultural_anthropology',
 'cultural_anthropologists': 'cultural_anthropology',
 'cultural_anthropologyt': 'cultural_anthropology',
 'cultural_areas': 'cultural_area',
 'cultural_artifacts': 'cultural_artifact',
 'cultural_assimiliation': 'cultural_assimilation',
 'cultural_autonomy': 'minority_rights',
 'cultural_centre': 'cultural_center',
 'cultural_change': 'transformation_of_culture',
 'cultural_chauvinism': 'ethnocentrism',
 'cultural_christians': 'cultural_christian',
 'cultural_codes': 'culture',
 'cultural_colonialism': 'cultural_imperialism',
 'cultural_colonization': 'cultural_imperialism',
 'cultural_commentary': 'cultural_critic',
 'cultural_commentator': 'cultural_critic',
 'cultural_community': 'interculturality',
 'cultural_competency': 'cultural_competence',
 'cultural_conatus': 'conatus',
 'cultural_conservative': 'cultural_conservatism',
 'cultural_conservatives': 'cultural_conservatism',
 'cultural_corean': 'korean_dialects',
 'cultural_creative': 'cultural_creatives',
 'cultural_criticism': 'cultural_critic',
 'cultural_development': 'sociocultural_evolution',
 'cultural_difference': 'cultural_identity',
 'cultural_differences': 'cultural_identity',
 'cultural_diffusion': 'trans-cultural_diffusion',
 'cultural_elitism': 'ethnocentrism',
 'cultural_environment': 'social_environment',
 'cultural_epoch': 'root_race',
 'cultural_epochs': 'root_race',
 'cultural_equivalence': 'dynamic_and_formal_equivalence',
 'cultural_evolution': 'sociocultural_evolution',
 'cultural_factors': 'synthetic_psychological_environment',
 'cultural_features': 'synthetic_human-made_environment',
 'cultural_festival': 'festival',
 'cultural_foundation': 'abu_dhabi_cultural_foundation',
 'cultural_front': 'cultural_revolution',
 'cultural_geographer': 'cultural_geography',
 'cultural_hemisphere': 'east-west_dichotomy',
 'cultural_hero': 'culture_hero',
 'cultural_historian': 'cultural_history',
 'cultural_ikon': 'symbol',
 'cultural_industries': 'cultural_industry',
 'cultural_influence': 'ethnic_stereotype',
 'cultural_institution': 'cultural_institutions',
 'cultural_jew': 'cultural_judaism',
 'cultural_korean': 'korean_dialects',
 'cultural_landscapes': 'cultural_landscape',
 'cultural_leonesa': 'cultural_y_deportiva_leonesa',
 'cultural_liberal': 'cultural_liberalism',
 'cultural_links': 'culture',
 'cultural_mediator': 'cultural_mediation',
 'cultural_methodism': 'methodical_culturalism',
 'cultural_misappropriation': 'cultural_appropriation',
 'cultural_mormons': 'cultural_mormon',
 'cultural_movements': 'cultural_movement',
 'cultural_muslims': 'cultural_muslim',
 'cultural_myth': 'mythology',
 'cultural_nationalist': 'cultural_nationalism',
 'cultural_objectivism': 'moral_objectivism',
 'cultural_organisation': 'culture',
 'cultural_phenomenon': 'bandwagon_effect',
 'cultural_practitioner': 'cultural_practice',
 'cultural_preservation': 'culture',
 'cultural_psychiatry': 'cross-cultural_psychiatry',
 'cultural_quotient': 'cultural_intelligence',
 'cultural_reeducation': 'cultural_assimilation',
 'cultural_relativist': 'cultural_relativism',
 'cultural_relativity': 'cultural_relativism',
 'cultural_relativsm': 'cultural_relativism',
 'cultural_repatriation': 'art_repatriation',
 'cultural_reprogramming': 'cultural_assimilation',
 'cultural_right': 'cultural_rights',
 'cultural_rite': 'ritual',
 'cultural_selection': 'cultural_selection_theory',
 'cultural_shock': 'culture_shock',
 'cultural_significance': 'culture',
 'cultural_sociology': 'sociology_of_culture',
 'cultural_stereotype': 'ethnic_stereotype',
 'cultural_strategy': 'cultural_policy',
 'cultural_syndrome': 'culture-bound_syndrome',
 'cultural_systems': 'cultural_system',
 'cultural_theorist': 'culture_theory',
 'cultural_theory': 'culture_theory',
 'cultural_transformation': 'cultural_transformation_theory',
 'cultural_translation': 'translation_studies',
 'cultural_transmission': 'cultural_learning',
 'cultural_trend': 'bandwagon_effect',
 'cultural_trends': 'bandwagon_effect',
 'cultural_universals': 'cultural_universal',
 'cultural_war': 'culture_war',
 'cultural_web': 'organizational_culture',
 'cultural_weddings': 'wedding',
 'cultural_zionist': 'cultural_zionism',
 'culturally_appropriated': 'cultural_appropriation',
 'culturally_biased': 'cultural_bias',
 'culturally_healthy': 'cultural_health',
 'culturally_liberal': 'cultural_liberalism',
 'culturally_relative': 'cultural_relativism',
 'culturally_significant': 'culture',
 'culture-bound_disorder': 'culture-bound_syndrome',
 'culture-bound_syndromes': 'culture-bound_syndrome',
 'culture-idiran_war': 'idiran-culture_war',
 'culture-specific_syndrome': 'culture-bound_syndrome',
 'culture-specific_syndromes': 'culture-bound_syndrome',
 'culture_24': 'culture24',
 'culture_area': 'cultural_area',
 'culture_bias': 'cultural_bias',
 'culture_brazil': 'culture_of_brazil',
 'culture_collection': 'microbiological_culture',
 'culture_conflict': 'conflict_criminology',
 'culture_crash': 'culture_crash_comics',
 'culture_denmark': 'culture_of_denmark',
 'culture_finger': 'kulturfinger',
 'culture_genocide': 'cultural_genocide',
 'culture_heroes': 'culture_hero',
 'culture_heros': 'culture_hero',
 'culture_history': 'cultural-history_archaeology',
 'culture_india': 'culture_of_india',
 'culture_jam': 'culture_jamming',
 'culture_jammer': 'culture_jamming',
 'culture_jammers': 'culture_jamming',
 'culture_media': 'growth_medium',
 'culture_medium': 'growth_medium',
 'culture_ministers': 'culture_minister',
 'culture_portal': 'portal:culture',
 'culture_shocks': 'culture_shock',
 'culture_show': 'the_culture_show',
 'culture_studies': 'cultural_studies',
 'culture_system': 'cultivation_system',
 'culture_tube': 'test_tube',
 'culture_tubes': 'test_tube',
 'culture_wars': 'culture_war',
 'cultured_bacteria': 'microbiological_culture',
 'cultured_buttermilk': 'buttermilk',
 'cultured_corean': 'korean_dialects',
 'cultured_cream': 'sour_cream',
 'cultured_diamond': 'synthetic_diamond',
 'cultured_diamonds': 'synthetic_diamond',
 'cultured_korean': 'korean_dialects',
 'cultured_meat': 'in_vitro_meat',
 'cultured_milk': 'fermented_milk_products',
 'cultured_pearls': 'cultured_pearl',
 'cultured_stone': 'cast_stone',
 'cultureel_erfgoed': 'rijksdienst_voor_het_cultureel_erfgoed',
 'cultus_confirmation': 'beatification',
 'culum_struan': 'struans',
 'culver_boulevard': 'california_state_route_187',
 'culver_highway': 'oregon_route_361',
 'culver_lca': 'culver_cadet',
 'culver_lfa': 'culver_cadet',
 'culver_pq-8': 'culver_cadet',
 'culver_tdc-1': 'culver_cadet',
 'culver_tdc-2': 'culver_cadet',
 'culverden_down': 'royal_tunbridge_wells',
 'culverton_smith': 'the_adventure_of_the_dying_detective',
 'cum_fart': 'semen',
 'cum_hau': 'maya_mythology',
 'cum_hoc': 'correlation_does_not_imply_causation',
 'cum_laude': 'latin_honors',
 'cum_posey': 'cumberland_posey',
 'cum_shots': 'cum_shot',
 'cum_spitting': 'oral_sex',
 'cum_swallow': 'oral_sex',
 'cum_swallowing': 'oral_sex',
 'cumaean_alphabet': 'cumae_alphabet',
 'cumaean_sybil': 'cumaean_sibyl',
 'cuman_ragweed': 'ambrosia_psilostachya',
 'cuman_tribe': 'cumans',
 'cuman_turks': 'cumans',
 'cumballa_hill': 'cumbala_hill',
 'cumbel_gr': 'cumbel',
 'cumberland_bean': 'cumberland_bean_pearly_mussel',
 'cumberland_ccc': 'cumberland_county_cricket_club',
 'cumberland_east': 'cumberland_north',
 'cumberland_elktoe': 'alasmidonta_atropurpurea',
 'cumberland_fleet': 'royal_thames_yacht_club',
 'cumberland_highway': 'metroad_7',
 'cumberland_monkeyface': 'cumberland_monkeyface_pearly_mussel',
 'cumberland_oval': 'parramatta_stadium',
 'cumberland_pike': 'national_road',
 'cumberland_pontoon': 'cumberland_pontoons',
 'cumberland_presbyterian': 'cumberland_presbyterian_church',
 'cumberland_presbyterians': 'cumberland_presbyterian_church',
 'cumberland_road': 'national_road',
 'cumberland_sausages': 'cumberland_sausage',
 'cumberland_wrestling': 'cumberland_and_westmorland_wrestling',
 'cumberlandia_monodonta': 'spectacle_case_pearly_mussel',
 'cumbernauld_station': 'cumbernauld_railway_station',
 'cumbernauld_united': 'cumbernauld_united_f.c.',
 'cumbia_music': 'cumbia',
 'cumbo_gunnerah': 'gambu_ganuurru',
 'cumbre_iberoamericana': 'ibero-american_summit',
 'cumbre_tunnel': 'transandine_railway',
 'cumbre_viaja': 'cumbre_vieja',
 'cumbria_police': 'cumbria_constabulary',
 'cumbria_university': 'university_of_cumbria',
 'cumbrian_english': 'cumbrian_dialect',
 'cumbrian_language': 'cumbric_language',
 'cumbrian_mountains': 'lake_district',
 'cumbric_revival': 'cumbric_language',
 'cumby_isd': 'cumby_independent_school_district',
 'cume_rating': 'nielsen_ratings',
 'cumenyl_hydroperoxide': 'cumene_hydroperoxide',
 'cumhuriyet_mitingi': 'republic_protests',
 'cumiliform_cloud': 'cumulus_cloud',
 'cumin_seed': 'cumin',
 'cumin_seeds': 'cumin',
 'cuminum_cyminum': 'cumin',
 'cummer_museum': 'cummer_museum_of_art_and_gardens',
 'cummeragunja_reserve': 'cummeragunja_mission',
 'cummeragunja_station': 'cummeragunja_mission',
 'cummeroogunja_mission': 'cummeragunja_mission',
 'cummian_fada': 'cummian',
 'cummings_chesney': 'cummings_c._chesney',
 'cummings_ee': 'e._e._cummings',
 'cummins-grill_house': 'john_r._cummins_farmhouse',
 'cummins_diesel': 'cummins',
 'cummins_engine': 'cummins',
 'cummins_inc': 'cummins',
 'cummins_inc.': 'cummins',
 'cummins_isb': 'cummins_b_series_engine',
 'cummins_isc': 'cummins_c_series_engine',
 'cummins_isl': 'cummins_l_series_engine',
 'cummins_prison': 'cummins_unit',
 'cummulative_causation': 'positive_feedback',
 'cumnock_f.c.': 'cumnock_juniors_f.c.',
 'cumnock_fc': 'cumnock_juniors_f.c.',
 'cumnock_juniors': 'cumnock_juniors_f.c.',
 'cumnor_place': 'cumnor',
 'cumorah_hill': 'cumorah',
 'cumpas_ltd.': 'cumpas_ltd',
 'cumulant-generating_function': 'cumulant',
 'cumulant_function': 'cumulant',
 'cumulate_rocks': 'cumulate_rock',
 'cumulative_causation': 'positive_feedback',
 'cumulative_culture': 'sociocultural_evolution',
 'cumulative_distribution': 'cumulative_frequency',
 'cumulative_gain': 'cumulative_elevation_gain',
 'cumulative_hierarchy': 'von_neumann_universe',
 'cumulative_learning': 'multi-task_learning',
 'cumulative_normal': 'normal_distribution',
 'cumulative_poison': 'bioaccumulation',
 'cumulative_probability': 'cumulative_distribution_function',
 'cumuliform_cloud': 'cumulus_cloud',
 'cumulo_nimbus': 'cumulonimbus_cloud',
 'cumulonimbus_capillatus': 'cumulonimbus_cloud',
 'cumulonimbus_clouds': 'cumulonimbus_cloud',
 'cumulonimbus_mammatus': 'mammatus_cloud',
 'cumulonimbus_virga': 'virga',
 'cumulus_broadcasting': 'cumulus_media',
 'cumulus_castellanus': 'cumulus_castellanus_cloud',
 'cumulus_clouds': 'cumulus_cloud',
 'cumulus_congestus': 'cumulus_congestus_cloud',
 'cumulus_fractus': 'fractus_cloud',
 'cumulus_humilis': 'cumulus_humilis_cloud',
 'cumulus_mediocris': 'cumulus_mediocris_cloud',
 'cumyl_hydroperoxide': 'cumene_hydroperoxide',
 'cunard-white_star': 'cunard_line',
 'cunard_ambassador': 'mv_cunard_ambassador',
 'cunard_countess': 'ocean_countess',
 'cunard_liner': 'cunard_line',
 'cunard_pier': 'pier_54',
 'cunard_princess': 'ms_golden_iris',
 'cuneate_column': 'fasciculus_cuneatus',
 'cuneate_fasciculus': 'fasciculus_cuneatus',
 'cuneate_nuclei': 'cuneate_nucleus',
 'cuneate_tract': 'fasciculus_cuneatus',
 'cuneate_tubercle': 'cuneate_nucleus',
 'cuneate_tubercles': 'cuneate_nucleus',
 'cunedda_wledig': 'cunedda',
 'cuneiform_cartilage': 'cuneiform_cartilages',
 'cuneiform_inscriptions': 'cuneiform_script',
 'cuneiform_luwian': 'luwian_language',
 'cuneiform_luwiyan': 'luwian_language',
 'cuneiform_transliteration': 'cuneiform_script',
 'cuneiform_writing': 'cuneiform_script',
 'cuneo_airport': 'cuneo_levaldigi_airport',
 'cuneo_province': 'province_of_cuneo',
 'cuneocerebellar_tract': 'posterior_external_arcuate_fibers',
 'cuneocuboid_articulation': 'intercuneiform_articulations',
 'cuneonavicular_joint': 'cuneonavicular_articulation',
 'cung_lee': 'cung_le',
 'cungbuk_univ': 'chungbuk_national_university',
 'cungnam_ilhwa': 'chungnam_ilhwa_chunma',
 'cuniculus_paca': 'lowland_paca',
 'cuniculus_taczanowskii': 'mountain_paca',
 'cunieform_law': 'cuneiform_law',
 'cunila_origanoides': 'cunila_mariana',
 'cuninghame_baronets': 'montgomery-cuninghame_baronets',
 'cunliffe-owen_oa.1': 'burnelli_ub-14',
 'cunliffe_gosling': 'r._cunliffe_gosling',
 'cunliffe_owen': 'cunliffe-owen',
 'cunning_cinders': 'finette_cendron',
 'cunning_linguist': 'richard_lederer',
 'cunning_man': 'cunning_folk',
 'cunning_men': 'cunning_folk',
 'cunning_woman': 'cunning_folk',
 'cunningham_falls': 'cunningham_falls_state_park',
 'cunningham_field': 'marine_corps_air_station_cherry_point',
 'cunningham_graham': 'robert_bontine_cunninghame_graham',
 'cunninghame_graham': 'robert_bontine_cunninghame_graham',
 'cunninghamella_mandshurica': 'choanephora_cucurbitarum',
 'cunninghamella_meineckella': 'spiniger_meineckellus',
 'cunninghamhead_castle': 'cunninghamhead_estate',
 'cunninghamia_infundibulifera': 'choanephora_infundibulifera',
 'cunt_cap': 'garrison_cap',
 'cunt_gobbling': 'cunnilingus',
 'cunt_licking': 'cunnilingus',
 'cunt_slobbering': 'cunnilingus',
 'cunter_gr': 'cunter',
 'cuntum_language': 'jalaa_language',
 'cuny_baruch': 'baruch_college',
 'cunza_language': 'kunza_language',
 'cuolm_lucmagn': 'lukmanier_pass',
 'cuomei_county': 'comai_county',
 'cuon_alpinus': 'dhole',
 'cuora_bourreti': 'cuora_galbinifrons_bourreti',
 'cuora_chriskarannarum': 'cuora_pani',
 'cuora_flavomarginata': 'chinese_box_turtle',
 'cuora_mouhotii': 'keeled_box_turtle',
 'cuora_yunnanensis': 'yunnan_box_turtle',
 'cuota_hilton': 'hilton_quota',
 'cup-and-saucer_vine': 'cobaea_scandens',
 'cup-to-disk_ratio': 'cup-to-disc_ratio',
 'cup_anemometer': 'anemometer',
 'cup_bearer': 'cup-bearer',
 'cup_bearers': 'cup-bearer',
 'cup_board': 'cupboard',
 'cup_boards': 'cupboard',
 'cup_cake': 'cupcake',
 'cup_cakes': 'cupcake',
 'cup_carrier': 'drink_carrier',
 'cup_center': 'lathe_center',
 'cup_centre': 'lathe_center',
 'cup_clover': 'trifolium_cyathiferum',
 'cup_competition': 'single-elimination_tournament',
 'cup_final': 'fa_cup_final',
 'cup_fungi': 'cup_fungus',
 'cup_holders': 'cup_holder',
 'cup_length': 'cohomology_ring',
 'cup_lichen': 'cladonia',
 'cup_moth': 'limacodidae',
 'cup_moths': 'limacodidae',
 'cup_noodle': 'cup_noodles',
 'cup_orchid': 'brachionidium',
 'cup_podsol': 'podsol',
 'cup_size': 'brassiere_measurement',
 'cup_snake': 'beer_snake',
 'cup_stacking': 'sport_stacking',
 'cupar_angus': 'coupar_angus',
 'cupar_hearts': 'cupar_hearts_a.f.c.',
 'cupboard_spider': 'steatoda_grossa',
 'cupcake_kid': 'bart_simpson',
 'cupha_placida': 'cupha_erymanthis',
 'cuphea_petiolata': 'cuphea_viscosissima',
 'cupido_alcetas': 'everes_alcetas',
 'cupido_alsus': 'small_blue',
 'cupido_argiades': 'short-tailed_blue',
 'cupido_comyntas': 'eastern_tailed-blue_butterfly',
 'cupido_minima': 'small_blue',
 'cupido_minimus': 'small_blue',
 'cupido_piasus': 'glaucopsyche_piasus',
 'cupp_stadium': 'patrick_d._cupp_stadium',
 'cupping_therapy': 'fire_cupping',
 'cupra_maritima': 'cupra',
 'cupra_montana': 'cupra',
 'cuprate_superconductor': 'high-temperature_superconductivity',
 'cupressocyparis_leylandii': 'leyland_cypress',
 'cupressus_doniana': 'cupressus_torulosa',
 'cupressus_flagelliformis': 'cupressus_torulosa',
 'cupressus_forbesii': 'cupressus_guadalupensis',
 'cupressus_karnaliensis': 'cupressus_torulosa',
 'cupressus_lawsoniana': 'chamaecyparis_lawsoniana',
 'cupressus_nepalensis': 'cupressus_torulosa',
 'cupressus_nootkatensis': 'callitropsis_nootkatensis',
 'cupressus_pisifer': 'chamaecyparis_pisifera',
 'cupressus_pisifera': 'chamaecyparis_pisifera',
 'cupressus_pygmaea': 'cupressus_pigmaea',
 'cupressus_species': 'cupressus',
 'cupressus_tongmaiensis': 'cupressus_torulosa',
 'cupressus_tonkinensis': 'cupressus_torulosa',
 'cupressus_tournefortii': 'cupressus_torulosa',
 'cupressus_whitleyana': 'cupressus_torulosa',
 'cuprian_macareanu': 'cuprian_macarencu',
 'cupriavidus_necator': 'cupriavidus_metallidurans',
 'cupriavidus_oxalyticus': 'cupriavidus_oxalaticus',
 'cupric_aspirinate': 'copper_aspirinate',
 'cupric_salicylate': 'salicylic_acid',
 'cupric_sulfide': 'copper_monosulfide',
 'cupro_nickel': 'cupronickel',
 'cups/proposed_baseline': 'cups',
 'cupulomyces_lasiochili': 'cupulomyces',
 'cura_animarum': 'cure_of_souls',
 'cura_pastoralis': 'pastoral_care',
 'curacao_aloe': 'aloe_vera',
 'curacao_music': 'music_of_aruba_and_the_netherlands_antilles',
 'curaeus_curaeus': 'austral_blackbird',
 'curalin_m': 'bisamine',
 'curarea_candicans': 'abuta_candicans',
 'curative_medicine': 'medicine',
 'curative_rape': 'corrective_rape',
 'curatorship_program': 'historic_curatorship_program',
 'curb-guided_bus': 'guided_bus',
 'curb/agajanian/beck_motorsports': 'curb/agajanian/3g_racing',
 'curb_bulge': 'curb_extension',
 'curb_cuts': 'curb_cut',
 'curb_exchange': 'american_stock_exchange',
 'curb_feelers': 'curb_feeler',
 'curb_finders': 'curb_feeler',
 'curb_ramp': 'curb_cut',
 'curb_strap': 'curb_chain',
 'curb_tv': 'curb_your_enthusiasm',
 'curbside_collection': 'kerbside_collection',
 'curbside_recycling': 'kerbside_collection',
 'curbsude_collection': 'kerbside_collection',
 'curchorem_cacora': 'curchorem',
 'curcuit_city': 'circuit_city',
 'curculio_ferrugineus': 'rhynchophorus_ferrugineus',
 'curculio_spectabilis': 'chrysolopus_spectabilis',
 'curcuma_alismatifolia': 'siam_tulip',
 'curcuma_caesia': 'black_turmeric',
 'curcuma_domestica': 'turmeric',
 'curcuma_longa': 'turmeric',
 'curcuma_zedoaria': 'zedoary',
 'cure-fir_merger': 'english-language_vowel_changes_before_historic_r',
 'cure_81': 'hormel',
 'cure_dars': 'john_vianney',
 'cure_discography': 'the_cure_discography',
 'cure_fraction': 'cure',
 'cure_labelle': 'antoine_labelle',
 'cure_rate': 'cure',
 'cureglia_ti': 'cureglia',
 'curency_symbol': 'currency_sign',
 'curepipe_starlight': 'curepipe_starlight_sc',
 'curet_alonso': 'tite_curet_alonso',
 'curetus_acuta': 'curetis_acuta',
 'curia_iulia': 'curia_julia',
 'curia_raetorum': 'chur',
 'curia_rhaetorum': 'chur',
 'curia_romana': 'roman_curia',
 'curial_class': 'curiales',
 'curial_deference': 'deference',
 'curie_point': 'curie_temperature',
 'curie_syntax': 'curie',
 'curie_temp': 'curie_temperature',
 'curina_language': 'culina_language',
 'curio_jones': 'diana_napolis',
 'curiosity_cabinet': 'cabinet_of_curiosities',
 'curiosity_chamber': 'cabinet_of_curiosities',
 'curiosity_rover': 'mars_science_laboratory',
 'curiosity_show': 'the_curiosity_show',
 'curious_labs': 'smith_micro_software',
 'curitiba_temple': 'curitiba_brazil_temple',
 'curl-crested_toucan': 'curl-crested_aracari',
 'curl_up': 'curl-up',
 'curled_pondweed': 'potamogeton_crispus',
 'curles_neck': 'curles_neck_plantation',
 'curlew_pass': 'battle_of_curlew_pass',
 'curley_dock': 'curled_dock',
 'curley_duson': 'cornelius_c._duson',
 'curley_fox': 'curly_fox',
 'curley_howard': 'curly_howard',
 'curley_joe': 'curly_joe_derita',
 'curley_neal': 'fred_neal',
 'curling_bridge': 'the_rolling_bridge',
 'curling_bridges': 'the_rolling_bridge',
 'curling_iron': 'hair_iron',
 'curling_irons': 'hair_iron',
 'curling_parent': 'helicopter_parent',
 'curling_rink': 'curling',
 'curling_rock': 'curling',
 'curling_terminology': 'glossary_of_curling',
 'curling_tong': 'hair_iron',
 'curls/all_caps': 'mf_doom',
 'curly-coated_retriever': 'curly_coated_retriever',
 'curly-crested_aracari': 'curl-crested_aracari',
 'curly-joe_derita': 'curly_joe_derita',
 'curly-leaf_pondweed': 'potamogeton_crispus',
 'curly-top_gum-weed': 'grindelia_squarrosa',
 'curly-top_gumweed': 'grindelia_squarrosa',
 'curly_arrow': 'arrow_pushing',
 'curly_arrows': 'arrow_pushing',
 'curly_bear': 'the_bear_family',
 'curly_bill': 'william_brocius',
 'curly_braces': 'bracket',
 'curly_bracket': 'bracket',
 'curly_brackets': 'bracket',
 'curly_cue': 'curlicue',
 'curly_cues': 'curlicue',
 'curly_dash': 'tilde',
 'curly_dock': 'curled_dock',
 'curly_evans': 'neal_evans',
 'curly_flat': 'michael_leunig',
 'curly_flats': 'michael_leunig',
 'curly_golden': 'goldendoodle',
 'curly_hair': 'hair',
 'curly_joe': 'curly_joe_derita',
 'curly_kale': 'kale',
 'curly_maple': 'flame_maple',
 'curly_neal': 'fred_neal',
 'curly_palm': 'howea_belmoreana',
 'curly_russell': 'curley_russell',
 'curly_sand': 'curlew_sandpiper',
 'curly_shuffle': 'the_curly_shuffle',
 'curly_whirly': 'curly_wurly',
 'curlytop_gum-weed': 'grindelia_squarrosa',
 'curlytop_gumweed': 'grindelia_squarrosa',
 'curlywurly_squirlies': 'curly_wurly',
 'curlz_mt': 'curlz',
 'curnera_lake': 'lai_da_curnera',
 'curnoack_nowedga': 'modern_cornish',
 'curoca_language': 'kwadi_language',
 'curon_venosta': 'graun_im_vinschgau',
 'curr._biol.': 'current_biology',
 'curr_biol': 'current_biology',
 'curragh_mutiny': 'curragh_incident',
 'curragh_plain': 'curragh',
 'curragh_plains': 'curragh',
 'curramore_reserve': 'curramore_sanctuary',
 'currant_moth': 'currant_pug',
 'currant_tomato': 'solanum_pimpinellifolium',
 'currant_tree': 'amelanchier',
 'currarino_triad': 'currarino_syndrome',
 'currency_acceptor': 'currency_detector',
 'currency_center': 'currency_centre',
 'currency_code': 'iso_4217',
 'currency_codes': 'iso_4217',
 'currency_coin': 'currency_money',
 'currency_collecting': 'numismatics',
 'currency_controls': 'foreign_exchange_controls',
 'currency_conversion': 'exchange_rate',
 'currency_converter': 'exchange_rate',
 'currency_crises': 'currency_crisis',
 'currency_devaluation': 'devaluation',
 'currency_exchange': 'foreign_exchange_market',
 'currency_exchanges': 'exchange_rate',
 'currency_futures': 'futures_contract',
 'currency_manipulation': 'currency_intervention',
 'currency_market': 'foreign_exchange_market',
 'currency_markets': 'foreign_exchange_market',
 'currency_mismatch': 'asset_liability_mismatch',
 'currency_option': 'foreign_exchange_option',
 'currency_pairs': 'currency_pair',
 'currency_peg': 'fixed_exchange_rate',
 'currency_pegging': 'fixed_exchange_rate',
 'currency_reform': 'monetary_reform',
 'currency_reserve': 'foreign_exchange_reserves',
 'currency_reserves': 'foreign_exchange_reserves',
 'currency_school': 'british_currency_school',
 'currency_signs': 'currency_sign',
 'currency_speculation': 'speculation',
 'currency_symbol': 'currency_sign',
 'currency_symbols': 'currency_sign',
 'currency_tracking': 'currency_bill_tracking',
 'currency_trading': 'exchange_rate',
 'current-account_balance': 'current_account',
 'current-carrying_capacity': 'ampacity',
 'current-limiting_diode': 'constant_current_diode',
 'current-regulating_diode': 'constant_current_diode',
 'current-sense_amplifier': 'current_sense_amplifier',
 'current_affair': 'a_current_affair',
 'current_assets': 'current_asset',
 'current_balance': 'ampere_balance',
 'current_bedding': 'cross-bedding',
 'current_carrier': 'charge_carrier',
 'current_channel': 'current_tv',
 'current_directory': 'working_directory',
 'current_division': 'current_divider',
 'current_electricity': 'electric_current',
 'current_equipment': 'equipment_of_the_iranian_army',
 'current_era': 'common_era',
 'current_event': 'news',
 'current_events': 'news',
 'current_ferry': 'reaction_ferry',
 'current_issues': 'hesham_tillawi',
 'current_liabilities': 'current_liability',
 'current_limiter': 'current_limiting',
 'current_magazine': 'current_project_for_student_journalism',
 'current_newspapers': 'the_current_newspapers',
 'current_probe': 'current_clamp',
 'current_project': 'current_project_for_student_journalism',
 'current_qubit': 'flux_qubit',
 'current_rating': 'ampacity',
 'current_sauce': 'northwestern_state_university',
 'current_sheets': 'current_sheet',
 'current_sources': 'current_source',
 'current_status': 'present',
 'current_transducer': 'current_sensor',
 'currently_untitled': 'one_cold_night',
 'curricula_vitae': 'resume',
 'curricula_vitarum': 'resume',
 'curriculum_enrichment': 'gifted_education',
 'curriculum_vita': 'resume',
 'curriculum_vitae': 'cv',
 'currie_barracks': 'cfb_calgary',
 'currie_rrc': 'currie_rfc',
 'curried_function': 'currying',
 'curried_goat': 'curry_goat',
 'curried_soul': 'moe_koffman',
 'currituck_banks': 'bodie_island',
 'currituck_peninsula': 'bodie_island',
 'currumbin_ck': 'currumbin_creek',
 'currumbin_valley': 'currumbin_valley_reserve',
 'curry-leaf_tree': 'curry_tree',
 'curry_burger': 'hamburger',
 'curry_comb': 'horse_grooming',
 'curry_cup': 'currie_cup',
 'curry_frog': 'jervis_bay_tree_frog',
 'curry_function': 'currying',
 'curry_holden': 'william_curry_holden',
 'curry_laksa': 'laksa',
 'curry_leaf': 'curry_tree',
 'curry_leaves': 'curry_tree',
 'curry_line': 'earth_radiation',
 'curry_man': 'christopher_daniels',
 'curry_milkcap': 'candy_cap',
 'curry_museum': 'yokohama_curry_museum',
 'curry_mushroom': 'candy_cap',
 'curry_paste': 'thai_curry_paste',
 'curry_patta': 'curry_tree',
 'curry_plant': 'helichrysum_italicum',
 'curry_restaurant': 'curry_house',
 'curry_street': 'california_state_route_202',
 'currys_digital': 'currys.digital',
 'currys_i-shop': 'currys',
 'curschmann-batten-steinert_syndrome': 'myotonic_dystrophy',
 'curschmann-steinert_disease': 'myotonic_dystrophy',
 'curse_ali': 'umayyad_tradition_of_cursing_ali',
 'curse_spell': 'curse',
 'curse_tablets': 'curse_tablet',
 'curse_word': 'profanity',
 'curse_words': 'profanity',
 'cursed_gtk': 'gparted',
 'cursed_thistle': 'cirsium_arvense',
 'cursed_thistles': 'cirsium_arvense',
 'curses_based': 'curses-based_software',
 'curses_publicus': 'cursus_publicus',
 'cursing_ali': 'umayyad_tradition_of_cursing_ali',
 'cursive_handwriting': 'cursive',
 'cursive_hieroglphs': 'cursive_hieroglyphs',
 'cursive_hieroglyphics': 'cursive_hieroglyphs',
 'cursive_writing': 'cursive',
 'cursor_keys': 'arrow_keys',
 'cursor_mania': 'myway_searchbar',
 'cursor_pattern': 'iterator_pattern',
 'cursoria_elegans': 'eryx_elegans',
 'cursorial_animals': 'cursorial_hunting',
 'cursorius_coromandelicus': 'indian_courser',
 'cursorius_cursor': 'cream-colored_courser',
 'cursorius_somalensis': 'cream-colored_courser',
 'cursus_honorem': 'cursus_honorum',
 'cursus_monument': 'cursus',
 'curt_baschwitz': 'kurt_baschwitz',
 'curt_becher': 'curt_boettcher',
 'curt_bondy': 'curt_w._bondy',
 'curt_brown': 'curtis_brown',
 'curt_caesar': 'kurt_caesar',
 'curt_cannon': 'evan_hunter',
 'curt_clark': 'donald_e._westlake',
 'curt_cobain': 'kurt_cobain',
 'curt_drew': 'suicide_of_megan_meier',
 'curt_ducasse': 'curt_john_ducasse',
 'curt_ebbesmeyer': 'curtis_ebbesmeyer',
 'curt_emmrich': 'peter_bamm',
 'curt_flatow': 'curth_flatow',
 'curt_frasca': 'curtis_frasca',
 'curt_hamrin': 'kurt_hamrin',
 'curt_hawkins': 'curt_hawkins_and_zack_ryder',
 'curt_henning': 'curt_hennig',
 'curt_hensel': 'kurt_hensel',
 'curt_jahn': 'kurt_jahn',
 'curt_johnson': 'curtis_johnson',
 'curt_kobain': 'kurt_cobain',
 'curt_lemay': 'curtis_lemay',
 'curt_lemon': 'the_things_they_carried',
 'curt_mahler': 'kurt_mahler',
 'curt_mcmullen': 'curtis_t._mcmullen',
 'curt_schneider': 'kurt_schneider',
 'curt_singer': 'kurt_singer',
 'curt_sprengel': 'curt_polycarp_joachim_sprengel',
 'curt_sternberg': 'kurt_sternberg',
 'curt_vile': 'alan_moore',
 'curtain_calls': 'curtain_call',
 'curtain_fig': 'ficus_microcarpa',
 'curtain_playhouse': 'curtain_theatre',
 'curtain_pole': 'the_curtain_pole',
 'curtain_raisers': 'curtain_raiser',
 'curtain_troops': 'curtain_forces',
 'curtain_walls': 'curtain_wall',
 'curtal_axe': 'cutlass',
 'curtal_axes': 'cutlass',
 'curtate_cycloid': 'cycloid',
 'curtea_constitutionala': 'constitutional_court_of_romania',
 'curtilles_vd': 'curtilles',
 'curtin_saints': 'gridiron_australia',
 'curtin_university': 'curtin_university_of_technology',
 'curtis-wright_corporation': 'curtiss-wright',
 'curtis_act': 'curtis_act_of_1898',
 'curtis_avenue': 'maryland_route_173',
 'curtis_bean': 'curtis_coe_bean',
 'curtis_bird': 'curtis_james_bird',
 'curtis_blow': 'kurtis_blow',
 'curtis_bramble': 'curt_bramble',
 'curtis_brogden': 'curtis_hooks_brogden',
 'curtis_cacioppo': 'curt_cacioppo',
 'curtis_castle': 'curtis_h._castle',
 'curtis_collier': 'curtis_lynn_collier',
 'curtis_comics': 'curtis_comic',
 'curtis_dagenais': 'spiritwood_incident',
 'curtis_dall': 'curtis_bean_dall',
 'curtis_f7c': 'f7c_seahawk',
 'curtis_f9c': 'f9c_sparrowhawk',
 'curtis_flood': 'curt_flood',
 'curtis_franklin': 'al_nuke',
 'curtis_giles': 'curt_giles',
 'curtis_gregg': 'curtis_hussey_gregg',
 'curtis_guillory': 'curtis_j._guillory',
 'curtis_gwinn': 'fat_guy_stuck_in_internet',
 'curtis_h12': 'curtiss_model_h',
 'curtis_ha': 'curtiss_ha',
 'curtis_hansen': 'curtis_leroy_hansen',
 'curtis_harnett': 'curt_harnett',
 'curtis_harris': 'curtis_w._harris',
 'curtis_howard': 'curtis_w._howard',
 'curtis_institute': 'curtis_institute_of_music',
 'curtis_joyner': 'j._curtis_joyner',
 'curtis_kamman': 'curtis_warren_kamman',
 'curtis_lamae': 'curtis_lemay',
 'curtis_lamay': 'curtis_lemay',
 'curtis_leskanic': 'curt_leskanic',
 'curtis_lewis': 'curtis_reginald_lewis',
 'curtis_mantronik': 'kurtis_mantronik',
 'curtis_mathes': 'curtis_mathes_corporation',
 'curtis_mathis': 'curtis_mathes_corporation',
 'curtis_mcmullen': 'curtis_t._mcmullen',
 'curtis_michel': 'curt_michel',
 'curtis_nc': 'curtiss_nc',
 'curtis_newton': 'captain_future',
 'curtis_olson': 'curtis_g._olson',
 'curtis_ousley': 'king_curtis',
 'curtis_reese': 'curtis_w._reese',
 'curtis_reitz': 'curtis_r._reitz',
 'curtis_robertson.jr': 'curtis_robertson_jr',
 'curtis_sabrosky': 'curtis_williams_sabrosky',
 'curtis_shoup': 'curtis_f._shoup',
 'curtis_siodmak': 'curt_siodmak',
 'curtis_sonney': 'curt_sonney',
 'curtis_straughter': 'jeffrey_dahmer',
 'curtis_struble': 'j._curtis_struble',
 'curtis_thompson': 'firebreaker_chip',
 'curtis_waller': 'curtis_l._waller',
 'curtis_weldon': 'curt_weldon',
 'curtis_wilbur': 'curtis_d._wilbur',
 'curtis_xf15c': 'curtiss_xf15c',
 'curtisia_dentata': 'curtisia',
 'curtiss-parks_airport': 'st._louis_downtown_airport',
 'curtiss-robertson_kingbird': 'curtiss_kingbird',
 'curtiss-robertson_robin': 'curtiss_robin',
 'curtiss-steinberg_airport': 'st._louis_downtown_airport',
 'curtiss-wright_aircraft': 'curtiss-wright',
 'curtiss-wright_corp.': 'curtiss-wright',
 'curtiss-wright_corporation': 'curtiss-wright',
 'curtiss-wright_cw-1': 'curtiss-wright_junior',
 'curtiss-wright_cw-23': 'curtiss-wright_cw-19',
 'curtiss-wright_cw-24': 'xp-55_ascender',
 'curtiss-wright_cw-25': 'curtiss_at-9',
 'curtiss-wright_demon': 'curtiss-wright_cw-21',
 'curtiss-wright_sedan': 'curtiss-wright_cw-15',
 'curtiss-wright_x-200': 'curtiss-wright_x-19',
 'curtiss_12q': 'curtiss-wright_cw-12',
 'curtiss_18-b': 'curtiss_18',
 'curtiss_18-t': 'curtiss_18',
 'curtiss_18b': 'curtiss_18',
 'curtiss_18t': 'curtiss_18',
 'curtiss_19': 'curtiss-wright_cw-19',
 'curtiss_6b': 'travel_air_6000',
 'curtiss_75': 'p-36_hawk',
 'curtiss_a-1': 'curtiss_model_e',
 'curtiss_a-14': 'curtiss_xa-14',
 'curtiss_a-18': 'a-18_shrike',
 'curtiss_a-2': 'curtiss_model_e',
 'curtiss_a-25': 'sb2c_helldiver',
 'curtiss_a-3': 'curtiss_falcon',
 'curtiss_aircraft': 'curtiss_aeroplane_and_motor_company',
 'curtiss_at-4': 'p-1_hawk',
 'curtiss_at-5': 'p-1_hawk',
 'curtiss_b-2': 'curtiss_b-2_condor',
 'curtiss_bf2c': 'bf2c_goshawk',
 'curtiss_bf2c-1': 'bf2c_goshawk',
 'curtiss_biplane': 'curtiss_model_d',
 'curtiss_bt2c': 'curtiss_xbtc',
 'curtiss_btc': 'curtiss_xbtc',
 'curtiss_c-143': 'curtiss-wright_x-19',
 'curtiss_c-46': 'c-46_commando',
 'curtiss_canuck': 'curtiss_jn-4',
 'curtiss_challenger': 'curtiss_r-600',
 'curtiss_cleveland': 'sbc_helldiver',
 'curtiss_commando': 'c-46_commando',
 'curtiss_condor': 'curtiss_t-32_condor_ii',
 'curtiss_conqueror': 'curtiss_v-1570',
 'curtiss_cr-3': 'curtiss_cr',
 'curtiss_cs-1': 'curtiss_cs',
 'curtiss_cs-2': 'curtiss_cs',
 'curtiss_ct-32': 'curtiss_t-32_condor_ii',
 'curtiss_cw-21': 'curtiss-wright_cw-21',
 'curtiss_cw-22': 'curtiss-wright_cw-22',
 'curtiss_d': 'curtiss_model_d',
 'curtiss_d12': 'curtiss_d-12',
 'curtiss_e': 'curtiss_model_e',
 'curtiss_f': 'curtiss_model_f',
 'curtiss_f-5l': 'felixstowe_f5l',
 'curtiss_f-boat': 'curtiss_model_f',
 'curtiss_f11c': 'f11c_goshawk',
 'curtiss_f12c': 'sbc_helldiver',
 'curtiss_f14c': 'curtiss_xf14c',
 'curtiss_f15c': 'curtiss_xf15c',
 'curtiss_f2c': 'curtiss_r2c',
 'curtiss_f3c': 'curtiss_r3c',
 'curtiss_f4c': 'naval_aircraft_factory_ts',
 'curtiss_f6c': 'f6c_hawk',
 'curtiss_f7c': 'f7c_seahawk',
 'curtiss_f8c': 'curtiss_falcon',
 'curtiss_f9c': 'f9c_sparrowhawk',
 'curtiss_fc': 'naval_aircraft_factory_ts',
 'curtiss_fc-1': 'naval_aircraft_factory_ts',
 'curtiss_field': 'green_acres_mall',
 'curtiss_h-12': 'curtiss_model_h',
 'curtiss_h-16': 'curtiss_model_h',
 'curtiss_h-4': 'curtiss_model_h',
 'curtiss_h-75': 'p-36_hawk',
 'curtiss_h.12': 'curtiss_model_h',
 'curtiss_h.16': 'curtiss_model_h',
 'curtiss_h.4': 'curtiss_model_h',
 'curtiss_h12': 'curtiss_model_h',
 'curtiss_hs-1l': 'curtiss_hs',
 'curtiss_hs-2l': 'curtiss_hs',
 'curtiss_hs2l': 'curtiss_hs',
 'curtiss_jeep': 'curtiss_at-9',
 'curtiss_jenny': 'curtiss_jn-4',
 'curtiss_jn-2': 'curtiss_jn-4',
 'curtiss_jn-4d': 'curtiss_jn-4',
 'curtiss_jn-4h': 'curtiss_jn-4',
 'curtiss_jn-4hg': 'curtiss_jn-4',
 'curtiss_jn4': 'curtiss_jn-4',
 'curtiss_junior': 'curtiss-wright_junior',
 'curtiss_kittyhawk': 'curtiss_p-40',
 'curtiss_l': 'curtiss_model_l',
 'curtiss_l-2': 'curtiss_model_l',
 'curtiss_mansion': 'glenn_curtiss_house',
 'curtiss_mf': 'curtiss_model_f',
 'curtiss_mohawk': 'p-36_hawk',
 'curtiss_n-9': 'curtiss_model_n',
 'curtiss_n2c': 'curtiss_fledgling',
 'curtiss_o-1': 'curtiss_falcon',
 'curtiss_o-11': 'curtiss_falcon',
 'curtiss_o-52': 'o-52_owl',
 'curtiss_o2c': 'curtiss_falcon',
 'curtiss_p-1': 'p-1_hawk',
 'curtiss_p-36': 'p-36_hawk',
 'curtiss_p-6': 'p-6_hawk',
 'curtiss_pw-8': 'p-1_hawk',
 'curtiss_r-1454': 'curtiss_v-2',
 'curtiss_r-2': 'curtiss_model_r',
 'curtiss_r-3': 'curtiss_model_r',
 'curtiss_r-4': 'curtiss_model_r',
 'curtiss_r-4l': 'curtiss_model_r',
 'curtiss_r-6': 'curtiss_cr',
 'curtiss_r-8': 'curtiss_r2c',
 'curtiss_r2c-1': 'curtiss_r2c',
 'curtiss_r3c-1': 'curtiss_r3c',
 'curtiss_r3c-2': 'curtiss_r3c',
 'curtiss_s-1': 'curtiss_model_s',
 'curtiss_s-3': 'curtiss_model_s',
 'curtiss_s.e.5': 'royal_aircraft_factory_s.e.5',
 'curtiss_s2c': 'ya-10_shrike',
 'curtiss_sb2c': 'sb2c_helldiver',
 'curtiss_sb3c': 'curtiss_xsb3c',
 'curtiss_sbc': 'sbc_helldiver',
 'curtiss_sc': 'curtiss_cs',
 'curtiss_sc-1': 'sc_seahawk',
 'curtiss_seagull': 'curtiss_model_f',
 'curtiss_seahawk': 'sc_seahawk',
 'curtiss_seamew': 'so3c_seamew',
 'curtiss_sedan': 'curtiss-wright_cw-15',
 'curtiss_snc': 'curtiss-wright_cw-22',
 'curtiss_so3c': 'so3c_seamew',
 'curtiss_soc-2': 'soc_seagull',
 'curtiss_soc-3': 'soc_seagull',
 'curtiss_soc-4': 'soc_seagull',
 'curtiss_tomahawk': 'curtiss_p-40',
 'curtiss_ts': 'naval_aircraft_factory_ts',
 'curtiss_ts-1': 'naval_aircraft_factory_ts',
 'curtiss_v-8': 'glenn_curtiss',
 'curtiss_wasp': 'curtiss_18',
 'curtiss_xa-8': 'curtiss_a-8',
 'curtiss_xbt-4': 'curtiss_falcon',
 'curtiss_xbt2c': 'curtiss_xbtc',
 'curtiss_xbt2c-1': 'curtiss_xbtc',
 'curtiss_xbtc-1': 'curtiss_xbtc',
 'curtiss_xbtc-2': 'curtiss_xbtc',
 'curtiss_xf-87': 'xf-87_blackhawk',
 'curtiss_xf12c': 'sbc_helldiver',
 'curtiss_xf9c': 'f9c_sparrowhawk',
 'curtiss_xp-14': 'xp-13_viper',
 'curtiss_xp-17': 'p-6_hawk',
 'curtiss_xp-37': 'p-36_hawk',
 'curtiss_xp-42': 'p-36_hawk',
 'curtiss_xp-53': 'curtiss_p-60',
 'curtiss_xp-55': 'xp-55_ascender',
 'curtiss_xp-60': 'curtiss_p-60',
 'curtiss_xp-87': 'xf-87_blackhawk',
 'curtiss_xs3c': 'curtiss_falcon',
 'curtiss_y1o-26': 'curtiss_falcon',
 'curtiss_ya-14': 'curtiss_xa-14',
 'curtiss_yp-60': 'curtiss_p-60',
 'curtius_degradation': 'curtius_rearrangement',
 'curtius_reaction': 'curtius_rearrangement',
 'curtius_rufus': 'quintus_curtius_rufus',
 'curtley_ambrose': 'curtly_ambrose',
 'curtola_parkway': 'interstate_780',
 'curuba_ecuatoriana': 'passiflora_tarminiana',
 'curuba_india': 'passiflora_tarminiana',
 'curule_aedile': 'aedile',
 'curule_chairs': 'curule_chair',
 'curulian_aedile': 'aedile',
 'curumsey_damji': 'curumsey_damjee',
 'curvature_2-form': 'curvature_form',
 'curvature_collineation': 'spacetime_symmetries',
 'curvature_line': 'principal_curvature',
 'curvature_radiation': 'synchrotron_radiation',
 'curvature_scalar': 'scalar_curvature',
 'curvature_transformation': 'curvature_of_riemannian_manifolds',
 'curvature_vector': 'differential_geometry_of_curves',
 'curve-leaf_yucca': 'yucca_recurvifolia',
 'curve_94': 'chiq-fm',
 'curve_94.3': 'chiq-fm',
 'curve_ball': 'curveball',
 'curve_fm': 'chiq-fm',
 'curve_gallery': 'chislehurst_and_sidcup_grammar_school',
 'curve_integral': 'line_integral',
 'curve_length': 'arc_length',
 'curve_number': 'runoff_curve_number',
 'curve_radii': 'radius',
 'curve_radius': 'radius_of_curvature',
 'curve_sketching': 'graph_of_a_function',
 'curve_stitching': 'string_art',
 'curve_tracer': 'semiconductor_curve_tracer',
 'curve_tracing': 'semiconductor_curve_tracer',
 'curve_trasing': 'semiconductor_curve_tracer',
 'curved-leaved_spanish-dagger': 'yucca_recurvifolia',
 'curved_arrow': 'arrow_pushing',
 'curved_arrows': 'arrow_pushing',
 'curved_bar': 'gold_award',
 'curved_grading': 'bell_curve_grading',
 'curved_hard-grass': 'parapholis_incurva',
 'curved_horn': 'crumhorn',
 'curved_mirrors': 'curved_mirror',
 'curved_parapholis': 'parapholis_incurva',
 'curved_sickle-grass': 'parapholis_incurva',
 'curved_sicklegrass': 'parapholis_incurva',
 'curved_space-time': 'general_relativity',
 'curved_spacetime': 'general_relativity',
 'curved_stairs': 'stairway',
 'curveleaf_yucca': 'yucca_recurvifolia',
 'curvilinear_grid': 'regular_grid',
 'curvirostris_curvirostris': 'boxer_snipe_eel',
 'curvularia_cymbopogonis': 'cochliobolus_cymbopogonis',
 'curvularia_eragrostidis': 'pseudocochliobolus_eragrostidis',
 'curvularia_irregularis': 'magnaporthe_salvinii',
 'curvularia_lunata': 'cochliobolus_lunatus',
 'curvularia_sigmoidea': 'magnaporthe_salvinii',
 'curvularia_spicifera': 'cochliobolus_spicifer',
 'curvularia_tetramera': 'cochliobolus_spicifer',
 'curvularia_tuberculata': 'cochliobolus_tuberculatus',
 'curzad_ohmsford': 'the_sword_of_shannara',
 'curzon_archipelago': 'curzon_islands',
 'curzon_ashton': 'curzon_ashton_f.c.',
 'curzon_baronets': 'viscount_scarsdale',
 'curzon_gateway': 'curzon_gate',
 'curzon_place': 'curzon_street',
 'curzon_st': 'curzon_street',
 'cuscatlan_airport': 'cuscatlan_international_airport',
 'cuschieri_joe': 'joseph_cuschieri',
 'cuschieri_joseph': 'joseph_cuschieri',
 'cusco-collao_quechua': 'qusqu-qullaw',
 'cusco_airport': 'alejandro_velasco_astete_international_airport',
 'cusco_brush-finch': 'grey_brush-finch',
 'cusco_department': 'cusco_region',
 'cusco_school': 'cuzco_school',
 'cuscomys_oblativa': 'cuscomys_oblativus',
 'cuscuta_europaea': 'greater_dodder',
 'cusd_200': 'community_unit_school_district_200',
 'cusd_schools': 'coronado_unified_school_district',
 'cushing_isd': 'cushing_independent_school_district',
 'cushingoid_facies': 'moon_face',
 'cushings-like_face': 'moon_face',
 'cushings-like_faces': 'moon_face',
 'cushion_bush': 'leucophyta',
 'cushion_carom': 'cushion_caroms',
 'cushion_case': 'cushion',
 'cushion_fanflower': 'scaevola_crassifolia',
 'cushion_track': 'synthetic_racetrack_surfaces_for_horse_racing',
 'cushitic_langauges': 'cushitic_languages',
 'cushitic_language': 'cushitic_languages',
 'cushman_davis': 'cushman_kellogg_davis',
 'cushman_motors': 'cushman',
 'cushman_school': 'the_cushman_school',
 'cusi_yapanqui': 'pachacuti',
 'cusid_east': 'canadian_university_society_for_intercollegiate_debate',
 'cusid_west': 'canadian_university_society_for_intercollegiate_debate',
 'cusk_eel': 'ophidiidae',
 'cusoria_elegans': 'eryx_elegans',
 'cusp_neighbourhood': 'cusp_neighborhood',
 'cusparia_febrifuga': 'angostura_trifoliata',
 'cusparia_trifoliata': 'angostura_trifoliata',
 'cuspidal_cubic': 'cubic_plane_curve',
 'cuspirostrisornis_houi': 'cuspirostrisornis',
 'cuss_cuss': 'vetiver',
 'cuss_i': 'project_mohole',
 'cuss_word': 'profanity',
 'cuss_words': 'profanity',
 'cussetta_mountain': 'cusseta_mountain',
 'custard_apple': 'custard-apple',
 'custard_apples': 'custard-apple',
 'custard_creams': 'custard_cream',
 'custard_marrow': 'pattypan_squash',
 'custard_square': 'mille-feuille',
 'custard_squash': 'pattypan_squash',
 'custer_institute': 'custer_observatory',
 'custis_lee': 'george_washington_custis_lee',
 'custo_barcelona': 'custo_dalmau',
 'custodia_rubriensis': 'bari_sardo',
 'custodial_arts': 'janitor',
 'custodial_bank': 'custodian_bank',
 'custodial_parent': 'child_custody',
 'custody_sergeant': 'custody_officer',
 'custody_sergeants': 'custody_officer',
 'custom-built_pc': 'custom_built_pc',
 'custom-cut_cd': 'shaped_cd',
 'custom-made_instrument': 'experimental_musical_instrument',
 'custom-made_instruments': 'experimental_musical_instrument',
 'custom-shaped_cd': 'shaped_cd',
 'custom_300': 'ford_custom_500',
 'custom_500': 'ford_custom_500',
 'custom_agent': 'customs',
 'custom_candy': 'limited_edition_candy',
 'custom_cars': 'custom_car',
 'custom_combining': 'custom_harvesting',
 'custom_concern': 'this_is_a_long_drive_for_someone_with_nothing_to_think_about',
 'custom_control': 'visual_basic_extension',
 'custom_controls': 'visual_basic_extension',
 'custom_decals': 'decal',
 'custom_duties': 'customs',
 'custom_duty': 'customs',
 'custom_employment': 'customized_employment',
 'custom_harvester': 'custom_harvesting',
 'custom_houses': 'custom_house',
 'custom_insoles': 'sole',
 'custom_kulture': 'kustom_kulture',
 'custom_labels': 'label',
 'custom_line': 'ferretti_group',
 'custom_pro': 'tippmann',
 'custom_publishing': 'custom_media',
 'custom_songs': 'custom_song',
 'custom_stickers': 'label',
 'custom_taillamps': 'altezza_lights',
 'custom_taillights': 'altezza_lights',
 'custom_upholster': 'upholstery',
 'customary_economy': 'traditional_economy',
 'customary_estate': 'copyhold',
 'customary_killing': 'honor_killing',
 'customary_pricing': 'psychological_pricing',
 'customary_system': 'systems_of_measurement',
 'customary_unit': 'systems_of_measurement',
 'customary_units': 'united_states_customary_units',
 'customer-premises_wiring': 'on-premises_wiring',
 'customer_account': 'customer',
 'customer_advocacy': 'loyalty_marketing',
 'customer_behavior': 'consumer_behaviour',
 'customer_benefits': 'customer_satisfaction',
 'customer_card': 'loyalty_program',
 'customer_care': 'customer_service',
 'customer_lock-in': 'vendor_lock-in',
 'customer_loyalty': 'loyalty_business_model',
 'customer_management': 'customer_relationship_management',
 'customer_newsletter': 'newsletter',
 'customer_privacy': 'consumer_privacy',
 'customer_profiles': 'customer_relationship_management',
 'customer_receipt': 'shipping_list',
 'customer_relations': 'customer_relationship_management',
 'customer_rights': 'consumer_protection',
 'customer_segmentation': 'market_segment',
 'customer_support': 'technical_support',
 'customer_survey': 'quantitative_marketing_research',
 'customer_tiering': 'price_discrimination',
 'customhouse_tower': 'custom_house_tower',
 'customise_parts': 'zoids_customise_parts',
 'customised_bus': 'customised_buses',
 'customization_portal': 'web_portal',
 'customized_software': 'custom_software',
 'customs_agent': 'customs_officer',
 'customs_areas': 'customs_area',
 'customs_board': 'hm_customs_and_excise',
 'customs_border': 'customs_area',
 'customs_broker': 'customs_broking',
 'customs_brokerage': 'customs_broking',
 'customs_clearance': 'customs_broking',
 'customs_duties': 'customs',
 'customs_duty': 'tariff',
 'customs_house': 'custom_house',
 'customs_houses': 'custom_house',
 'customs_search': 'border_search_exception',
 'customs_service': 'customs',
 'customs_tariff': 'tariff',
 'customs_tarrif': 'tariff',
 'customs_unions': 'customs_union',
 'custos_urbis': 'praefectus_urbi',
 'cut-and-paste_job': 'cut_and_paste_job',
 'cut-down_rifle': 'sawed-off_shotgun',
 'cut-leaf_banksia': 'banksia_praemorsa',
 'cut-leaf_ground-cherry': 'physalis_angulata',
 'cut-leaf_groundcherry': 'physalis_angulata',
 'cut-leaf_self-heal': 'prunella_grandiflora',
 'cut-leafed_groundcherry': 'physalis_angulata',
 'cut-leaved_cranesbill': 'geranium_dissectum',
 'cut-leaved_maple': 'acer_negundo',
 'cut-off_frequency': 'cutoff_frequency',
 'cut-off_notice': 'turn-off_notice',
 'cut-off_shorts': 'shorts',
 'cut-off_voltage': 'cutoff_voltage',
 'cut-out_animation': 'cutout_animation',
 'cut-out_work': 'card_marking',
 'cut-throat_island': 'cutthroat_island',
 'cut-throat_razor': 'straight_razor',
 'cut-through_driving': 'rat_running',
 'cut-up_techniques': 'cut-up_technique',
 'cut_creator': 'go_cut_creator_go',
 'cut_crotch': 'riding_the_rail',
 'cut_detection': 'shot_transition_detection',
 'cut_diamonds': 'diamond_cut',
 'cut_elimination': 'cut-elimination_theorem',
 'cut_hair': 'hairstyle',
 'cut_kombu': 'laminaria',
 'cut_man': 'cutman',
 'cut_meutia': 'cut_nyak_meutia',
 'cut_nose': 'dakota_war_of_1862',
 'cut_number': 'numbers_game',
 'cut_numbers': 'numbers_game',
 'cut_offs': 'shorts',
 'cut_operation': 'film_editing',
 'cut_out': 'cut-out',
 'cut_point': 'cut-point',
 'cut_rule': 'sequent_calculus',
 'cut_scenes': 'cut_scene',
 'cut_spelng': 'cut_spelling',
 'cut_splice': 'rope_splicing',
 'cut_steak': 'ranch_steak',
 'cut_throat': 'cut-throat',
 'cut_through': 'cut-through_switching',
 'cut_time': 'time_signature',
 'cut_up': 'cut-up_technique',
 'cut_ups': 'cut-up_technique',
 'cut_weed': 'fucus_vesiculosus',
 'cut_work': 'cutwork',
 'cutaneous_abscess': 'abscess',
 'cutaneous_amebiasis': 'cutaneous_amoebiasis',
 'cutaneous_asthenia': 'hereditary_equine_regional_dermal_asthenia',
 'cutaneous_branch': 'cutaneous_innervation',
 'cutaneous_cervical': 'transverse_cervical_nerve',
 'cutaneous_diphtheria': 'cutaneous_diphtheria_infection',
 'cutaneous_fold': 'skin',
 'cutaneous_horns': 'cutaneous_horn',
 'cutaneous_illness': 'skin_disease',
 'cutaneous_nerves': 'cutaneous_nerve',
 'cutaneous_papilloma': 'acrochordon',
 'cutaneous_purpura': 'purpura',
 'cutaneous_rabbit': 'cutaneous_rabbit_illusion',
 'cutaneous_receptors': 'cutaneous_receptor',
 'cutaneous_sensations': 'cutaneous_receptor',
 'cutaneous_tag': 'acrochordon',
 'cutaneus_nerves': 'cutaneous_nerve',
 'cutaway_van': 'cutaway_van_chassis',
 'cutaway_view': 'cutaway_drawing',
 'cutback_method': 'cutback_technique',
 'cutbank_pass': 'triple_divide_peak',
 'cutbow_trout': 'cutbow',
 'cutchi_memon': 'kutchi_memon',
 'cutco_cutlery': 'cutco',
 'cute_1.7': 'cute-1.7',
 'cute_culture': 'cuteness_in_japanese_culture',
 'cute_kip': 'monty_sopp',
 'cute_lepers': 'the_cute_lepers',
 'cute_tv': 'british_student_television',
 'cutey_honey': 'cutie_honey',
 'cuthbert_brereton': 'cuthbert_a._brereton',
 'cuthbert_burbadge': 'cuthbert_burbage',
 'cuthbert_calculus': 'professor_calculus',
 'cuthbert_coot': 'coot_kin',
 'cuthbert_ottoway': 'cuthbert_ottaway',
 'cuthbert_scot': 'cuthbert_scott',
 'cuthbert_tunstal': 'cuthbert_tunstall',
 'cuthbert_wigmore': 'clive_wigmore',
 'cuthbertson_house': 'geelong_grammar_school',
 'cutia_legalleni': 'vietnamese_cutia',
 'cutia_nipalensis': 'himalayan_cutia',
 'cuticle_nipper': 'manicure',
 'cuticle_pusher': 'pedicure',
 'cuticle_wax': 'wax',
 'cutie_catcher': 'paper_fortune_teller',
 'cutie_miu': 'cutie_mui',
 'cutino_award': 'peter_j._cutino_award',
 'cutis_anserina': 'goose_bumps',
 'cutis_aplasia': 'aplasia_cutis_congenita',
 'cutis_hyperelastica': 'ehlers-danlos_syndrome',
 'cutlass_bayonet': 'bayonet',
 'cutlass_ciera': 'oldsmobile_cutlass_ciera',
 'cutlass_fish': 'cutlassfish',
 'cutlass_pistol': 'pistol_sword',
 'cutlass_supreme': 'oldsmobile_cutlass_supreme',
 'cutleaf_coneflower': 'rudbeckia_laciniata',
 'cutleaf_geranium': 'geranium_dissectum',
 'cutleaf_ground-cherry': 'physalis_angulata',
 'cutleaf_groundcherry': 'physalis_angulata',
 'cutleaf_maple': 'acer_negundo',
 'cutleaf_toothwort': 'cardamine_concatenata',
 'cutler_cleveland': 'cutler_j._cleveland',
 'cutler_group': 'cutler_formation',
 'cutler_lake': 'cutler_reservoir',
 'cutlers_company': 'worshipful_company_of_cutlers',
 'cutlers_wheel': 'blade_mill',
 'cutlips_minnows': 'exoglossum',
 'cutoff_frequencies': 'cutoff_frequency',
 'cutoff_function': 'mollifier',
 'cutoff_rate': 'minimum_acceptable_rate_of_return',
 'cutoff_saw': 'cut_off_saw',
 'cutoff_scale': 'cutoff',
 'cutoff_wall': 'slurry_wall',
 'cutoff_wavelength': 'cutoff_frequency',
 'cutout_score': 'cut-out_score',
 'cuts_in': 'cutting_in',
 'cuts_up': 'cut-up_technique',
 'cutter_classification': 'cutter_expansive_classification',
 'cutteslowe_walls': 'cutteslowe',
 'cutthroat_competition': 'cut-throat_competition',
 'cutthroat_razor': 'straight_razor',
 'cutthroat_skull': 'vincent_clark',
 'cuttie_stool': 'cuttie-stool',
 'cutting-plane_methods': 'cutting-plane_method',
 'cutting-room_floor': 'cutting_room_floor',
 'cutting_agency': 'media_monitoring_service',
 'cutting_arboretum': 'bayard_cutting_arboretum_state_park',
 'cutting_grass': 'cane_rat',
 'cutting_heads': 'guitar_battle',
 'cutting_laser': 'laser_cutting',
 'cutting_oil': 'cutting_fluid',
 'cutting_plane': 'cutting-plane_method',
 'cutting_problem': 'fair_division',
 'cutting_room': 'cutting_room_floor',
 'cutting_session': 'cutting_contest',
 'cutting_speed': 'speeds_and_feeds',
 'cutting_teeth': 'teething',
 'cutting_tool': 'cutting',
 'cutting_tools': 'cutting',
 'cutting_torch': 'oxy-fuel_welding_and_cutting',
 'cutting_up': 'cut-up_technique',
 'cutting_weight': 'weight_cutting',
 'cutting_wrists': 'self-injury',
 'cuttington_college': 'cuttington_university',
 'cuttle-fish_bone': 'cuttlefish',
 'cuttle_bone': 'cuttlebone',
 'cuttle_fish': 'cuttlefish',
 'cuttlefish_bone': 'cuttlebone',
 'cutts_compensator': 'muzzle_brake',
 'cuttsia_viburnea': 'cuttsia',
 'cutty_buddy': 'cuddy_buddy',
 'cutty_grass': 'toetoe',
 'cutty_stool': 'cuttie-stool',
 'cuttyhunk_island': 'cuttyhunk',
 'cutup_technique': 'cut-up_technique',
 'cutup_techniques': 'cut-up_technique',
 'cutural_suppression': 'cultural_suppression',
 'cuty_sark': 'cutty_sark',
 'cuu_long': 'cuu_long_province',
 'cuvette-ouest_region': 'cuvette-ouest_department',
 'cuvette_region': 'cuvette_department',
 'cuvette_west': 'cuvette-ouest_department',
 'cuvier_ducts': 'ducts_of_cuvier',
 'cuvierian_duct': 'ducts_of_cuvier',
 'cuvierian_society': 'cuvierian_society_of_cork',
 'cuxa_abbey': 'saint-michel-de-cuxa',
 'cuyabeno_reserve': 'cuyabeno_wildlife_reserve',
 'cuyahoga_valley': 'cuyahoga_valley_national_park',
 'cuyama_road': 'california_state_route_166',
 'cuyamaca_college': 'cuyamaca_community_college',
 'cuyamaca_manzanita': 'manzanita',
 'cuyavian-pomeranian_voivodship': 'kuyavian-pomeranian_voivodeship',
 'cuyosuchus_huenei': 'cuyosuchus',
 'cuz_cuz': 'couscous',
 'cuzco-collao_quechua': 'qusqu-qullaw',
 'cuzco_brush-finch': 'grey_brush-finch',
 'cuzco_declaration': 'cusco_declaration',
 'cuzco_department': 'cusco_region',
 'cuzco_quechua': 'cusco_quechua',
 'cuzco_region': 'cusco_region'}
        