
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cy = {'cy-fair_isd': 'cypress-fairbanks_independent_school_district',
 'cy-fair_vfd': 'cy-fair_volunteer_fire_department',
 'cy_chintamani': 'c._y._chintamani',
 'cy_gopinath': 'c._y._gopinath',
 'cy_kill': 'cy-kill',
 'cy_lee': 'c._y._lee',
 'cy_leung': 'leung_chun_ying',
 'cy_lewis': 'salim_l._lewis',
 'cy_miller': 'cyrus_c._miller',
 'cy_mockridge': 'cyril_j._mockridge',
 'cy_schindel': 'cy_schindell',
 'cy_sherwood': 'cyril_sherwood',
 'cy_wentworth': 'marvin_wentworth',
 'cyalume_stick': 'glow_stick',
 'cyamopsis_psoralioides': 'guar',
 'cyamopsis_tetragonoloba': 'guar',
 'cyan_blue': 'cyan',
 'cyan_blues': 'cyan',
 'cyanate_ion': 'cyanate',
 'cyanea_lamarckii': 'blue_jellyfish',
 'cyaneae_insulae': 'symplegades',
 'cyanean_rock': 'symplegades',
 'cyanean_rocks': 'symplegades',
 'cyanerpes_caeruleus': 'purple_honeycreeper',
 'cyanerpes_cyaneus': 'red-legged_honeycreeper',
 'cyanerpes_lucidus': 'shining_honeycreeper',
 'cyanerpes_nitidus': 'short-billed_honeycreeper',
 'cyanic_acid': 'isocyanic_acid',
 'cyanic_chloride': 'cyanogen_chloride',
 'cyanicterus_cyanicterus': 'blue-backed_tanager',
 'cyanide_anion': 'cyanide',
 'cyanide_gas': 'hydrogen_cyanide',
 'cyanide_ion': 'cyanide',
 'cyanide_millipede': 'harpaphe_haydeniana',
 'cyanide_pill': 'suicide_pill',
 'cyanide_process': 'gold_cyanidation',
 'cyanide_radical': 'cyano_radical',
 'cyanide_sun': 'venus_doom',
 'cyanidin_3-glucoside': 'chrysanthenin',
 'cyanidin_3-monoglucoside': 'chrysanthenin',
 'cyanidin_3-o-glucoside': 'chrysanthenin',
 'cyanidin_3-o-rutinoside': 'antirrhinin',
 'cyanidin_3-rutinoside': 'antirrhinin',
 'cyanidine_3-glucoside': 'chrysanthenin',
 'cyanidol_3-glucoside': 'chrysanthenin',
 'cyanine_dye': 'cyanine',
 'cyaniris_argianus': 'mazarine_blue',
 'cyaniris_argiolus': 'holly_blue',
 'cyaniris_puspa': 'acytolepis_puspa',
 'cyaniris_semiargus': 'mazarine_blue',
 'cyanistes_caeruleus': 'blue_tit',
 'cyanistes_cyanus': 'azure_tit',
 'cyanistes_flavipectus': 'yellow-breasted_tit',
 'cyanistes_semilarvatus': 'white-fronted_tit',
 'cyanistes_teneriffae': 'blue_tit',
 'cyanistes_varius': 'varied_tit',
 'cyanna_neele': 'cynna_kydd',
 'cyano_group': 'cyanide',
 'cyanoannulus_petersenii': 'cyanoannulus',
 'cyanobond_5000': 'methyl_cyanoacrylate',
 'cyanochen_cyanoptera': 'blue-winged_goose',
 'cyanochen_cyanopterus': 'blue-winged_goose',
 'cyanocitta_cristata': 'blue_jay',
 'cyanocobalamin_deficiency': 'vitamin_b12_deficiency',
 'cyanocompsa_brissonii': 'ultramarine_grosbeak',
 'cyanocompsa_cyanoides': 'blue-black_grosbeak',
 'cyanocompsa_parellina': 'blue_bunting',
 'cyanocorax_affinis': 'black-chested_jay',
 'cyanocorax_beecheii': 'purplish-backed_jay',
 'cyanocorax_caeruleus': 'azure_jay',
 'cyanocorax_caerulus': 'azure_jay',
 'cyanocorax_cayanus': 'cayenne_jay',
 'cyanocorax_chrysops': 'plush-crested_jay',
 'cyanocorax_cristatellus': 'curl-crested_jay',
 'cyanocorax_cyanomelas': 'purplish_jay',
 'cyanocorax_cyanopogon': 'white-naped_jay',
 'cyanocorax_dickeyi': 'tufted_jay',
 'cyanocorax_heilprini': 'azure-naped_jay',
 'cyanocorax_luxuosus': 'green_jay',
 'cyanocorax_melanocyaneus': 'bushy-crested_jay',
 'cyanocorax_morio': 'brown_jay',
 'cyanocorax_mystacalis': 'white-tailed_jay',
 'cyanocorax_sanblasianus': 'san_blas_jay',
 'cyanocorax_violaceus': 'violaceous_jay',
 'cyanocorax_yncas': 'green_jay',
 'cyanocorax_yucatanicus': 'yucatan_jay',
 'cyanocoraxa_luxuosus': 'green_jay',
 'cyanogen_agent': 'blood_agent',
 'cyanogen_iodide': 'iodine_cyanide',
 'cyanogen_monobromide': 'cyanogen_bromide',
 'cyanogen_nitride': 'cyanamide',
 'cyanogenetic_glycoside': 'glycoside',
 'cyanogenetic_glycosides': 'glycoside',
 'cyanogenic_glycosides': 'glycoside',
 'cyanohydrin_b-glucosyltransferase': 'cyanohydrin_beta-glucosyltransferase',
 'cyanolanius_comorensis': 'blue_vanga',
 'cyanolanius_madagascarinus': 'blue_vanga',
 'cyanolimnas_cerverai': 'zapata_rail',
 'cyanoliseus_patagonus': 'burrowing_parrot',
 'cyanoloxia_glaucocaerulea': 'indigo_grosbeak',
 'cyanolyca_argentigula': 'silvery-throated_jay',
 'cyanolyca_armillata': 'black-collared_jay',
 'cyanolyca_cucullata': 'azure-hooded_jay',
 'cyanolyca_mirabilis': 'white-throated_jay',
 'cyanolyca_nana': 'dwarf_jay',
 'cyanolyca_pulchra': 'beautiful_jay',
 'cyanolyca_pumilo': 'black-throated_jay',
 'cyanolyca_turcosa': 'turquoise_jay',
 'cyanolyca_viridicyana': 'white-collared_jay',
 'cyanolyca_viridicyanus': 'white-collared_jay',
 'cyanomitra_senegalensis': 'scarlet-chested_sunbird',
 'cyanophaia_bicolor': 'blue-headed_hummingbird',
 'cyanopica_cyana': 'azure-winged_magpie',
 'cyanopica_cyanus': 'azure-winged_magpie',
 'cyanoptila_cyanomelana': 'blue-and-white_flycatcher',
 'cyanopulvis_australiensis': 'cyanopulvis',
 'cyanoramphus_auriceps': 'yellow-crowned_parakeet',
 'cyanoramphus_cookii': 'norfolk_parakeet',
 'cyanoramphus_erythronotus': 'black-fronted_parakeet',
 'cyanoramphus_erythrotis': 'macquarie_island_parakeet',
 'cyanoramphus_forbesi': 'chatham_parakeet',
 'cyanoramphus_novaezelandiae': 'red-crowned_parakeet',
 'cyanoramphus_saisseti': 'red-crowned_parakeet',
 'cyanoramphus_subflavescens': 'lord_howe_red-crowned_parakeet',
 'cyanoramphus_ulietanus': 'society_parakeet',
 'cyanoramphus_unicolor': 'antipodes_parakeet',
 'cyanoramphus_zealandicus': 'black-fronted_parakeet',
 'cyanospiza_cyanea': 'indigo_bunting',
 'cyanuryl_chloride': 'cyanuric_chloride',
 'cyanuryl_fluoride': 'cyanuric_fluoride',
 'cyanus_montanus': 'centaurea_montana',
 'cyas_cirinalis': 'cycas_circinalis',
 'cyathea_abruptecaudata': 'cyathea_delgadii',
 'cyathea_aethiopica': 'cyathea_camerooniana',
 'cyathea_alpina': 'cyathea_alpicola',
 'cyathea_angolensis': 'cyathea_dregei',
 'cyathea_arborescens': 'cyathea_caudata',
 'cyathea_aristata': 'cyathea_apiculata',
 'cyathea_bahiensis': 'cyathea_delgadii',
 'cyathea_bicolor': 'cyathea_fuliginosa',
 'cyathea_bidentata': 'cyathea_archboldii',
 'cyathea_biliranensis': 'cyathea_fuliginosa',
 'cyathea_bisulca': 'cyathea_affinis',
 'cyathea_bonii': 'cyathea_podophylla',
 'cyathea_brevipes': 'cyathea_caudata',
 'cyathea_brevipinnata': 'cyathea_brevipinna',
 'cyathea_brunoniana': 'cyathea_chinensis',
 'cyathea_buennermeijeri': 'cyathea_buennemeijerii',
 'cyathea_burkei': 'cyathea_dregei',
 'cyathea_caribaea': 'cyathea_imrayana',
 'cyathea_caudipinnula': 'cyathea_javanica',
 'cyathea_copelandii': 'cyathea_delgadii',
 'cyathea_denticulata': 'cyathea_delgadii',
 'cyathea_deuterobrooksii': 'cyathea_squamulata',
 'cyathea_dimorphotricha': 'cyathea_elmeri',
 'cyathea_elegans': 'cyathea_grevilleana',
 'cyathea_feeana': 'cyathea_corcovadensis',
 'cyathea_feei': 'cyathea_delgadii',
 'cyathea_ferrugineoides': 'cyathea_ferruginea',
 'cyathea_formosana': 'cyathea_metteniana',
 'cyathea_fujiiana': 'cyathea_fenicis',
 'cyathea_glabrescens': 'cyathea_squamulata',
 'cyathea_grandifolia': 'cnemidaria_grandifolia',
 'cyathea_hemichlamydea': 'cyathea_borneensis',
 'cyathea_hirsutifolia': 'cyathea_decrescens',
 'cyathea_hirsutifrons': 'cyathea_decrescens',
 'cyathea_hirtula': 'cyathea_delgadii',
 'cyathea_horridipes': 'cyathea_alderwereltii',
 'cyathea_hypotricha': 'cyathea_delgadii',
 'cyathea_indrapurae': 'cyathea_apiculata',
 'cyathea_kohautiana': 'cnemidaria_grandifolia',
 'cyathea_korthalsii': 'cyathea_hymenodes',
 'cyathea_laciniata': 'cyathea_aneitensis',
 'cyathea_lepidocladia': 'cyathea_lepidoclada',
 'cyathea_lindsayana': 'cyathea_grevilleana',
 'cyathea_lobata': 'cyathea_apoensis',
 'cyathea_loddigesii': 'cyathea_australis',
 'cyathea_mearnsii': 'cyathea_halconensis',
 'cyathea_melanoclada': 'cyathea_hornei',
 'cyathea_micromera': 'cyathea_delgadii',
 'cyathea_mindanensis': 'cyathea_fuliginosa',
 'cyathea_minita': 'cnemidaria_grandifolia',
 'cyathea_novoguineensis': 'cyathea_geluensis',
 'cyathea_obtusa': 'cnemidaria_grandifolia',
 'cyathea_obtusata': 'cyathea_borneensis',
 'cyathea_oldhamii': 'cyathea_khasyana',
 'cyathea_oligocarpa': 'cyathea_delgadii',
 'cyathea_olivacea': 'cyathea_hornei',
 'cyathea_opizii': 'cyathea_humilis',
 'cyathea_ornata': 'cyathea_khasyana',
 'cyathea_paleacea': 'cyathea_havilandii',
 'cyathea_paleata': 'cyathea_apiculata',
 'cyathea_pilosa': 'cyathea_delgadii',
 'cyathea_polypodioides': 'cyathea_capensis',
 'cyathea_pumila': 'cyathea_albidosquamata',
 'cyathea_rapaensis': 'cyathea_affinis',
 'cyathea_reducta': 'cyathea_glabra',
 'cyathea_ridleyi': 'cyathea_squamulata',
 'cyathea_rigida': 'cyathea_havilandii',
 'cyathea_schanschin': 'cyathea_delgadii',
 'cyathea_sepikensis': 'cyathea_geluensis',
 'cyathea_sorisquamata': 'cyathea_approximata',
 'cyathea_sphaerocarpa': 'cyathea_delgadii',
 'cyathea_spinifera': 'cyathea_alderwereltii',
 'cyathea_stelligera': 'cyathea_cunninghamii',
 'cyathea_sternbergii': 'cyathea_corcovadensis',
 'cyathea_stuhlmannii': 'cyathea_humilis',
 'cyathea_subcomosa': 'cyathea_elmeri',
 'cyathea_tahitensis': 'cyathea_affinis',
 'cyathea_tricolor': 'cyathea_dealbata',
 'cyathea_trindadensis': 'cyathea_delgadii',
 'cyathea_trinidadensis': 'cyathea_delgadii',
 'cyathea_ulugurensis': 'cyathea_humilis',
 'cyathea_uluguruensis': 'cyathea_humilis',
 'cyathea_usambarensis': 'cyathea_humilis',
 'cyathea_vestita': 'cyathea_delgadii',
 'cyathea_xanthina': 'cyathea_squamulata',
 'cyathea_yunnanensis': 'cyathea_chinensis',
 'cyathea_zenkeri': 'cyathea_camerooniana',
 'cyathodes_fasciculata': 'leucopogon_fasciculatus',
 'cyathodes_juniperina': 'leptecophylla_juniperina',
 'cyathoglottis_macrantha': 'sobralia_macrophylla',
 'cyathopharynx_furcifer': 'featherfin_cichlid',
 'cybaeodes_incerta': 'saltonia_incerta',
 'cybaeus_tetricus': 'callobius_claustrarius',
 'cyber-civil_disobedience': 'electronic_civil_disobedience',
 'cyber-physical_systems': 'cyber-physical_system',
 'cyber-security_czar': 'national_cyber_security_center',
 'cyber-tec_project': 'c-tec',
 'cyber_anthropology': 'anthropology_of_cyberspace',
 'cyber_attack': 'cyberwarfare',
 'cyber_begging': 'internet_begging',
 'cyber_bully': 'cyber-bullying',
 'cyber_bullying': 'cyber-bullying',
 'cyber_chase': 'cyberchase',
 'cyber_club': 'playboy_cyber_club',
 'cyber_controller': 'cyberman',
 'cyber_cricket': 'spider_riders',
 'cyber_crime': 'computer_crime',
 'cyber_crimes': 'computer_crime',
 'cyber_criminology': 'computer_crime',
 'cyber_date': 'online_dating_service',
 'cyber_dating': 'online_dating_service',
 'cyber_doctor': 'cybermedicine',
 'cyber_elves': 'cyber_elf',
 'cyber_espionage': 'cyber_spying',
 'cyber_ethic': 'cyberethics',
 'cyber_ethics': 'cyberethics',
 'cyber_force': 'cyberforce',
 'cyber_forensics': 'computer_forensics',
 'cyber_formula': 'future_gpx_cyber_formula',
 'cyber_fraud': 'computer_crime',
 'cyber_girl': 'playboy_cyber_girl',
 'cyber_girls': 'playboy_cyber_girl',
 'cyber_godzilla': 'zilla',
 'cyber_goth': 'cybergoth',
 'cyber_harassment': 'harassment_by_computer',
 'cyber_homeless': 'net_cafe_refugee',
 'cyber_jock': 'voice-tracking',
 'cyber_jocking': 'voice-tracking',
 'cyber_key': 'cyber_planet_key',
 'cyber_law': 'cyberlaw',
 'cyber_laws': 'cyberlaw',
 'cyber_learning': 'e-learning',
 'cyber_metal': 'industrial_metal',
 'cyber_physician': 'cybermedicine',
 'cyber_pornography': 'internet_pornography',
 'cyber_psychosis': 'internet_addiction_disorder',
 'cyber_punk': 'cyberpunk',
 'cyber_school': 'virtual_school',
 'cyber_security': 'internet_security',
 'cyber_seduction': 'cyber_seduction:_his_secret_life',
 'cyber_sex': 'cybersex',
 'cyber_shadow': 'digital_shadow',
 'cyber_six': 'cybersix',
 'cyber_spy': 'cyber_spying',
 'cyber_squatter': 'cybersquatting',
 'cyber_squatters': 'cybersquatting',
 'cyber_squatting': 'cybersquatting',
 'cyber_stalking': 'cyberstalking',
 'cyber_subculture': 'cybergoth',
 'cyber_sunday': 'wwe_cyber_sunday',
 'cyber_terror': 'cyberterrorism',
 'cyber_terrorism': 'cyberterrorism',
 'cyber_thrill': 'cyberthrill',
 'cyber_tiger': 'cybertiger',
 'cyber_tracker': 'cybertracker',
 'cyber_war': 'cyberwarfare',
 'cyber_warfare': 'cyberwarfare',
 'cyberabad_police': 'law_enforcement_in_india',
 'cyberball_2072': 'cyberball',
 'cyberbrain_sclerosis': 'cyberbrain',
 'cybercity_oedo': 'cyber_city_oedo_808',
 'cybercrime_convention': 'convention_on_cybercrime',
 'cybercrime_treaty': 'convention_on_cybercrime',
 'cyberculture_studies': 'cyberculture',
 'cyberkinetics_neurotechnology': 'cyberkinetics',
 'cyberlife_technology': 'creature_labs',
 'cyberlink_corp.': 'cyberlink',
 'cyberlink_powerdvd': 'powerdvd',
 'cybernetic_epistemology': 'gregory_bateson',
 'cybernetic_organism': 'cyborg',
 'cybernetic_organisms': 'cyborg',
 'cybernoid_2': 'cybernoid_ii:_the_revenge',
 'cybernoid_ii': 'cybernoid_ii:_the_revenge',
 'cyberpunk_fashion': 'cybergoth',
 'cyberpunk_fire': 'kelly_wolfe',
 'cybersecurity_policy': 'cyber-security_regulation',
 'cybershot_dsc-f55': 'cyber-shot',
 'cybershot_u': 'cyber-shot',
 'cybersource_corp.': 'cybersource',
 'cyberspace_deck': 'sprawl_trilogy',
 'cyberstorm_2': 'cyberstorm_2:_corporate_wars',
 'cyberstrike_2': 'cyberstrike',
 'cyberstrike_classic': 'cyberstrike',
 'cybertracker_conservation': 'cybertracker',
 'cyberweapon_z': 'cyber_weapon_z',
 'cybi_felyn': 'cybi',
 'cybil_shepard': 'cybill_shepherd',
 'cybil_shepherd': 'cybill_shepherd',
 'cybill_shepard': 'cybill_shepherd',
 'cybill_sheppard': 'cybill_shepherd',
 'cybinka_commune': 'gmina_cybinka',
 'cyborg_3': 'cyborg_3:_the_recycler',
 'cyborg_manifesto': 'cyborg_theory',
 'cyborg_superman': 'hank_henshaw',
 'cyborg_x': 'crimson_commando',
 'cybot_robotchi': 'robby_the_rascal',
 'cyc_light': 'striplight',
 'cyc_project': 'cyc',
 'cycalona_gowen': 'clonie_gowen',
 'cycl_language': 'cycl',
 'cycladenia_humilis': 'cycladenia',
 'cyclades_islands': 'cyclades',
 'cyclades_network': 'cyclades',
 'cycladic_civilisation': 'cycladic_civilization',
 'cycladic_culture': 'cycladic_civilization',
 'cycladic_idol': 'cycladic_art',
 'cycladic_islands': 'cyclades',
 'cycladic_people': 'cycladic_civilization',
 'cyclanorbis_elegans': 'nubian_flapshell_turtle',
 'cyclanorbis_senegalensis': 'senegal_flapshell_turtle',
 'cyclanthera_pedata': 'caigua',
 'cyclanthus_bifolius': 'cyclanthus',
 'cyclanthus_bipartitus': 'cyclanthus',
 'cyclanthus_cristatus': 'cyclanthus',
 'cyclanthus_plumieri': 'cyclanthus',
 'cyclarhis_gujanensis': 'rufous-browed_peppershrike',
 'cyclarhis_nigrirostris': 'black-billed_peppershrike',
 'cyclatic_idol': 'cycladic_art',
 'cycle_beating': 'european_emission_standards',
 'cycle_car': 'cyclecar',
 'cycle_cars': 'cyclecar',
 'cycle_computer': 'cyclocomputer',
 'cycle_counting': 'cycle_count',
 'cycle_courier': 'bicycle_messenger',
 'cycle_ergometer': 'stationary_bicycle',
 'cycle_helmet': 'bicycle_helmet',
 'cycle_hum': 'mains_hum',
 'cycle_lane': 'segregated_cycle_facilities',
 'cycle_matroid': 'greedoid',
 'cycle_path': 'segregated_cycle_facilities',
 'cycle_race': 'road_bicycle_racing',
 'cycle_racing': 'bicycle_racing',
 'cycle_representation': 'permutation',
 'cycle_reservoir': 'advanced_stop_line',
 'cycle_route': 'segregated_cycle_facilities',
 'cycle_safety': 'bicycle_safety',
 'cycle_spinning': 'stationary_wavelet_transform',
 'cycle_sport': 'bicycle_racing',
 'cycle_sport.': 'cycling_weekly',
 'cycle_sprinting': 'cycling_sprinter',
 'cycle_touring': 'bicycle_touring',
 'cycle_track': 'sidepath',
 'cycle_type': 'cycle_index',
 'cycle_union': 'prophete',
 'cycle_way': 'segregated_cycle_facilities',
 'cyclemys_dentata': 'asian_leaf_turtle',
 'cyclemys_flavomarginata': 'chinese_box_turtle',
 'cyclemys_mouhotii': 'keeled_box_turtle',
 'cyclemys_shanensis': 'cyclemys_oldhami',
 'cycleptus_elongatus': 'blue_sucker',
 'cyclerval_uk': 'newlincs_efw_facility',
 'cycleuropa_group': 'grimaldi_industri',
 'cycleurope_group': 'grimaldi_industri',
 'cyclic-nucleotide-gated_channel': 'cyclic_nucleotide-gated_ion_channel',
 'cyclic_aldehyde': 'cyclic_compound',
 'cyclic_alkane': 'cycloalkane',
 'cyclic_amide': 'lactam',
 'cyclic_amp': 'cyclic_adenosine_monophosphate',
 'cyclic_breathing': 'circular_breathing',
 'cyclic_cohomology': 'cyclic_homology',
 'cyclic_convolution': 'circular_convolution',
 'cyclic_decomposition': 'cycle_decomposition',
 'cyclic_elevator': 'paternoster',
 'cyclic_ester': 'lactone',
 'cyclic_extension': 'abelian_extension',
 'cyclic_gmp': 'cyclic_guanosine_monophosphate',
 'cyclic_graph': 'cycle_graph',
 'cyclic_groups': 'cyclic_group',
 'cyclic_hemiacetal': 'hemiacetal',
 'cyclic_hydrocarbon': 'hydrocarbon',
 'cyclic_hydrocarbons': 'hydrocarbon',
 'cyclic_molecule': 'cyclic_compound',
 'cyclic_notation': 'cycle_notation',
 'cyclic_nucleotides': 'cyclic_nucleotide',
 'cyclic_numbers': 'cyclic_number',
 'cyclic_pentamer': 'cyclopentasiloxane',
 'cyclic_peptides': 'cyclic_peptide',
 'cyclic_photophosphorylation': 'photophosphorylation',
 'cyclic_pitch': 'helicopter_flight_controls',
 'cyclic_points': 'circle',
 'cyclic_polygon': 'circumscribed_circle',
 'cyclic_polypeptides': 'cyclic_peptide',
 'cyclic_process': 'thermodynamic_cycle',
 'cyclic_quad': 'cyclic_quadrilateral',
 'cyclic_quadrilaterals': 'cyclic_quadrilateral',
 'cyclic_rate': 'rate_of_fire',
 'cyclic_redundancy': 'cyclic_redundancy_check',
 'cyclic_sediment': 'cyclic_sediments',
 'cyclic_sedimentation': 'cyclic_sediments',
 'cyclic_semigroup': 'monogenic_semigroup',
 'cyclic_sequence': 'cyclic_order',
 'cyclic_shift': 'circular_shift',
 'cyclic_subgroup': 'generating_set_of_a_group',
 'cyclic_symmetry': 'cyclic_symmetries',
 'cyclic_tornadogenesis': 'tornadogenesis',
 'cyclic_twin': 'crystal_twinning',
 'cyclic_universe': 'cyclic_model',
 'cyclical_approach': 'spiral_approach',
 'cyclical_deficit': 'structural_deficit',
 'cyclical_overcapacity': 'capacity_utilization',
 'cyclical_pattern': 'social_cycle_theory',
 'cyclical_surplus': 'structural_deficit',
 'cyclical_unemployment': 'types_of_unemployment',
 'cyclichthys_spilostylus': 'spotbase_burrfish',
 'cyclin-dependent_kinases': 'cyclin-dependent_kinase',
 'cyclin_d1': 'cyclin',
 'cyclin_f': 'cyclin',
 'cyclin_u': 'cyclin_o',
 'cycling-power_meters': 'cycling_power_meter',
 'cycling_cap': 'casquette',
 'cycling_classic': 'classic_cycle_races',
 'cycling_classics': 'classic_cycle_races',
 'cycling_computer': 'cyclocomputer',
 'cycling_gloves': 'cycling_glove',
 'cycling_monument': 'classic_cycle_races',
 'cycling_nz': 'bikenz',
 'cycling_pants': 'cycling_shorts',
 'cycling_race': 'bicycle_racing',
 'cycling_shoes': 'cycling_shoe',
 'cycling_short': 'cycling_shorts',
 'cycling_sport': 'bicycle_racing',
 'cycling_terminology': 'glossary_of_bicycling',
 'cycling_toronto': 'cycling_in_toronto',
 'cycling_ulster': 'cycling_ireland',
 'cyclization_reaction': 'cyclic_compound',
 'cyclizine_lactate': 'cyclizine',
 'cyclo-cross_nommay': 'grand_prix_nommay',
 'cyclo-cross_overijse': 'vlaamse_druivenveldrit_overijse',
 'cyclo-oxygenase-2_inhibitor': 'cox-2_inhibitor',
 'cyclo_olefinecopolymer': 'cyclic_olefin_copolymer',
 'cycloaddition_reaction': 'cycloaddition',
 'cycloalkane_nomenclature': 'cycloalkane',
 'cycloalkane_reactions': 'cycloalkane',
 'cyclobalanopsis_glauca': 'quercus_glauca',
 'cyclobalanopsis_lamellosa': 'quercus_lamellosa',
 'cyclobalanopsis_myrsinifolia': 'quercus_myrsinifolia',
 'cyclobenzaprine_hydrochloride': 'cyclobenzaprine',
 'cyclobutyl_dimer': 'pyrimidine_dimers',
 'cyclocarya_paliurus': 'cyclocarya',
 'cyclocheilichthys_kosswigi': 'kosswigobarbus',
 'cyclocosmia_torreya': 'torreya_trap-door_spider',
 'cycloderma_frenatum': 'zambezi_flapshell_turtle',
 'cyclodextrin_glucanotransferase': 'cyclodextrin_glycosyltransferase',
 'cyclodina_aenea': 'copper_skink',
 'cyclodina_alani': 'robust_skink',
 'cyclodina_levidensa': 'slight_skink',
 'cyclodina_lichenigera': 'lord_howe_island_skink',
 'cyclodina_oliveri': 'marbled_skink',
 'cyclodomorphus_casuarinae': 'she-oak_skink',
 'cyclograpsus_insularum': 'northern_smooth_shore_crab',
 'cyclograpsus_lavauxi': 'smooth_shore_crab',
 'cycloguanil_embolate': 'cycloguanil',
 'cycloguanil_embonate': 'cycloguanil',
 'cycloguanil_pamoate': 'cycloguanil',
 'cycloheptatrienyl_cation': 'tropylium_ion',
 'cycloheptatrienylium_oxide': 'tropone',
 'cyclohexane_conformations': 'cyclohexane_conformation',
 'cyclohexane_stereochemistry': 'cyclohexane_conformation',
 'cyclohexanone_iso-oxime': 'caprolactam',
 'cyclohexyl_alcohol': 'cyclohexanol',
 'cyclohexyl_amine': 'cyclohexylamine',
 'cyclohexyl_sarin': 'cyclosarin',
 'cyclohexylsulfamic_acid': 'cyclamic_acid',
 'cycloid_scale': 'fish_anatomy',
 'cycloidal_gear': 'cycloid_gear',
 'cycloidal_propeller': 'voith_schneider_propeller',
 'cyclol_hypothesis': 'cyclol',
 'cycloloma_atriplicifolium': 'cycloloma',
 'cyclomatic_number': 'circuit_rank',
 'cyclometric_complexity': 'cyclomatic_complexity',
 'cyclometric_function': 'inverse_trigonometric_functions',
 'cyclometric_functions': 'inverse_trigonometric_functions',
 'cyclon_b': 'zyklon_b',
 'cyclone_adele': 'hurricane_adele',
 'cyclone_agnes': 'tropical_storm_agnes',
 'cyclone_alice': 'tropical_storm_alice',
 'cyclone_amber': 'tropical_storm_amber',
 'cyclone_amelia': 'tropical_storm_amelia',
 'cyclone_andrew': 'hurricane_andrew',
 'cyclone_angela': 'tropical_storm_angela',
 'cyclone_b': 'zyklon_b',
 'cyclone_carol': 'pre-1970_southern_hemisphere_tropical_cyclone_seasons',
 'cyclone_catrina': 'cyclone_catarina',
 'cyclone_class': 'cyclone_class_patrol_ship',
 'cyclone_commerce': 'axway',
 'cyclone_dongo': 'tropical_storm_dongo',
 'cyclone_engine': 'ford_cyclone_engine',
 'cyclone_fay': 'tropical_storm_fay',
 'cyclone_fence': 'chain-link_fencing',
 'cyclone_frank': 'tropical_storm_frank',
 'cyclone_giselle': 'wahine_disaster',
 'cyclone_hh': 'fender_cyclone',
 'cyclone_jacob': 'tropical_storm_jacob',
 'cyclone_john': 'tropical_storm_john',
 'cyclone_katrina': 'tropical_storm_katrina',
 'cyclone_ken': 'tropical_storm_ken',
 'cyclone_lola': 'tropical_storm_lola',
 'cyclone_mahina': 'mahina_cyclone_of_1899',
 'cyclone_preparedness': 'hurricane_preparedness',
 'cyclone_rolercoaster': 'dreamworld',
 'cyclone_rollercoaster': 'dreamworld',
 'cyclone_separator': 'cyclonic_separation',
 'cyclone_stadium': 'jack_trice_stadium',
 'cyclone_tracey': 'cyclone_tracy',
 'cyclone_v6': 'ford_cyclone_engine',
 'cyclonic_scrubber': 'cyclonic_spray_scrubber',
 'cyclonic_separator': 'cyclonic_separation',
 'cyclonic_storm': 'cyclone',
 'cyclonium_iodide': 'oxapium_iodide',
 'cyclooctatetraenide_dianion': 'cyclooctatetraene',
 'cyclooxygenase-2-selective_inhibition': 'cox-2_inhibitor',
 'cyclooxygenase-2-selective_inhibitor': 'cox-2_inhibitor',
 'cyclooxygenase-2-selective_inhibitors': 'cox-2_inhibitor',
 'cyclooxygenase-2_inhibition': 'cox-2_inhibitor',
 'cyclooxygenase-2_inhibitor': 'cox-2_inhibitor',
 'cyclooxygenase_1': 'cyclooxygenase',
 'cyclooxygenase_2': 'cyclooxygenase',
 'cyclooxygenase_inhibitors': 'cyclooxygenase',
 'cyclop_mountains': 'cyclops_mountains',
 'cyclopean_architecture': 'cyclopean_masonry',
 'cyclopean_islands': 'cyclopean_isles',
 'cyclopean_structures': 'cyclopean_masonry',
 'cyclopean_wall': 'cyclopean_masonry',
 'cyclopean_walls': 'cyclopean_masonry',
 'cyclopentadienyl_anion': 'sodium_cyclopentadienide',
 'cyclopentadienyl_ligand': 'cyclopentadienyl_complex',
 'cyclopentadienyl_sodium': 'sodium_cyclopentadienide',
 'cyclopentadienylmolybdenum_carbonyl': 'cyclopentadienylmolybdenum_tricarbonyl_dimer',
 'cyclopentadienylmolybdenum_tricarbonyl': 'cyclopentadienylmolybdenum_tricarbonyl_dimer',
 'cyclopentadienylmolybdenumtricarbonyl_dimer': 'cyclopentadienylmolybdenum_tricarbonyl_dimer',
 'cyclopentolate_hydrochloride': 'cyclopentolate',
 'cyclopentyl_alcohol': 'cyclopentanol',
 'cyclopes_didactylus': 'silky_anteater',
 'cyclophilin_a': 'peptidylprolyl_isomerase_a',
 'cyclophilin_d': 'cyclophilin',
 'cyclophora_annulata': 'cyclophora_annularia',
 'cyclophorus_cytora': 'cytora_cytora',
 'cyclopia_intermedia': 'honeybush',
 'cyclopides_argenteoornatus': 'trapezites_argenteoornatus',
 'cyclopides_cynone': 'anisynta_cynone',
 'cyclops_64': 'cyclops64',
 'cyclopsetta_fimbriata': 'spotfin_flounder',
 'cyclopsitta_diophthalma': 'double-eyed_fig_parrot',
 'cyclopsitta_gulielmitertii': 'orange-breasted_fig_parrot',
 'cyclopterus_lumpus': 'lumpsucker',
 'cyclorana_alboguttata': 'striped_burrowing_frog',
 'cyclorana_brevipes': 'short-footed_frog',
 'cyclorana_cryptotis': 'hidden-ear_frog',
 'cyclorana_cultripes': 'knife-footed_frog',
 'cyclorana_longipes': 'long-footed_frog',
 'cyclorana_maculosa': 'daly_waters_frog',
 'cyclorana_manya': 'small_frog',
 'cyclorana_novaehollandiae': 'new_holland_frog',
 'cyclorana_verrucosa': 'rough_frog',
 'cyclorrhynchus_psittacula': 'parakeet_auklet',
 'cyclosa_strandjae': 'cyclosa_conica',
 'cyclosa_tremula': 'cyclosa',
 'cyclosia_maculata': 'mormodes_maculata',
 'cyclospermum_leptophyllum': 'ciclospermum_leptophyllum',
 'cyclosporin-induced_folliculodystrophy': 'viral-associated_trichodysplasia',
 'cyclosporin_a': 'ciclosporin',
 'cyclosporine_a': 'ciclosporin',
 'cyclosporine_g': 'ciclosporin',
 'cyclostationary_noise': 'cyclostationary_process',
 'cyclostoma_lignarium': 'cytora_lignaria',
 'cyclostrema_lissum': 'zalipais_lissa',
 'cyclostremella_neozelanica': 'liotella_rotula',
 'cyclotetramethylene_oxide': 'tetrahydrofuran',
 'cyclotetramethylene_tetranitramine': 'hmx',
 'cyclothone_microdon': 'veiled_anglemouth',
 'cyclothymic_disorder': 'cyclothymia',
 'cyclothymic_personality': 'cyclothymia',
 'cyclotomic_extension': 'abelian_extension',
 'cyclotomic_fields': 'cyclotomic_field',
 'cyclotomic_polynomials': 'cyclotomic_polynomial',
 'cyclotonic_polynomial': 'root_of_unity',
 'cyclotrimethylene_trinitramine': 'cyclotrimethylenetrinitramine',
 'cyclotron_frequency': 'cyclotron',
 'cyclotron_motion': 'ion_cyclotron_resonance',
 'cyclotron_radius': 'gyroradius',
 'cyclotron_resonance': 'electron_cyclotron_resonance',
 'cyclotyphlops_deharvengi': 'cyclotyphlops',
 'cycloxygenase-2-selective_inhibition': 'cox-2_inhibitor',
 'cycloxygenase-2_inhibitor': 'cox-2_inhibitor',
 'cyclura_carinata': 'turks_and_caicos_rock_iguana',
 'cyclura_collei': 'jamaican_iguana',
 'cyclura_cornuta': 'rhinoceros_iguana',
 'cyclura_cychlura': 'northern_bahamian_rock_iguana',
 'cyclura_lewisi': 'blue_iguana',
 'cycnia_mendica': 'diaphora_mendica',
 'cycnoches_amesianum': 'cycnoches_pentadactylon',
 'cycnoches_cucullatum': 'cycnoches_loddigesii',
 'cycnoches_espiritosantense': 'cycnoches_pentadactylon',
 'cycnoches_versicolor': 'cycnoches_haagii',
 'cycnopsis_cygnoides': 'swan_goose',
 'cyco_miko': 'mike_muir',
 'cyd_barrett': 'syd_barrett',
 'cydia_persicana': 'carposina_sasakii',
 'cydia_pomonella': 'codling_moth',
 'cydia_saltitans': 'cydia_deshaisiana',
 'cydimon_sloanus': 'urania_sloanus',
 'cydno_longwing': 'heliconius_cydno',
 'cydnor_tompkins': 'cydnor_b._tompkins',
 'cydonia_oblonga': 'quince',
 'cydonia_sinensis': 'pseudocydonia',
 'cydonie_mothersil': 'cydonie_mothersille',
 'cydonie_mothersill': 'cydonie_mothersille',
 'cydoniorchis_tetragona': 'bifrenaria_tetragona',
 'cydoniorchis_wittigii': 'bifrenaria_wittigii',
 'cydya_smith': 'american_airlines_flight_96',
 'cye_journal': 'children_youth_and_environments_journal',
 'cyecwu_city': 'jeju_city',
 'cyema_atrum': 'bobtail_snipe_eel',
 'cyffordd_dyfi': 'dovey_junction_railway_station',
 'cyffordd_llandudno': 'llandudno_junction',
 'cyfle_cymru': 'vision_21',
 'cyfraith_hywel': 'welsh_law',
 'cyg_ob2-12': 'cygnus_ob2-12',
 'cyg_x-1': 'cygnus_x-1',
 'cygne_noir': 'black_swan',
 'cygnet_islands': 'cygnet_island',
 'cygnet_theatre': 'cygnet_theatre_company',
 'cygnopsis_cygnoides': 'swan_goose',
 'cygnus_air': 'gestair_cargo',
 'cygnus_atratus': 'black_swan',
 'cygnus_bewickii': 'tundra_swan',
 'cygnus_buccinator': 'trumpeter_swan',
 'cygnus_columbianus': 'tundra_swan',
 'cygnus_cygnus': 'whooper_swan',
 'cygnus_loop': 'veil_nebula',
 'cygnus_melancorypha': 'black-necked_swan',
 'cygnus_melancoryphus': 'black-necked_swan',
 'cygnus_melanocorypha': 'black-necked_swan',
 'cygnus_melanocoryphus': 'black-necked_swan',
 'cygnus_olor': 'mute_swan',
 'cygnus_studios': 'mountain_king_studios',
 'cygnus_sumnerensis': 'new_zealand_swan',
 'cygnus_support': 'cygnus_solutions',
 'cygnus_x1': 'cygnus_x-1',
 'cyk_parser': 'cyk_algorithm',
 'cyklon_b': 'zyklon_b',
 'cyklon_cyklonette': 'cyklon',
 'cylburn_park': 'cylburn_arboretum',
 'cyligramma_acutior': 'cyligramma_limacina',
 'cyligramma_argillosa': 'cyligramma_limacina',
 'cyligramma_bisignata': 'cyligramma_limacina',
 'cyligramma_buchholzi': 'cyligramma_magus',
 'cyligramma_concors': 'cyligramma_disturbans',
 'cyligramma_consiliatrix': 'cyligramma_disturbans',
 'cyligramma_conturbans': 'cyligramma_disturbans',
 'cyligramma_goudotii': 'cyligramma_magus',
 'cyligramma_importuna': 'cyligramma_limacina',
 'cyligramma_interlecta': 'cyligramma_limacina',
 'cyligramma_raboudou': 'cyligramma_disturbans',
 'cyligramma_rudilinea': 'cyligramma_fluctuosa',
 'cyligramma_troglodyta': 'cyligramma_latona',
 'cylinder_coordinates': 'cylindrical_coordinate_system',
 'cylinder_deactivation': 'variable_displacement',
 'cylinder_escapement': 'escapement',
 'cylinder_function': 'bessel_function',
 'cylinder_hat': 'top_hat',
 'cylinder_heads': 'cylinder_head',
 'cylinder_lens': 'cylindrical_lens',
 'cylinder_method': 'cylinder_blown_sheet',
 'cylinder_phonograph': 'phonograph_cylinder',
 'cylinder_press': 'rotary_printing_press',
 'cylinder_printing': 'rotary_printing_press',
 'cylinder_record': 'phonograph_cylinder',
 'cylinder_recording': 'phonograph_cylinder',
 'cylinder_seals': 'cylinder_seal',
 'cylinder_unloaders': 'air_conditioner',
 'cylinder_wagon': 'tank_car',
 'cylindraspis_borbonica': 'cylindraspis_indica',
 'cylindric_algebras': 'cylindric_algebra',
 'cylindrical_algebra': 'cylindric_algebra',
 'cylindrical_chess': 'cylinder_chess',
 'cylindrical_coordinates': 'cylindrical_coordinate_system',
 'cylindrical_harmonic': 'bessel_function',
 'cylindrical_harmonics': 'cylindrical_coordinate_system',
 'cylindrical_measure': 'cylinder_set_measure',
 'cylindrical_surface': 'cylindrical_lens',
 'cylindrical_vault': 'barrel_vault',
 'cylindrocarpon_destructan': 'nectria_radicicola',
 'cylindrocarpon_destructans': 'nectria_radicicola',
 'cylindrocarpon_ehrenbergii': 'nectria_ramulariae',
 'cylindrocarpon_heteronema': 'neonectria_galligena',
 'cylindrocarpon_heteronemum': 'neonectria_galligena',
 'cylindrocarpon_ianthothele': 'cylindrocarpon_ianthothele_var._ianthothele',
 'cylindrocarpon_mali': 'neonectria_galligena',
 'cylindrocarpon_radicicola': 'nectria_radicicola',
 'cylindrocarpon_tenue': 'gliocladiopsis_tenuis',
 'cylindrocarpon_willkommii': 'nectria_ditissima',
 'cylindrocladiella_peruviana': 'cylindrocladium_peruvianum',
 'cylindrocladium_camelliae': 'cylindrocladiella_camelliae',
 'cylindrocladium_colhounii': 'calonectria_colhounii',
 'cylindrocladium_crotalariae': 'calonectria_crotalariae',
 'cylindrocladium_floridanum': 'calonectria_kyotensis',
 'cylindrocladium_ilicicola': 'calonectria_ilicicola',
 'cylindrocladium_parvum': 'cylindrocladiella_parva',
 'cylindrocladium_pithecolobii': 'calonectria_kyotensis',
 'cylindrocladium_scoparium': 'calonectria_kyotensis',
 'cylindrocladium_tenue': 'gliocladiopsis_tenuis',
 'cylindrocladium_theae': 'calonectria_theae',
 'cylindrodochium_concentricum': 'pyrenopeziza_brassicae',
 'cylindrophis_resplendens': 'cylindrophis_ruffus',
 'cylindrophis_rufa': 'cylindrophis_ruffus',
 'cylindrophis_rufus': 'cylindrophis_ruffus',
 'cylindrophora_albedinis': 'fusarium_oxysporum_f.sp._albedinis',
 'cylindropuntia_miquelii': 'miqueliopuntia_miquelii',
 'cylindropyrum_cylindricum': 'aegilops_cylindrica',
 'cylindrosoma_auriculatum': 'desmognathus_auriculatus',
 'cylindrosoma_glutinosum': 'plethodon_glutinosus',
 'cylindrosporella_coryli': 'asteroma_coryli',
 'cylindrosporella_ulmea': 'stegophora_ulmea',
 'cylindrosporium_brassicae': 'pseudocercosporella_capsellae',
 'cylindrosporium_capsellae': 'pseudocercosporella_capsellae',
 'cylindrosporium_caryigenum': 'mycosphaerella_caryigena',
 'cylindrosporium_nesliae': 'pseudocercosporella_capsellae',
 'cylindrosporium_pistaciae': 'septoria_pistaciae',
 'cylindrosporium_pomi': 'mycosphaerella_pomi',
 'cylindrosporium_vermiforme': 'anguillosporella_vermiformis',
 'cylla_markham': 'skullbuster',
 'cylon_basestars': 'cylon_basestar',
 'cylonian_affair': 'cylon_of_athens',
 'cylothymic_personality': 'cyclothymia',
 'cyma_curve': 'ogee',
 'cyma_glyph': 'cymatics',
 'cyma_glyphs': 'cymatics',
 'cyma_reversa': 'ogee',
 'cymanfaoedd_ganu': 'cymanfa_ganu',
 'cymaron_castle': 'ranulph_de_mortimer',
 'cymatium_exaratum': 'turritriton_tabulatus_exaratus',
 'cymatium_labiosum': 'turritriton_labiosus',
 'cymatium_parkinsonianum': 'austrotriton_parkinsonia',
 'cymatium_parthenopaeum': 'cymatium_parthenopeum',
 'cymatogaster_aggregata': 'shiner_perch',
 'cymatophorina_diluta': 'cymatophorima_diluta',
 'cymbal-banging_monkey': 'cymbal-banging_monkey_toy',
 'cymbal-clapping_monkey': 'cymbal-banging_monkey_toy',
 'cymbal_alloy': 'cymbal_alloys',
 'cymbal_monkey': 'cymbal-banging_monkey_toy',
 'cymbal_rush': 'the_eraser',
 'cymbalista_synagogue': 'cymbalista_synagogue_and_jewish_heritage_center',
 'cymbidium_affine': 'cymbidium_mastersii',
 'cymbidium_albuciflorum': 'cymbidium_madidum',
 'cymbidium_allagnata': 'vanda_tessellata',
 'cymbidium_amabile': 'phalaenopsis_amabilis',
 'cymbidium_andersonii': 'cyrtopodium_andersonii',
 'cymbidium_celebicum': 'cymbidium_bicolor',
 'cymbidium_crassifolium': 'cymbidium_bicolor',
 'cymbidium_crispatum': 'sophronitis_crispata',
 'cymbidium_cucullatum': 'brassavola_cucullata',
 'cymbidium_erectum': 'cymbidium_aloifolium',
 'cymbidium_falcatum': 'cephalanthera_falcata',
 'cymbidium_flaccidum': 'cymbidium_bicolor',
 'cymbidium_floridum': 'bletia_florida',
 'cymbidium_glaucum': 'dichaea_glauca',
 'cymbidium_grandiflorum': 'cymbidium_hookerianum',
 'cymbidium_hennisianum': 'cymbidium_erythraeum',
 'cymbidium_hillii': 'cymbidium_canaliculatum',
 'cymbidium_illiberale': 'cymbidium_floribundum',
 'cymbidium_inconspicuum': 'gastrochilus_inconspicuus',
 'cymbidium_intermedium': 'cymbidium_aloifolium',
 'cymbidium_iridifolium': 'cymbidium_madidum',
 'cymbidium_leai': 'cymbidium_madidum',
 'cymbidium_leroyi': 'cymbidium_madidum',
 'cymbidium_lineare': 'isochilus_linearis',
 'cymbidium_linearisepalum': 'cymbidium_kanran',
 'cymbidium_maguanense': 'cymbidium_mastersii',
 'cymbidium_mannii': 'cymbidium_bicolor',
 'cymbidium_micromeson': 'cymbidium_mastersii',
 'cymbidium_moschatum': 'dendrobium_moschatum',
 'cymbidium_nervosum': 'liparis_nervosa',
 'cymbidium_nodosum': 'brassavola_nodosa',
 'cymbidium_oreophilum': 'cymbidium_kanran',
 'cymbidium_pedicellatum': 'zygopetalum_pedicellatum',
 'cymbidium_pendulum': 'cymbidium_aloifolium',
 'cymbidium_praemorsum': 'acampe_praemorsa',
 'cymbidium_pubescens': 'cymbidium_bicolor',
 'cymbidium_pulchellum': 'cymbidium_chloranthum',
 'cymbidium_pumilum': 'cymbidium_floribundum',
 'cymbidium_purpureohiemale': 'cymbidium_kanran',
 'cymbidium_queeneanum': 'cymbidium_madidum',
 'cymbidium_sanguinolentum': 'cymbidium_chloranthum',
 'cymbidium_scriptum': 'grammatophyllum_scriptum',
 'cymbidium_simulans': 'cymbidium_aloifolium',
 'cymbidium_sinokanran': 'cymbidium_kanran',
 'cymbidium_sparkesii': 'cymbidium_canaliculatum',
 'cymbidium_speciosissimum': 'coelogyne_cristata',
 'cymbidium_syringodorum': 'cymbidium_eburneum',
 'cymbidium_tessellatum': 'vanda_tessellata',
 'cymbidium_tesselloides': 'vanda_tessellata',
 'cymbidium_tosyaense': 'cymbidium_kanran',
 'cymbidium_variciferum': 'cymbidium_chloranthum',
 'cymbilaimus_lineatus': 'fasciated_antshrike',
 'cymbilaimus_sanctaemariae': 'bamboo_antshrike',
 'cymbiola_lutea': 'alcithoe_lutea',
 'cymbirhynchus_macrorhynchos': 'black-and-red_broadbill',
 'cymbopogon_schoenanthus': 'camel_grass',
 'cymenes_ora': 'cymenshore',
 'cymric_language': 'welsh_language',
 'cymru-alliance_league': 'cymru_alliance',
 'cymru_rl': 'wales_rugby_league',
 'cymru_ymalen': 'forward_wales',
 'cymru_ymlaen': 'forward_wales',
 'cynan_wledig': 'aurelius_conanus',
 'cynanthus_latirostris': 'broad-billed_hummingbird',
 'cynanthus_sordidus': 'dusky_hummingbird',
 'cynara_cardunculus': 'cardoon',
 'cynara_scolymus': 'artichoke',
 'cyndi_honey': 'cyndi_wang',
 'cyndi_wong': 'cyndi_wang',
 'cyndi_wood': 'cynthia_wood',
 'cyndy_brukato': 'cyndy_brucato',
 'cyndy_preston': 'cynthia_preston',
 'cyndy_wang': 'cyndi_wang',
 'cynheidre_colliery': 'south_wales_coalfield',
 'cynical_realist': 'cynical_realism',
 'cynictis_penicillata': 'yellow_mongoose',
 'cynlas_goch': 'cuneglas',
 'cynna_neele': 'cynna_kydd',
 'cynnthia_lynch': 'cynthia_lynch',
 'cyno_monkey': 'crab-eating_macaque',
 'cynocephalus_variegatus': 'sunda_flying_lemur',
 'cynocephalus_volans': 'philippine_flying_lemur',
 'cynogale_bennettii': 'otter_civet',
 'cynogale_lowei': 'otter_civet',
 'cynoglottis_barrelieri': 'anchusa_barrelieri',
 'cynognathus_crateronotus': 'cynognathus',
 'cynolebias_boitonei': 'brasilia_lyrefin',
 'cynolebias_marmoratus': 'cynolebias_constanciae',
 'cynolebias_minimus': 'cynolebias_constanciae',
 'cynolebias_opalescens': 'cynolebias_constanciae',
 'cynolebias_splendens': 'cynolebias_constanciae',
 'cynomolgus_monkey': 'crab-eating_macaque',
 'cynomops_abrasus': 'cinnamon_dog-faced_bat',
 'cynomops_paranus': 'para_dog-faced_bat',
 'cynomops_planirostris': 'southern_dog-faced_bat',
 'cynomyia_mortuorum': 'cynomya_mortuorum',
 'cynomys_leucurus': 'white-tailed_prairie_dog',
 'cynomys_ludovicianus': 'black-tailed_prairie_dog',
 'cynomys_mexicanus': 'mexican_prairie_dog',
 'cynomys_parvidens': 'utah_prairie_dog',
 'cynopithecus_niger': 'celebes_crested_macaque',
 'cynops_chenggongensis': 'chenggong_fire_belly_newt',
 'cynops_cyanurus': 'chuxiong_fire-bellied_newt',
 'cynops_ensicauda': 'sword-tail_newt',
 'cynops_orientalis': 'chinese_fire_belly_newt',
 'cynops_orphicus': 'dayang_newt',
 'cynops_pyrrhogaster': 'japanese_fire_belly_newt',
 'cynops_wolterstorffi': 'yunnan_lake_newt',
 'cynopterus_brachyotis': 'lesser_short-nosed_fruit_bat',
 'cynopterus_minutus': 'minute_fruit_bat',
 'cynopterus_nusatenggara': 'nusatengarra_short-nosed_fruit_bat',
 'cynopterus_sphinx': 'greater_short-nosed_fruit_bat',
 'cynopterus_titthaecheileus': 'indonesian_short-nosed_fruit_bat',
 'cynopterus_titthaecheilus': 'indonesian_short-nosed_fruit_bat',
 'cynopus_pyrrhogaster': 'japanese_fire_belly_newt',
 'cynoscion_accupa': 'acoupa_weakfish',
 'cynoscion_acoupa': 'acoupa_weakfish',
 'cynoscion_nobilis': 'white_seabass',
 'cynoscion_regalis': 'weakfish',
 'cynotherium_sardous': 'sardinian_dhole',
 'cynotilapia_zebroides': 'microchromis_zebroides',
 'cynthia_albritton': 'cynthia_plaster_caster',
 'cynthia_annabella': 'west_coast_lady',
 'cynthia_asquith': 'lady_cynthia_asquith',
 'cynthia_brazeal': 'cynthia_breazeal',
 'cynthia_brazil': 'cynthia_breazeal',
 'cynthia_breazil': 'cynthia_breazeal',
 'cynthia_brown': 'cindy_brown',
 'cynthia_cardui': 'vanessa_cardui',
 'cynthia_cary': 'cynthia_roche',
 'cynthia_caylor': 'cynthia_cleese',
 'cynthia_chavez': 'cindy_chavez',
 'cynthia_curzon': 'lady_cynthia_mosley',
 'cynthia_efird': 'cynthia_g._efird',
 'cynthia_eller': 'the_myth_of_matriarchal_prehistory',
 'cynthia_erota': 'vindula_erota',
 'cynthia_feliks': 'robert_pickton',
 'cynthia_haruyama': 'hoyt_arboretum',
 'cynthia_hendy': 'david_parker_ray',
 'cynthia_jarrett': 'broadwater_farm_riot',
 'cynthia_kauffman-marshall': 'cynthia_kauffman',
 'cynthia_kauffmann': 'cynthia_kauffman',
 'cynthia_kershawi': 'australian_painted_lady',
 'cynthia_kimberlin': 'cynthia_tse_kimberlin',
 'cynthia_kinser': 'cynthia_d._kinser',
 'cynthia_luster': 'yukari_oshima',
 'cynthia_mckenney': 'cynthia_mckinney',
 'cynthia_mckiney': 'cynthia_mckinney',
 'cynthia_mckinny': 'cynthia_mckinney',
 'cynthia_mosley': 'lady_cynthia_mosley',
 'cynthia_moth': 'samia_cynthia',
 'cynthia_nelson': 'cindy_nelson',
 'cynthia_nottage': 'c._delores_tucker',
 'cynthia_oti': 'alaska_airlines_flight_261',
 'cynthia_palmer': 'michael_horowitz',
 'cynthia_phenuef': 'cynthia_phaneuf',
 'cynthia_phua': 'phua_siok_gek_cynthia',
 'cynthia_pickett': 'cynthia_adams',
 'cynthia_plaster-caster': 'cynthia_plaster_caster',
 'cynthia_plastercaster': 'cynthia_plaster_caster',
 'cynthia_powell': 'cynthia_lennon',
 'cynthia_pratt': 'cynthia_a._pratt',
 'cynthia_roberts': 'the_real_world:_miami',
 'cynthia_rufe': 'cynthia_m._rufe',
 'cynthia_shih': 'vienna_teng',
 'cynthia_silkmoth': 'samia_cynthia',
 'cynthia_smith': 'richard_bachman',
 'cynthiana_airport': 'cynthiana-harrison_county_airport',
 'cyntia_sommer': 'cynthia_sommer',
 'cynwit_castle': 'cannington_camp',
 'cynwits_castle': 'cannington_camp',
 'cyornis_banyumas': 'hill_blue-flycatcher',
 'cyornis_caerulatus': 'large-billed_blue-flycatcher',
 'cyornis_concretus': 'white-tailed_flycatcher',
 'cyornis_hainanus': 'hainan_blue-flycatcher',
 'cyornis_herioti': 'blue-breasted_flycatcher',
 'cyornis_hoevelli': 'blue-fronted_flycatcher',
 'cyornis_hyacinthinus': 'timor_blue-flycatcher',
 'cyornis_lemprieri': 'palawan_blue-flycatcher',
 'cyornis_magnirostris': 'hill_blue-flycatcher',
 'cyornis_omissus': 'sulawesi_blue-flycatcher',
 'cyornis_pallipes': 'white-bellied_blue_flycatcher',
 'cyornis_poliogenys': 'pale-chinned_blue-flycatcher',
 'cyornis_rubeculoides': 'blue-throated_flycatcher',
 'cyornis_rufigaster': 'mangrove_blue-flycatcher',
 'cyornis_rufigastra': 'mangrove_blue-flycatcher',
 'cyornis_sanfordi': 'matinan_flycatcher',
 'cyornis_superbus': 'bornean_blue-flycatcher',
 'cyornis_turcosus': 'malaysian_blue-flycatcher',
 'cyornis_unicolor': 'pale_blue-flycatcher',
 'cyp2d6_deficiency': 'cyp2d6',
 'cyp_2c9': 'cytochrome_p450_2c9',
 'cyp_450': 'cytochrome_p450',
 'cyp_family': 'cytochrome_p450',
 'cyperius_alternifolius': 'cyperus_alternifolius',
 'cyperorchis_eburnea': 'cymbidium_eburneum',
 'cyperorchis_erythrostyla': 'cymbidium_erythrostylum',
 'cyperorchis_grandiflora': 'cymbidium_hookerianum',
 'cyperorchis_hennisiana': 'cymbidium_erythraeum',
 'cyperorchis_mastersii': 'cymbidium_mastersii',
 'cyperorchis_parishii': 'cymbidium_parishii',
 'cyperorchis_tigrina': 'cymbidium_tigrinum',
 'cyperorchis_tracyana': 'cymbidium_tracyanum',
 'cyperus_rotundos': 'cyperus_rotundus',
 'cyperus_vegetus': 'cyperus_eragrostis',
 'cyphelium_tigillare': 'cyphelium',
 'cyphepeira_cornuta': 'larinioides_cornutus',
 'cyphepeira_sclopetaria': 'larinioides_sclopetarius',
 'cyphokentia_macrostachya': 'cyphokentia',
 'cyphoma_gibbosum': 'flamingo_tongue_snail',
 'cyphomandra_betacea': 'tamarillo',
 'cyphomandra_flagrans': 'solanum_pseudoquina',
 'cyphomandra_luteoalba': 'solanum_luteoalbum',
 'cyphomandra_luteoalbum': 'solanum_luteoalbum',
 'cyphorhinus_arada': 'musician_wren',
 'cyphorhinus_aradus': 'musician_wren',
 'cyphorhinus_phaeocephalus': 'song_wren',
 'cyphorhinus_thoracicus': 'chestnut-breasted_wren',
 'cyphornis_magnus': 'cyphornis',
 'cypraea_australis': 'trivia_merces',
 'cypraea_caputserpentis': 'erosaria_caputserpentis',
 'cypraea_isabella': 'luria_isabella',
 'cypress-fairbanks_isd': 'cypress-fairbanks_independent_school_district',
 'cypress-leaved_plait-moss': 'hypnum_cupressiforme',
 'cypress_bay': 'cypress_bay_high_school',
 'cypress_cove': 'cypress_cove_family_aquatic_park',
 'cypress_freeway': 'cypress_street_viaduct',
 'cypress_hil': 'cypress_hill',
 'cypress_knees': 'cypress_knee',
 'cypress_microsystems': 'cypress_semiconductor',
 'cypress_mountain': 'cypress_bowl_ski_area',
 'cypress_pine': 'cypress-pine',
 'cypress_point': 'cypress_point_club',
 'cypress_quartet': 'cypress_string_quartet',
 'cypress_semiconductors': 'cypress_semiconductor',
 'cypress_structure': 'cypress_street_viaduct',
 'cypress_tree': 'cypress',
 'cypress_truetouch': 'cypress_semiconductor',
 'cypress_ventures': 'noventi',
 'cypress_viaduct': 'cypress_street_viaduct',
 'cypress_vine': 'ipomoea_quamoclit',
 'cyprian_bhekuzulu': 'cyprian_bhekuzulu_kasolomon',
 'cypridina_luciferin': 'vargulin',
 'cyprien-noe_cyr': 'louis_cyr',
 'cyprinella_bocagrande': 'sardinita_bocagrande',
 'cyprinella_caerulea': 'blue_shiner',
 'cyprinella_callitaenia': 'bluestripe_shiner',
 'cyprinella_formosa': 'beautiful_shiner',
 'cyprinella_monacha': 'turquoise_shiner',
 'cyprinella_panarcys': 'conchos_shiner',
 'cyprinella_proserpina': 'proserpine_shiner',
 'cyprinella_santamariae': 'sardinita_de_santa_maria',
 'cyprinella_xanthicara': 'cuatro_cienegas_shiner',
 'cyprinion_macrostomus': 'doctor_fish',
 'cyprinodon_alvarezi': 'potosi_pupfish',
 'cyprinodon_atrorus': 'bolson_pupfish',
 'cyprinodon_beltrani': 'blackfin_pupfish',
 'cyprinodon_bifasciatus': 'cuatro_cienegas_pupfish',
 'cyprinodon_bovinus': 'leon_springs_pupfish',
 'cyprinodon_ceciliae': 'villa_lopez_pupfish',
 'cyprinodon_elegans': 'comanche_springs_pupfish',
 'cyprinodon_fontinalis': 'carbonera_pupfish',
 'cyprinodon_inmemoriam': 'cachorrito_de_la_trinidad',
 'cyprinodon_labiosus': 'thicklip_pupfish',
 'cyprinodon_latifasciatus': 'perrito_de_parras',
 'cyprinodon_longidorsalis': 'cachorrito_de_charco_palmal',
 'cyprinodon_macrolepis': 'largescale_pupfish',
 'cyprinodon_maya': 'cachorrito_gigante',
 'cyprinodon_meeki': 'cachorrito_de_mezquital',
 'cyprinodon_nazas': 'cachorrito_del_aguanaval',
 'cyprinodon_pachycephalus': 'cachorrito_cabezon',
 'cyprinodon_pecosensis': 'pecos_pupfish',
 'cyprinodon_radiosus': 'owens_pupfish',
 'cyprinodon_salinus': 'death_valley_pupfish',
 'cyprinodon_simus': 'cachorrito_boxeador',
 'cyprinodon_spp.': 'perrito_de_sandia',
 'cyprinodon_tularosa': 'white_sands_pupfish',
 'cyprinodon_variegatus': 'sheepshead_minnow',
 'cyprinodon_verecundus': 'cachorrito_de_dorsal_larga',
 'cyprinodon_veronicae': 'cachorrito_de_charco_azul',
 'cyprinus_amarus': 'rhodeus_amarus',
 'cyprinus_barbus': 'barbus_barbus',
 'cyprinus_carpio': 'common_carp',
 'cyprinus_chola': 'swamp_barb',
 'cyprinus_conchonius': 'rosy_barb',
 'cyprinus_devario': 'bengal_danio',
 'cyprinus_gelius': 'golden_barb',
 'cyprinus_phutunio': 'spottedsail_barb',
 'cyprinus_smithii': 'goldeye',
 'cyprinus_sophore': 'pool_barb',
 'cyprinus_terio': 'onespot_barb',
 'cypriot_arabic': 'cypriot_maronite_arabic',
 'cypriot_british': 'british_cypriots',
 'cypriot_briton': 'british_cypriots',
 'cypriot_britons': 'british_cypriots',
 'cypriot_championship': 'cypriot_first_division',
 'cypriot_church': 'cypriot_orthodox_church',
 'cypriot_demographics': 'demographics_of_cyprus',
 'cypriot_flag': 'flag_of_cyprus',
 'cypriot_history': 'history_of_cyprus',
 'cypriot_league': 'cypriot_first_division',
 'cypriot_music': 'music_of_cyprus',
 'cypriot_parliament': 'house_of_representatives_of_cyprus',
 'cypriot_refugee': 'cypriot_refugees',
 'cypriot_reunification': 'annan_plan_for_cyprus',
 'cypriot_script': 'cypriot_syllabary',
 'cypriot_wines': 'cypriot_wine',
 'cypripedium_album': 'cypripedium_reginae',
 'cypripedium_appletonianum': 'paphiopedilum_appletonianum',
 'cypripedium_argus': 'paphiopedilum_argus',
 'cypripedium_assamicum': 'paphiopedilum_fairrieanum',
 'cypripedium_bellatulum': 'paphiopedilum_bellatulum',
 'cypripedium_binotii': 'phragmipedium_vittatum',
 'cypripedium_boissierianum': 'phragmipedium_boissierianum',
 'cypripedium_bullenianum': 'paphiopedilum_bullenianum',
 'cypripedium_callosum': 'paphiopedilum_callosum',
 'cypripedium_canadense': 'cypripedium_reginae',
 'cypripedium_cannartianum': 'paphiopedilum_philippinense',
 'cypripedium_caricinum': 'phragmipedium_caricinum',
 'cypripedium_cathayenum': 'cypripedium_japonicum',
 'cypripedium_caudatum': 'phragmipedium_caudatum',
 'cypripedium_chamberlainianum': 'paphiopedilum_victoria-regina',
 'cypripedium_charlesworthii': 'paphiopedilum_charlesworthii',
 'cypripedium_chinense': 'cypripedium_henryi',
 'cypripedium_ciliolare': 'paphiopedilum_ciliolare',
 'cypripedium_compactum': 'cypripedium_tibeticum',
 'cypripedium_concolor': 'paphiopedilum_concolor',
 'cypripedium_corrugatum': 'cypripedium_tibeticum',
 'cypripedium_crawshayae': 'paphiopedilum_charlesworthii',
 'cypripedium_cruciforme': 'paphiopedilum_lowii',
 'cypripedium_dayanum': 'paphiopedilum_dayanum',
 'cypripedium_delenatii': 'paphiopedilum_delenatii',
 'cypripedium_druryi': 'paphiopedilum_druryi',
 'cypripedium_elliottianum': 'paphiopedilum_rothschildianum',
 'cypripedium_ernestianum': 'paphiopedilum_dayanum',
 'cypripedium_exul': 'paphiopedilum_exul',
 'cypripedium_fairrieanum': 'paphiopedilum_fairrieanum',
 'cypripedium_gardineri': 'paphiopedilum_glanduliferum',
 'cypripedium_glanduliferum': 'paphiopedilum_glanduliferum',
 'cypripedium_glaucophyllum': 'paphiopedilum_glaucophyllum',
 'cypripedium_godefroyae': 'paphiopedilum_godefroyae',
 'cypripedium_gratrixianum': 'paphiopedilum_gratrixianum',
 'cypripedium_haynaldianum': 'paphiopedilum_haynaldianum',
 'cypripedium_hirsutissimum': 'paphiopedilum_hirsutissimum',
 'cypripedium_hirsutum': 'cypripedium_pubescens',
 'cypripedium_hookerae': 'paphiopedilum_hookerae',
 'cypripedium_insigne': 'paphiopedilum_insigne',
 'cypripedium_klotzschianum': 'phragmipedium_klotzschianum',
 'cypripedium_laevigatum': 'paphiopedilum_philippinense',
 'cypripedium_langrhoa': 'cypripedium_tibeticum',
 'cypripedium_lanuginosum': 'cypripedium_franchetii',
 'cypripedium_lexarzae': 'cypripedium_irapeanum',
 'cypripedium_lindenii': 'phragmipedium_lindenii',
 'cypripedium_lindleyanum': 'phragmipedium_lindleyanum',
 'cypripedium_lowii': 'paphiopedilum_lowii',
 'cypripedium_luteum': 'cypripedium_flavum',
 'cypripedium_luzmarianum': 'cypripedium_irapeanum',
 'cypripedium_macranthon': 'cypripedium_macranthos',
 'cypripedium_macranthum': 'cypripedium_macranthos',
 'cypripedium_mastersianum': 'paphiopedilum_mastersianum',
 'cypripedium_miteauanum': 'paphiopedilum_ciliolare',
 'cypripedium_moensianum': 'paphiopedilum_argus',
 'cypripedium_moensii': 'paphiopedilum_argus',
 'cypripedium_neoguineense': 'paphiopedilum_rothschildianum',
 'cypripedium_niveum': 'paphiopedilum_niveum',
 'cypripedium_occidentale': 'cypripedium_montanum',
 'cypripedium_orientale': 'cypripedium_guttatum',
 'cypripedium_paulistanum': 'phragmipedium_vittatum',
 'cypripedium_pearcei': 'phragmipedium_pearcei',
 'cypripedium_peteri': 'paphiopedilum_dayanum',
 'cypripedium_petri': 'paphiopedilum_dayanum',
 'cypripedium_philippinense': 'paphiopedilum_philippinense',
 'cypripedium_pitcherianum': 'paphiopedilum_argus',
 'cypripedium_platytaenium': 'paphiopedilum_stonei',
 'cypripedium_praestans': 'paphiopedilum_glanduliferum',
 'cypripedium_pulchrum': 'cypripedium_franchetii',
 'cypripedium_purpuratum': 'paphiopedilum_purpuratum',
 'cypripedium_reticulatum': 'phragmipedium_reticulatum',
 'cypripedium_rothschildianum': 'paphiopedilum_rothschildianum',
 'cypripedium_sanderianum': 'paphiopedilum_sanderianum',
 'cypripedium_sargentianum': 'phragmipedium_lindleyanum',
 'cypripedium_schlimii': 'phragmipedium_schlimii',
 'cypripedium_schmidtianum': 'paphiopedilum_callosum',
 'cypripedium_schomburgkianum': 'phragmipedium_klotzschianum',
 'cypripedium_socco': 'catasetum_socco',
 'cypripedium_speciosum': 'cypripedium_macranthos',
 'cypripedium_spectabile': 'cypripedium_reginae',
 'cypripedium_spicerianum': 'paphiopedilum_spicerianum',
 'cypripedium_splendidum': 'cypripedium_irapeanum',
 'cypripedium_stonei': 'paphiopedilum_stonei',
 'cypripedium_superbiens': 'paphiopedilum_superbiens',
 'cypripedium_thunbergii': 'cypripedium_macranthos',
 'cypripedium_turgidum': 'cypripedium_irapeanum',
 'cypripedium_variegatum': 'cypripedium_guttatum',
 'cypripedium_venustum': 'paphiopedilum_venustum',
 'cypripedium_vernayi': 'paphiopedilum_wardii',
 'cypripedium_victoria-mariae': 'paphiopedilum_victoria-mariae',
 'cypripedium_victoria-regina': 'paphiopedilum_victoria-regina',
 'cypripedium_villosum': 'paphiopedilum_villosum',
 'cypripedium_vittatum': 'phragmipedium_vittatum',
 'cypripedium_wallisii': 'phragmipedium_warszewiczianum',
 'cypripedium_wardianum': 'paphiopedilum_wardii',
 'cypripedium_warszewiczianum': 'phragmipedium_warszewiczianum',
 'cypris_larva': 'cyprid',
 'cypriss_hill': 'cypress_hill',
 'cypro-minoan_language': 'eteocypriot',
 'cypro-minoan_script': 'cypro-minoan_syllabary',
 'cyprogenia_aberti': 'edible_naiad',
 'cyprogenia_stegaria': 'fanshell',
 'cyproheptadine_hydrochloride': 'cyproheptadine',
 'cyprolithic_age': 'copper_age',
 'cypron_studios': 'cypron',
 'cyproterone_acetate': 'cyproterone',
 'cyprus-czech_relations': 'foreign_relations_of_cyprus',
 'cyprus-danish_relations': 'foreign_relations_of_cyprus',
 'cyprus-dutch_relations': 'foreign_relations_of_cyprus',
 'cyprus-estonian_relations': 'foreign_relations_of_cyprus',
 'cyprus-finish_relations': 'foreign_relations_of_cyprus',
 'cyprus-finnish_relations': 'foreign_relations_of_cyprus',
 'cyprus-french_relations': 'foreign_relations_of_cyprus',
 'cyprus-georgian_relations': 'foreign_relations_of_cyprus',
 'cyprus-german_relations': 'foreign_relations_of_cyprus',
 'cyprus-hungarian_relations': 'foreign_relations_of_cyprus',
 'cyprus-indian_relations': 'foreign_relations_of_cyprus',
 'cyprus-iran_relations': 'foreign_relations_of_cyprus',
 'cyprus-israeli_relations': 'foreign_relations_of_cyprus',
 'cyprus-italian_relations': 'foreign_relations_of_cyprus',
 'cyprus-japanese_relations': 'foreign_relations_of_cyprus',
 'cyprus-jordanian_relations': 'foreign_relations_of_cyprus',
 'cyprus-korean_relations': 'foreign_relations_of_cyprus',
 'cyprus-lebanese_relations': 'foreign_relations_of_cyprus',
 'cyprus-maltese_relations': 'foreign_relations_of_cyprus',
 'cyprus-moldovan_relations': 'foreign_relations_of_cyprus',
 'cyprus-morocco_relations': 'foreign_relations_of_cyprus',
 'cyprus-morroco_relations': 'foreign_relations_of_cyprus',
 'cyprus-oman_relations': 'foreign_relations_of_cyprus',
 'cyprus-polish_relations': 'foreign_relations_of_cyprus',
 'cyprus-portuguese_relations': 'foreign_relations_of_cyprus',
 'cyprus-romanian_relations': 'foreign_relations_of_cyprus',
 'cyprus-serbian_relations': 'foreign_relations_of_cyprus',
 'cyprus-slovakia_relations': 'foreign_relations_of_cyprus',
 'cyprus-slovenian_relations': 'foreign_relations_of_cyprus',
 'cyprus-spanish_relation': 'foreign_relations_of_cyprus',
 'cyprus-swedish_relations': 'foreign_relations_of_cyprus',
 'cyprus-swiss_relations': 'switzerland_and_the_european_union',
 'cyprus-syrian_relations': 'foreign_relations_of_cyprus',
 'cyprus-tunisian_relations': 'foreign_relations_of_cyprus',
 'cyprus-ukrainian_relations': 'foreign_relations_of_cyprus',
 'cyprus/transnational_issues': 'foreign_relations_of_cyprus',
 'cyprus_aa': 'cyprus_automobile_association',
 'cyprus_airlines': 'cyprus_airways',
 'cyprus_bank': 'bank_of_cyprus',
 'cyprus_championship': 'cypriot_first_division',
 'cyprus_church': 'cypriot_orthodox_church',
 'cyprus_coffee': 'turkish_coffee',
 'cyprus_conflict': 'cyprus_dispute',
 'cyprus_cuisine': 'cypriot_cuisine',
 'cyprus_cup': 'cypriot_cup',
 'cyprus_cyclamen': 'cyclamen_cyprium',
 'cyprus_demographics': 'demographics_of_cyprus',
 'cyprus_districts': 'districts_of_cyprus',
 'cyprus_economy': 'economy_of_cyprus',
 'cyprus_emergency': 'modern_history_of_cyprus',
 'cyprus_fa': 'cyprus_football_association',
 'cyprus_fever': 'brucellosis',
 'cyprus_flag': 'flag_of_cyprus',
 'cyprus_food': 'cypriot_cuisine',
 'cyprus_goods': 'cyprus',
 'cyprus_hill': 'cypress_hill',
 'cyprus_hills': 'cypress_hills',
 'cyprus_history': 'history_of_cyprus',
 'cyprus_issue': 'cyprus_dispute',
 'cyprus_mines': 'cyprus_mines_corporation',
 'cyprus_mouse': 'cypriot_mouse',
 'cyprus_navy': 'cyprus_navy_and_marine_police',
 'cyprus_news': 'cyprus_observer',
 'cyprus_parliament': 'house_of_representatives_of_cyprus',
 'cyprus_passport': 'cypriot_passport',
 'cyprus_pound': 'cypriot_pound',
 'cyprus_problem': 'cyprus_dispute',
 'cyprus_question': 'cyprus_dispute',
 'cyprus_refugee': 'cypriot_refugees',
 'cyprus_refugees': 'cypriot_refugees',
 'cyprus_resolutions': 'united_nations_security_council_resolutions_concerning_cyprus',
 'cyprus_roads': 'motorways_and_roads_in_cyprus',
 'cyprus_shipping': 'cyprus_merchant_marine',
 'cyprus_squadron': 'royal_navy_cyprus_squadron',
 'cyprus_station': 'cyprus_dlr_station',
 'cyprus_super-cup': 'ltv_super_cup',
 'cyprus_tree': 'cupressus_sempervirens',
 'cyprus_wine': 'cypriot_wine',
 'cyprus_wines': 'cypriot_wine',
 'cypseloides_cherriei': 'spot-fronted_swift',
 'cypseloides_cryptus': 'white-chinned_swift',
 'cypseloides_fumigatus': 'sooty_swift',
 'cypseloides_lemosi': 'white-chested_swift',
 'cypseloides_niger': 'black_swift',
 'cypseloides_phelpsi': 'tepui_swift',
 'cypseloides_rutilus': 'chestnut-collared_swift',
 'cypseloides_senex': 'great_dusky_swift',
 'cypseloides_storeri': 'white-fronted_swift',
 'cypselurus_californicus': 'california_flyingfish',
 'cypselurus_hyperistius': 'mirrorwing_flyingfish',
 'cypselurus_speculiger': 'mirrorwing_flyingfish',
 'cypsiurus_balasiensis': 'asian_palm_swift',
 'cypsiurus_parvus': 'african_palm_swift',
 'cypsnagra_hirundinacea': 'white-rumped_tanager',
 'cyptographic_filesystem': 'filesystem-level_encryption',
 'cyptographic_filesystems': 'filesystem-level_encryption',
 'cyptographic_protocol': 'cryptographic_protocol',
 'cyrano_debergerac': 'cyrano_de_bergerac',
 'cyrano_jones': 'tribble',
 'cyrba_picturata': 'hasarius_adansoni',
 'cyrenaic_school': 'cyrenaics',
 'cyrene_fusca': 'hasarius_adansoni',
 'cyriak_harris': 'cyriak',
 'cyriakus_spangenberg': 'cyriacus_spangenberg',
 'cyriel_coupe': 'anton_van_wilderode',
 'cyries_energy': 'cyries_energy_inc.',
 'cyril_barton': 'cyril_joe_barton',
 'cyril_bassett': 'cyril_royston_guyton_bassett',
 'cyril_browne': 'snuffy_browne',
 'cyril_bustros': 'cyril_salim_bustros',
 'cyril_cowderoy': 'cyril_conrad_cowderoy',
 'cyril_danicki': 'walek_dzedzej',
 'cyril_darlington': 'c._d._darlington',
 'cyril_denneny': 'cy_denneny',
 'cyril_eastaugh': 'cyril_easthaugh',
 'cyril_endfield': 'cy_endfield',
 'cyril_fletch': 'laura_ingalls_wilder',
 'cyril_francis': 'cyril_lloyd_francis',
 'cyril_freezer': 'c._j._freezer',
 'cyril_hellier': 'cyril_and_libbye_hellier',
 'cyril_henty-dodd': 'simon_dee',
 'cyril_hinshelwood': 'cyril_norman_hinshelwood',
 'cyril_hoskin': 'lobsang_rampa',
 'cyril_hoskins': 'lobsang_rampa',
 'cyril_ix': 'cyril_ix_moghabghab',
 'cyril_james': 'c._l._r._james',
 'cyril_kamar': 'k.maro',
 'cyril_king': 'cyril_e._king',
 'cyril_kornbluth': 'cyril_m._kornbluth',
 'cyril_lucar': 'patriarch_cyril_of_constantinople',
 'cyril_lucaris': 'patriarch_cyril_of_constantinople',
 'cyril_mockridge': 'cyril_j._mockridge',
 'cyril_mooney': 's._m._cyril',
 'cyril_overton': 'the_adventure_of_the_missing_three-quarter',
 'cyril_parkinson': 'c._northcote_parkinson',
 'cyril_pickard': 'cyril_stanley_pickard',
 'cyril_pouget': 'cyrille_pouget',
 'cyril_prlichev': 'cyril_parlichev',
 'cyril_regis': 'cyrille_regis',
 'cyril_rescorla': 'rick_rescorla',
 'cyril_restieaux': 'cyril_edward_restieaux',
 'cyril_sieni': 'cyril_of_barcelona',
 'cyril_sinelnikiv': 'cyril_sinelnikov',
 'cyril_skidmore': 'cyril_james_skidmore',
 'cyril_tanas': 'cyril_vi_tanas',
 'cyril_viii': 'cyril_viii_jaha',
 'cyril_wilde': 'oscar_wilde',
 'cyrill_tolmatskiy': 'detsl',
 'cyrilla_racemiflora': 'cyrilla',
 'cyrille_bella': 'cyrille_florent_bella',
 'cyrille_domoraud': 'cyril_domoraud',
 'cyrille_makanaky': 'cyril_makanaky',
 'cyrille_mubiala': 'cyrille_mubiala_kitambala',
 'cyrille_toumanoff': 'cyril_toumanoff',
 'cyrillic-based_alphabet': 'cyrillic_alphabet',
 'cyrillic_characters': 'cyrillic_alphabet',
 'cyrillic_cursive': 'russian_cursive',
 'cyrillic_digraph': 'cyrillic_digraphs',
 'cyrillic_extended-a': 'cyrillic_characters_in_unicode',
 'cyrillic_extended-b': 'cyrillic_characters_in_unicode',
 'cyrillic_language': 'cyrillic_alphabet',
 'cyrillic_letter': 'cyrillic_alphabet',
 'cyrillic_letters': 'cyrillic_alphabet',
 'cyrillic_millions': 'combining_cyrillic_millions',
 'cyrillic_numbering': 'cyrillic_numerals',
 'cyrillic_numbers': 'cyrillic_numerals',
 'cyrillic_numeral': 'cyrillic_numerals',
 'cyrillic_pinyin': 'cyrillization_of_chinese',
 'cyrillic_script': 'cyrillic_alphabet',
 'cyrillic_supplement': 'cyrillic_characters_in_unicode',
 'cyrillos_lucaris': 'patriarch_cyril_of_constantinople',
 'cyrix_5x86': 'cyrix_cx5x86',
 'cyrix_corporation': 'cyrix',
 'cyrpeni_ntaryamira': 'cyprien_ntaryamira',
 'cyrpiot_dispute': 'cyprus_dispute',
 'cyrtacanthus_corymbosus': 'ruellia_brevifolia',
 'cyrtanthus_elatus': 'scarborough_lily',
 'cyrtidium_naevium': 'cyrtidium',
 'cyrtocara_moorii': 'cyrtocara',
 'cyrtochiloides_cardiochila': 'oncidium_ochmatochilum',
 'cyrtochiloides_ochmatochila': 'oncidium_ochmatochilum',
 'cyrtochilum_citrinum': 'oncidium_concolor',
 'cyrtochilum_deltoideum': 'oncidium_deltoideum',
 'cyrtochilum_filipes': 'oncidium_graminifolium',
 'cyrtochilum_flavescens': 'miltonia_flavescens',
 'cyrtochilum_graminifolium': 'oncidium_graminifolium',
 'cyrtochilum_jurgensenianum': 'oncidium_hastatum',
 'cyrtochilum_leucochilum': 'oncidium_leucochilum',
 'cyrtochilum_maculatum': 'oncidium_maculatum',
 'cyrtochilum_stellatum': 'miltonia_flavescens',
 'cyrtodactylus_collegalensis': 'geckoella_collegalensis',
 'cyrtodactylus_malayanus': 'cyrtodactylus',
 'cyrtodactylus_mansarulus': 'jammu_bent-toed_gecko',
 'cyrtodactylus_nebulosus': 'geckoella_nebulosa',
 'cyrtodactylus_pulchellus': 'malayan_forest_gecko',
 'cyrtodactylus_scaber': 'cyrtopodion_scabrum',
 'cyrtonyx_montezumae': 'montezuma_quail',
 'cyrtonyx_ocellatus': 'ocellated_quail',
 'cyrtophora_conica': 'cyclosa_conica',
 'cyrtopodium_bradei': 'cyrtopodium_hatschbachii',
 'cyrtopodium_broadwayi': 'cyrtopodium_parviflorum',
 'cyrtopodium_edmundoi': 'cyrtopodium_aliciae',
 'cyrtopodium_falcilobum': 'cyrtopodium_parviflorum',
 'cyrtopodium_flavescens': 'cyrtopodium_andersonii',
 'cyrtopodium_paynei': 'cyrtopodium_parviflorum',
 'cyrtopodium_roraimense': 'cyrtopodium_andersonii',
 'cyrtopodium_verrucosum': 'oncidium_ensatum',
 'cyrtopsis_fumosa': 'cyrtopsis',
 'cyrus_baldridge': 'cyrus_leroy_baldridge',
 'cyrus_beales': 'cyrus_william_beales',
 'cyrus_brady': 'cyrus_townsend_brady',
 'cyrus_brocha': 'cyrus_broacha',
 'cyrus_carpenter': 'cyrus_c._carpenter',
 'cyrus_ching': 'cyrus_s._ching',
 'cyrus_crosby': 'cyrus_w._crosby',
 'cyrus_curtis': 'cyrus_hermann_kotzschmar_curtis',
 'cyrus_dallin': 'cyrus_edwin_dallin',
 'cyrus_dolph': 'cyrus_a._dolph',
 'cyrus_dunham': 'cyrus_l._dunham',
 'cyrus_eaton': 'cyrus_s._eaton',
 'cyrus_eidlitz': 'cyrus_l._w._eidlitz',
 'cyrus_field': 'cyrus_west_field',
 'cyrus_gordon': 'cyrus_h._gordon',
 'cyrus_grissom': 'con_air',
 'cyrus_harding': 'cyrus_smith',
 'cyrus_holliday': 'cyrus_k._holliday',
 'cyrus_hungerford': 'cy_hungerford',
 'cyrus_i': 'cyrus_i_of_anshan',
 'cyrus_ii': 'cyrus_the_great',
 'cyrus_imap': 'cyrus_imap_server',
 'cyrus_karr': 'cyrus_kar',
 'cyrus_lower': 'cyrus_b._lower',
 'cyrus_luce': 'cyrus_g._luce',
 'cyrus_lundell': 'cyrus_longworth_lundell',
 'cyrus_mccormack': 'cyrus_mccormick',
 'cyrus_mccormic': 'cyrus_mccormick',
 'cyrus_miller': 'cyrus_c._miller',
 'cyrus_oilfield': 'andrew_oilfield',
 'cyrus_palmer': 'cyrus_maffet_palmer',
 'cyrus_prescott': 'cyrus_d._prescott',
 'cyrus_reynolds': 'kyle_xy',
 'cyrus_simpson': 'simpson_family',
 'cyrus_sulloway': 'cyrus_a._sulloway',
 'cyrus_swartwood': 'ed_swartwood',
 'cyrus_tavares': 'cyrus_nils_tavares',
 'cyrus_trask': 'east_of_eden',
 'cyrus_tweed': 'cyrus_teed',
 'cyrus_wheelock': 'cyrus_h._wheelock',
 'cyrus_wiley': 'cyrus_g._wiley',
 'cys-loop_protein': 'cys-loop_receptors',
 'cyst-forming_nematodes': 'heterodera',
 'cyst_nematodes': 'cyst_nematode',
 'cystanthe_pandanifolia': 'richea_pandanifolia',
 'cystathionase_deficiency': 'cystathioninuria',
 'cystathionine_b-lyase': 'cystathionine-beta-lyase',
 'cystathionine_b-synthase': 'cystathionine_beta-synthase',
 'cystathionine_beta-synthase': 'cystathionine_beta_synthase',
 'cystathionine_g-lyase': 'cystathionine_gamma-lyase',
 'cystathionine_g-synthase': 'cystathionine_gamma-synthase',
 'cystathionine_synthase': 'cystathionine_beta_synthase',
 'cystatin_3': 'cystatin_c',
 'cysteamine_bitartrate': 'cysteamine',
 'cysteine-s-conjugate_b-lyase': 'cysteine-s-conjugate_beta-lyase',
 'cysteine_catabolism': 'cysteine_metabolism',
 'cysteine_endopeptidase': 'cysteine_protease',
 'cysteine_endopeptidases': 'cysteine',
 'cysteine_hydrochloride': 'cysteine',
 'cysteine_knot': 'cystine_knot',
 'cystic_cytoplasm': 'cyst',
 'cystic_echinococcosis': 'echinococcosis',
 'cystic_fiborsis': 'cystic_fibrosis',
 'cystic_fibrose': 'cystic_fibrosis',
 'cystic_hygroma': 'lymphangioma',
 'cystic_lymphangioma': 'lymphangioma',
 'cystic_papilloma': 'verrucous_cyst',
 'cystic_papillomas': 'verrucous_cyst',
 'cysticus_gutta': 'plesiocystiscus_gutta',
 'cysticus_josephinae': 'plesiocystiscus_josephinae',
 'cystignathus_aeneus': 'sapo_arboreo',
 'cystignathus_cinerascens': 'alsodes_nodosus',
 'cystignathus_fragilis': 'leptodactylus_fragilis',
 'cystignathus_granulatus': 'alsodes_nodosus',
 'cystignathus_hidalgoi': 'batrachyla_taeniata',
 'cystignathus_zebra': 'alsodes_nodosus',
 'cystine_diathesis': 'cystinosis',
 'cystine_disease': 'cystinosis',
 'cystiscus_gutta': 'plesiocystiscus_gutta',
 'cystiscus_josephinae': 'plesiocystiscus_josephinae',
 'cystohepatic_triangle': 'hepatobiliary_triangle',
 'cystophora_christata': 'hooded_seal',
 'cystophora_cristata': 'hooded_seal',
 'cystopteris_squamulata': 'cyathea_squamulata',
 'cystopus_candidans': 'albugo_candida',
 'cystopus_candidus': 'albugo_candida',
 'cystopus_cubicus': 'albugo_tragopogonis',
 'cystopus_occidentalis': 'albugo_occidentalis',
 'cystopus_tragopogonis': 'albugo_tragopogonis',
 'cystosarcoma_phyllodes': 'phyllodes_tumor',
 'cystosarcoma_phylloides': 'phyllodes_tumor',
 'cyt_b': 'coenzyme_q_-_cytochrome_c_reductase',
 'cyt_p450': 'cytochrome_p450',
 'cytarabine_triphosphate': 'arabinofuranosylcytosine_triphosphate',
 'cythaeronian_lion': 'kithairon',
 'cytherea_chione': 'smooth_clam',
 'cytherea_multistriata': 'notocallista_multistriata',
 'cytidine_pyrophosphate': 'cytidine_diphosphate',
 'cytidylic_acid': 'cytidine_monophosphate',
 'cytisus_canariensis': 'genista_canariensis',
 'cytisus_spachianus': 'genista_stenopetala',
 'cytochrome-b5_reductase': 'methemoglobin_reductase',
 'cytochrome-c_oxidase': 'cytochrome_c_oxidase',
 'cytochrome-c_peroxidase': 'cytochrome_c_peroxidase',
 'cytochrome_450': 'cytochrome_p450',
 'cytochrome_b': 'coenzyme_q_-_cytochrome_c_reductase',
 'cytochrome_b6f': 'cytochrome_b6f_complex',
 'cytochrome_bc1': 'ubiquinol-cytochrome-c_reductase',
 'cytochrome_oxidase': 'cytochrome_c_oxidase',
 'cytochrome_p-450': 'cytochrome_p450',
 'cytochromes_b6': 'cytochrome_b6f_complex',
 'cytochromes_c1': 'cytochrome_c1',
 'cytochromes_f': 'cytochrome_f',
 'cytogenetic_abnormalities': 'chromosome_abnormality',
 'cytogenetic_abnormality': 'chromosome_abnormality',
 'cytogenetic_analysis': 'cytogenetics',
 'cytogenetic_map': 'cytogenetics',
 'cytokine_receptors': 'cytokine_receptor',
 'cytokine_shock': 'cytokine_storm',
 'cytokinin_7-b-glucosyltransferase': 'cytokinin_7-beta-glucosyltransferase',
 'cytological_band': 'cytogenetics',
 'cytological_map': 'cytogenetics',
 'cytological_techniques': 'cell_biology',
 'cytomegaloviral_disease': 'cytomegalovirus',
 'cytomegalovirus_esophagitis': 'esophagitis',
 'cytomegalovirus_infection': 'cytomegalovirus',
 'cytomegalovirus_infections': 'cytomegalovirus',
 'cytophaga_columnaris': 'flavobacterium_columnare',
 'cytoplamic_membrane': 'cell_membrane',
 'cytoplasmic_dynein': 'dynein',
 'cytoplasmic_fluid': 'cytoplasm',
 'cytoplasmic_inclusions': 'inclusions',
 'cytoplasmic_inheritance': 'extranuclear_inheritance',
 'cytoplasmic_membrane': 'cell_membrane',
 'cytoplasmic_region': 'cytoplasm',
 'cytoplasmic_trait': 'extranuclear_inheritance',
 'cytoreduction_surgery': 'debulking',
 'cytosine_arabinoside': 'cytarabine',
 'cytosine_methylation': 'dna_methylation',
 'cytosine_nucleotides': 'cytosine',
 'cytoskeletal_protein': 'cytoskeleton',
 'cytoskeletal_proteins': 'cytoskeleton',
 'cytosolic_adh': 'alcohol_dehydrogenase',
 'cytosolic_crowding': 'macromolecular_crowding',
 'cytospora_abietis': 'valsa_abietis',
 'cytospora_ambiens': 'valsa_ambiens',
 'cytospora_capreae': 'valsa_ceratosperma',
 'cytospora_chrysosperma': 'diamond_willow',
 'cytospora_cincta': 'valsaria_insitiva',
 'cytospora_curreyi': 'phoma_insidiosa',
 'cytospora_fuckelii': 'valsa_ceratosperma',
 'cytospora_germanica': 'valsa_ambiens',
 'cytospora_kunzei': 'valsa_kunzei',
 'cytospora_leucostoma': 'leucostoma_persoonii',
 'cytospora_microstoma': 'valsa_ambiens',
 'cytospora_nivea': 'valsa_nivea',
 'cytospora_orbicularis': 'colletotrichum_orbiculare',
 'cytospora_pinastri': 'valsa_abietis',
 'cytospora_populina': 'valsa_ambiens',
 'cytospora_ramealis': 'septocyta_ruborum',
 'cytospora_rhodophila': 'valsa_ambiens',
 'cytospora_rosarum': 'valsa_ceratosperma',
 'cytospora_rubescens': 'valsaria_insitiva',
 'cytosporina_ramealis': 'septocyta_ruborum',
 'cytotoxic_agent': 'cytotoxicity',
 'cytotoxic_antibiotics': 'antineoplastic',
 'cytotoxic_cytokines': 'tumor_necrosis_factors',
 'cytotoxic_drug': 'antineoplastic',
 'cytotoxic_drugs': 'antineoplastic',
 'cytotoxic_t-cell': 'cytotoxic_t_cell',
 'cytotoxic_t-cells': 'cytotoxic_t_cell',
 'cytotoxic_t-lymphocyte': 'cytotoxic_t_cell',
 'cytotoxic_t-lymphocytes': 'cytotoxic_t_cell',
 'cytoxic_t-cells': 'cytotoxic_t_cell',
 'cyttarops_alecto': 'short-eared_bat',
 'cyttus_australis': 'silver_dory',
 'cyttus_novaezealandiae': 'new_zealand_dory',
 'cyttus_traversi': 'king_dory'}
        