
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dh = {'dh-100_vampire': 'de_havilland_vampire',
 'dh.86_express': 'de_havilland_express',
 'dh.88_comet': 'de_havilland_dh.88',
 'dh._103': 'de_havilland_hornet',
 'dh._98': 'de_havilland_mosquito',
 'dh106_comet': 'de_havilland_comet',
 'dh121_trident': 'hawker_siddeley_trident',
 'dh98_mosquito': 'de_havilland_mosquito',
 'dh_1': 'airco_dh.1',
 'dh_108': 'de_havilland_dh_108',
 'dh_2': 'dh.2',
 'dh_7000': 'tcdd_dh7000',
 'dh_98': 'de_havilland_mosquito',
 'dh_albatross': 'de_havilland_albatross',
 'dh_asson': 'd._h._asson',
 'dh_conley': 'd._h._conley_high_school',
 'dh_domain': 'rhogef_domain',
 'dh_friston': 'david_henry_friston',
 'dh_holmes': 'd._h._holmes',
 'dh_jadida': 'difaa_el_jadida',
 'dh_lawrence': 'd._h._lawrence',
 'dh_mosquito': 'de_havilland_mosquito',
 'dh_peligro': 'd.h._peligro',
 'dh_robins': 'derrick_robins',
 'dh_rule': 'designated_hitter',
 'dh_venom': 'de_havilland_venom',
 'dhaba_almontaser': 'debbie_almontaser',
 'dhabah_almontaser': 'debbie_almontaser',
 'dhaban_singh': 'safdarabad',
 'dhabeji_station': 'dhabeji',
 'dhafar_youssef': 'dhafer_youssef',
 'dhagah_bur': 'degehabur',
 'dhaher_al-omar': 'daher_el-omar',
 'dhaher_el-omar': 'daher_el-omar',
 'dhahra_tripoli': 'al_dhahra_tripoli',
 'dhahran_city': 'dhahran',
 'dhaka_airport': 'zia_international_airport',
 'dhaka_bibhag': 'dhaka_division',
 'dhaka_medical': 'dhaka_medical_college_and_hospital',
 'dhaka_metropolis': 'dhaka_metropolis_cricket_team',
 'dhaka_rally': 'dakar_rally',
 'dhaka_university': 'university_of_dhaka',
 'dhaka_zila': 'dhaka_district',
 'dhakeswari_mandir': 'dhakeshwari_temple',
 'dhakeswhari_temple': 'dhakeshwari_temple',
 'dhakuria_lake': 'rabindra_sarobar',
 'dhakuria_lakes': 'rabindra_sarobar',
 'dhaleswari_river': 'dhaleshwari_river',
 'dham_dhoom': 'dhaam_dhoom',
 'dhamekh_stupa': 'dhamek_stupa',
 'dhamma_sangani': 'dhammasangani',
 'dhamma_talk': 'dharma_talk',
 'dhamma_vinaya': 'buddhism',
 'dhamma_wheel': 'dharmacakra',
 'dhammacakka_sutta': 'dhammacakkappavattana_sutta',
 'dhammacakkapavattana_sutta': 'dhammacakkappavattana_sutta',
 'dhammakaya_foundation': 'dhammakaya_movement',
 'dhammakaya_ordination': 'upasampada',
 'dhammakaya_school': 'dhammakaya_movement',
 'dhammakaya_tradition': 'dhammakaya_movement',
 'dhammayut_order': 'dhammayuttika_nikaya',
 'dhammayutika_nikaya': 'dhammayuttika_nikaya',
 'dhammayutt_order': 'dhammayuttika_nikaya',
 'dhan_anand': 'nanda_dynasty',
 'dhana_nanda': 'nanda_dynasty',
 'dhananjay_gode': 'dan_gode',
 'dhananjaya_kumar': 'v._dhananjay_kumar',
 'dhandu_monara': 'dhadu_monara',
 'dhangdhang_gula': 'javanese_poetry',
 'dhankar_lake': 'dashair_and_dhankar_lake',
 'dhankar_monastery': 'dhankar_gompa',
 'dhanna_bhagat': 'bhagat_dhanna',
 'dhanraj_pillai': 'dhanraj_pillay',
 'dhanshiri_river': 'dhanshiri',
 'dhanur_veda': 'indian_martial_arts',
 'dhanushkodi_adithan': 'r._dhanuskodi_athithan',
 'dhanushkodi_teertham': 'dhanushkodi_tirtham',
 'dhap_toi': 'table_sharing',
 'dhapat_deficiency': 'rhizomelic_chondrodysplasia_punctata',
 'dhar_adrar': 'adrar_plateau',
 'dharam_vira': 'dharma_vira',
 'dharamsala-kangra_airport': 'gaggal_airport',
 'dharashiv_district': 'osmanabad_district',
 'dharawaal_language': 'tharawal_language',
 'dharawal_language': 'tharawal_language',
 'dharawal_people': 'tharawal_people',
 'dharba_grass': 'cynodon_dactylon',
 'dhardo_rinpoche': 'dhardo_rimpoche',
 'dharkay_restaurant': 'lhasa',
 'dharma-character_school': 'dharma_character_school',
 'dharma_bums': 'the_dharma_bums',
 'dharma_center': 'dharma_centre',
 'dharma_chakra': 'dharmacakra',
 'dharma_citar': 'seedars',
 'dharma_doll': 'daruma_doll',
 'dharma_fellowship': 'sangha',
 'dharma_gate': 'the_gateless_gate',
 'dharma_heir': 'dharma_transmission',
 'dharma_heirs': 'dharma_transmission',
 'dharma_maharaja': 'maharaja',
 'dharma_pita': 'swaminarayan',
 'dharma_project': 'dharma_initiative',
 'dharma_protector': 'dharmapala',
 'dharma_protectors': 'dharmapala',
 'dharma_raja': 'dharma_raja_of_travancore',
 'dharma_realm': 'dharmadhatu',
 'dharma_school': 'the_dharma_school',
 'dharma_seal': 'three_marks_of_existence',
 'dharma_seals': 'three_marks_of_existence',
 'dharma_station': 'dharma_initiative',
 'dharma_stations': 'dharma_initiative',
 'dharma_talks': 'dharma_talk',
 'dharma_wheel': 'dharmacakra',
 'dharmachakra_centre': 'rumtek_monastery',
 'dharmakaya_buddha': 'adi-buddha',
 'dharmanand_kosambi': 'dharmananda_damodar_kosambi',
 'dharmaratnam_sivaram': 'taraki_sivaram',
 'dharmasri_munasinghe': 'dharma_sri_munasinghe',
 'dharmavir_bharati': 'dharamvir_bharati',
 'dharmeratnam_sivaram': 'taraki_sivaram',
 'dharmic_faith': 'indian_religions',
 'dharmic_faiths': 'indian_religions',
 'dharmic_religion': 'indian_religions',
 'dharmic_religions': 'indian_religions',
 'dharmic_tradition': 'indian_religions',
 'dharmic_traditions': 'indian_religions',
 'dharmveer_bharti': 'dharamvir_bharati',
 'dharruk_language': 'sydney_language',
 'dharruk_people': 'darug_people',
 'dharsana_satyagraha': 'dharasana_satyagraha',
 'dharti_mata': 'prithvi',
 'dharug_language': 'sydney_language',
 'dharug_people': 'darug_people',
 'dharuk_language': 'sydney_language',
 'dharuk_people': 'darug_people',
 'dharwad_peda': 'dharwad_pedha',
 'dharwar_district': 'dharwad_district',
 'dhaulagiri_himal': 'dhaulagiri',
 'dhaulagiri_ii': 'dhaulagiri',
 'dhaulagiri_iii': 'dhaulagiri',
 'dhaulagiri_iv': 'dhaulagiri',
 'dhaulagiri_v': 'dhaulagiri',
 'dhaulagiri_zone': 'dhawalagiri_zone',
 'dhaulpur_district': 'dholpur_district',
 'dhauwurd_wurrung': 'gunditjmara',
 'dhb_cup': 'dhb-pokal',
 'dhc-1_chipmunk': 'de_havilland_canada_dhc-1_chipmunk',
 'dhc-2_beaver': 'de_havilland_canada_dhc-2_beaver',
 'dhc-4_caribou': 'de_havilland_canada_dhc-4_caribou',
 'dhc-5_buffalo': 'de_havilland_canada_dhc-5_buffalo',
 'dhc-8_dash-8': 'bombardier_dash_8',
 'dhc_6': 'de_havilland_canada_dhc-6_twin_otter',
 'dhc_7': 'de_havilland_canada_dash_7',
 'dhc_beaver': 'de_havilland_canada_dhc-2_beaver',
 'dhc_dash-7': 'de_havilland_canada_dash_7',
 'dhc_otter': 'de_havilland_canada_dhc-3_otter',
 'dhcp_server': 'dynamic_host_configuration_protocol',
 'dheeran_chinamalai': 'dheeran_chinnamalai',
 'dhefteri_aghapi': 'defteri_agapi',
 'dhekunu_vinagandu': 'laamu_atoll',
 'dhesian_sang': 'sang_dhesian',
 'dhi_574': 'adam_air_flight_574',
 'dhi_qar': 'dhi_qar_governorate',
 'dhia_faleh': 'dheia_faleh',
 'dhimitris_zouliotis': 'dimitris_zouliotis',
 'dhimmi_watch': 'jihad_watch',
 'dhimotika_tragoudhia': 'greek_folk_music',
 'dhiren_barot/archive1': 'dhiren_barot',
 'dhiren_bharot': 'dhiren_barot',
 'dhiren_ganguly': 'dhirendra_nath_ganguly',
 'dhirendranath_gangopadhyay': 'dhirendra_nath_ganguly',
 'dhirendranath_ganguly': 'dhirendra_nath_ganguly',
 'dhivehi_alphabet': 'dhivehi_writing_systems',
 'dhivehi_leegue': 'dhivehi_league',
 'dhivehi_script': 'dhivehi_writing_systems',
 'dhiya_al-saadi': 'dheyaa_al-saadi',
 'dhiyaa_al-saadi': 'dheyaa_al-saadi',
 'dhl_air': 'dhl_air_uk',
 'dhl_airlines': 'dhl_aviation',
 'dhl_airways': 'dhl_aviation',
 'dhl_ecuador': 'aero_express_del_ecuador',
 'dhl_international': 'dhl_international_aviation_me',
 'dhlo_dhlo': 'dhlo-dhlo',
 'dhmo_hoax': 'dihydrogen_monoxide_hoax',
 'dhobi_itch': 'tinea_cruris',
 'dhobi_talao': 'dhobitalao',
 'dhofar_region': 'dhofar_governorate',
 'dhofar_war': 'dhofar_rebellion',
 'dhofarian_shrew': 'dhofar_shrew',
 'dhoke_manna': 'dhok_manna',
 'dhokos_shipwreck': 'dokos_shipwreck',
 'dhokra_craft': 'dhokra',
 'dholkha_district': 'dolakha_district',
 'dhond_abbasi': 'dhund_abbasi',
 'dhondi/kareali_language': 'dhundi-kairali_language',
 'dhoom_machale': 'dhoom_dhoom',
 'dhoop_kinaray': 'dhoop_kinare',
 'dhoop_kinarey': 'dhoop_kinare',
 'dhopadhola_language': 'dhopadhola',
 'dhoruba_moore': 'dhoruba_al-mujahid_bin_wahad',
 'dhp_receptor': 'voltage-dependent_calcium_channel',
 'dhrishtadyumna/version_2': 'dhrishtadyumna',
 'dhritiman_chaterji': 'dhritiman_chatterjee',
 'dhrupadiya_rabab': 'rebab',
 'dhruv_helicopter': 'hal_dhruv',
 'dhs_gep': 'dunman_high_school',
 'dhtr_deficiency': 'androgen_insensitivity_syndrome',
 'dhu-n_nurayn': 'uthman_ibn_affan',
 'dhu-nun_al-misri': 'dhul-nun_al-misri',
 'dhu_al-faqar': 'zulfiqar',
 'dhu_al-hijja': 'dhu_al-hijjah',
 'dhu_al-qarnain': 'dhul-qarnayn',
 'dhu_heartach': 'dubh_artach',
 'dhu_nawas': 'dhu_nuwas',
 'dhu_nowas': 'dhu_nuwas',
 'dhub_muttu': 'duff_muttu',
 'dhufar_rebellion': 'dhofar_rebellion',
 'dhuhr_prayers': 'dhuhr',
 'dhul_hijah': 'dhu_al-hijjah',
 'dhul_hijja': 'dhu_al-hijjah',
 'dhul_hijjah': 'dhu_al-hijjah',
 'dhul_qarnayn': 'dhul-qarnayn',
 'dhuleep_singh': 'maharaja_dalip_singh',
 'dhulia_district': 'dhule_district',
 'dhunya_maumoon': 'dunya_maumoon',
 'dhup_shumali': 'dhap_shumali',
 'dhupadhola_language': 'dhopadhola',
 'dhurakijpundit_university': 'dhurakij_pundit_university',
 'dhusa_mareb': 'dhuusamareeb',
 'dhyan_singh': 'dhyan_chand',
 'dhyani_buddha': 'five_dhyani_buddhas',
 'dhyani_buddhas': 'five_dhyani_buddhas',
 'dhyas_parva': 'dhyaas_parva',
 'dhyo_potami': 'dyo_potamoi'}
        