
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dm = {'dm_95.5': 'dwdm-fm',
 'dm_afb': 'davis-monthan_air_force_base',
 'dm_canright': 'd._m._canright',
 'dm_cornish': 'd._m._cornish',
 'dm_crypt': 'dm-crypt',
 'dm_mirasdar': 'dattaram_maruti_mirasdar',
 'dm_nanjundappa': 'd._m._nanjundappa',
 'dm_schurman': 'd._m._schurman',
 'dm_smith': 'd._m._smith',
 'dm_thomas': 'd._m._thomas',
 'dm_thornton': 'raz-b',
 'dm_turner': 'd._m._turner',
 'dma_controller': 'channel_i/o',
 'dma_design': 'rockstar_north',
 'dma_engine': 'direct_memory_access',
 'dma_members': 'direct_marketing_associations',
 'dma_remapping': 'iommu',
 'dmanisis_raioni': 'dmanisi_district',
 'dmb_chronology': 'dave_matthews_band_discography',
 'dmb_discography': 'dave_matthews_band_discography',
 'dmb_songs': 'dave_matthews_band_discography',
 'dmb_tours': 'dave_matthews_band_tours',
 'dmb_videography': 'dave_matthews_band_discography',
 'dmc_12': 'delorean_dmc-12',
 'dmc_2': 'devil_may_cry_2',
 'dmc_4': 'devil_may_cry_4',
 'dmc_delorean': 'delorean_dmc-12',
 'dmc_music': 'discography_of_the_devil_may_cry_series',
 'dmca_1201': 'wipo_copyright_and_performances_and_phonograms_treaties_implementation_act',
 'dmca_512': 'online_copyright_infringement_liability_limitation_act',
 'dmca_anti-circumvention': 'wipo_copyright_and_performances_and_phonograms_treaties_implementation_act',
 'dmca_takedown': 'online_copyright_infringement_liability_limitation_act',
 'dmci_maroons': 'daniel_mcintyre_collegiate_institute',
 'dme_addiction': 'xenosaga',
 'dmg_radio': 'dmg_radio_australia',
 'dmirty_pozharsky': 'dmitry_pozharsky',
 'dmitar_zvonimir': 'dmitar_zvonimir_of_croatia',
 'dmiti_maksutov': 'dmitri_maksutov',
 'dmitiry_sabin': 'dmitriy_sabin',
 'dmitri_alaev': 'dmitri_alayev',
 'dmitri_alekseev': 'dmitri_alekseyev',
 'dmitri_alexeev': 'dmitri_alekseyev',
 'dmitri_alexeyev': 'dmitri_alekseyev',
 'dmitri_ananko': 'dimitri_ananko',
 'dmitri_andreev': 'dmitri_andreyev',
 'dmitri_aydov': 'dmitri_aidov',
 'dmitri_baga': 'dzmitry_baha',
 'dmitri_balashov': 'dzmitry_balashow',
 'dmitri_bashkirov': 'dimitri_bashkirov',
 'dmitri_bilozerchev': 'dmitry_bilozerchev',
 'dmitri_bilozertchev': 'dmitry_bilozerchev',
 'dmitri_bogroff': 'dmitry_bogrov',
 'dmitri_bogrov': 'dmitry_bogrov',
 'dmitri_boiko': 'dmytro_boyko',
 'dmitri_bortniansky': 'dmitry_bortniansky',
 'dmitri_bortnyansky': 'dmitry_bortniansky',
 'dmitri_brinias': 'dimitris_brinias',
 'dmitri_buturlin': 'dmitry_buturlin',
 'dmitri_byakov': 'dmitriy_byakov',
 'dmitri_chalei': 'dzmitry_chaley',
 'dmitri_chaley': 'dzmitry_chaley',
 'dmitri_cherishev': 'dmitri_cheryshev',
 'dmitri_chromin': 'dmitri_khromin',
 'dmitri_cuclin': 'dimitrie_cuclin',
 'dmitri_dolgov': 'dumitru_dolgov',
 'dmitri_donskoi': 'dmitry_donskoy',
 'dmitri_donskoy': 'dmitry_donskoy',
 'dmitri_douquine': 'dmitri_douguine',
 'dmitri_egoroff': 'dmitri_egorov',
 'dmitri_epifanov': 'dmitri_yepifanov',
 'dmitri_ermakov': 'dmitri_yermakov',
 'dmitri_fofonov': 'dmitry_fofonov',
 'dmitri_fofonow': 'dmitry_fofonov',
 'dmitri_furmanov': 'dmitry_furmanov',
 'dmitri_galkovsky': 'dmitry_galkovsky',
 'dmitri_galyamin': 'dmitri_galiamin',
 'dmitri_gintov': 'dzmitry_hintaw',
 'dmitri_girs': 'dmitry_girs',
 'dmitri_gorbushin': 'dmitriy_gorbushin',
 'dmitri_grigorovich': 'dmitry_grigorovich',
 'dmitri_hvorostovski': 'dmitri_hvorostovsky',
 'dmitri_i': 'dmitry_of_pereslavl',
 'dmitri_iarochenko': 'dmitry_yaroshenko',
 'dmitri_ii': 'dmitry_of_tver',
 'dmitri_ivanovich': 'tsarevich_dmitry_ivanovich_of_russia',
 'dmitri_joukovski': 'dimitri_joukovski',
 'dmitri_kalachev': 'dzmitry_kalachow',
 'dmitri_kalachyov': 'dzmitry_kalachow',
 'dmitri_kantemir': 'dimitrie_cantemir',
 'dmitri_kapyrin': 'dmitri_capyrin',
 'dmitri_karbyshev': 'dmitry_karbyshev',
 'dmitri_kasarliga': 'dmitri_kazarlyga',
 'dmitri_kazarliga': 'dmitri_kazarlyga',
 'dmitri_kazhdan': 'david_kazhdan',
 'dmitri_kharin': 'dmitri_kharine',
 'dmitri_kipiani': 'dimitri_kipiani',
 'dmitri_kitaenko': 'dmitri_kitajenko',
 'dmitri_klimovich': 'dzmitry_klimovich',
 'dmitri_kochkin': 'dmitry_kochkin',
 'dmitri_kolesnikov': 'russian_submarine_k-141_kursk',
 'dmitri_komarovski': 'dzmitry_kamarowski',
 'dmitri_komarovskiy': 'dzmitry_kamarowski',
 'dmitri_komarovsky': 'dzmitry_kamarowski',
 'dmitri_konstantinovich': 'dmitry_of_suzdal',
 'dmitri_konychev': 'dimitri_konyshev',
 'dmitri_konyschew': 'dimitri_konyshev',
 'dmitri_konyshev': 'dimitri_konyshev',
 'dmitri_konysjev': 'dimitri_konyshev',
 'dmitri_korolev': 'dmitri_korolyov',
 'dmitri_korsakov': 'dmitri_karsakov',
 'dmitri_kosontschuk': 'dmitry_kozonchuk',
 'dmitri_kostyaev': 'dmitri_kostyayev',
 'dmitri_kouzelev': 'dmitry_kuzelev',
 'dmitri_kovalenok': 'dzmitry_kavalyonak',
 'dmitri_kovalyonok': 'dzmitry_kavalyonak',
 'dmitri_kovtun': 'dmitry_kovtun',
 'dmitri_kozak': 'dmitry_kozak',
 'dmitri_kozontchuk': 'dmitry_kozonchuk',
 'dmitri_kozontsjoek': 'dmitry_kozonchuk',
 'dmitri_kramarenko': 'dmitriy_kramarenko',
 'dmitri_kraus': 'dmitri_kraush',
 'dmitri_kudriashov': 'dmitri_kudryashov',
 'dmitri_lavlinski': 'dmitri_lavlinskiy',
 'dmitri_lavlinsky': 'dmitri_lavlinskiy',
 'dmitri_leliushenko': 'dmitry_lelyushenko',
 'dmitri_lelyushenko': 'dmitry_lelyushenko',
 'dmitri_lentsevich': 'dmitry_lentsevich',
 'dmitri_lepeshkin': 'dmitri_lepyoshkin',
 'dmitri_lepikov': 'dmitry_lepikov',
 'dmitri_lesnevsky': 'dmitry_lesnevsky',
 'dmitri_levitsky': 'dmitry_levitzky',
 'dmitri_likhachev': 'dmitry_likhachov',
 'dmitri_likhachyov': 'dmitry_likhachov',
 'dmitri_likhtarovich': 'dzmitry_likhtarovich',
 'dmitri_lipartov': 'dmitry_lipartov',
 'dmitri_loshkarev': 'dmitri_loshkaryov',
 'dmitri_lyapkin': 'dmitriy_lyapkin',
 'dmitri_makar': 'dzmitry_makar',
 'dmitri_martin': 'demetri_martin',
 'dmitri_mascarenhas': 'dimitri_mascarenhas',
 'dmitri_matvienko': 'dmitri_matviyenko',
 'dmitri_maumkin': 'dmitri_naumkin',
 'dmitri_maximov': 'maximov',
 'dmitri_medvedev': 'dmitry_medvedev',
 'dmitri_mendeleyev': 'dmitri_mendeleev',
 'dmitri_merejkowski': 'dmitry_merezhkovsky',
 'dmitri_merezhkovskiy': 'dmitry_merezhkovsky',
 'dmitri_merezhkovsky': 'dmitry_merezhkovsky',
 'dmitri_mikhailenko': 'dmytro_mykhaylenko',
 'dmitri_mikhailovich': 'dmitry_pozharsky',
 'dmitri_milevski': 'dmitri_milevskiy',
 'dmitri_milevsky': 'dmitri_milevskiy',
 'dmitri_milomaev': 'dmitri_milomayev',
 'dmitri_mirsky': 'd._s._mirsky',
 'dmitri_mitropoulos': 'dimitri_mitropoulos',
 'dmitri_mizerovski': 'dmitri_mizerovskiy',
 'dmitri_mizerovsky': 'dmitri_mizerovskiy',
 'dmitri_molosh': 'dmitry_molosh',
 'dmitri_monakov': 'dmitry_monakov',
 'dmitri_mozolevski': 'dzmitry_mazalewski',
 'dmitri_mozolevskiy': 'dzmitry_mazalewski',
 'dmitri_mozolevsky': 'dzmitry_mazalewski',
 'dmitri_novitski': 'dmitri_novitskiy',
 'dmitri_novitsky': 'dmitri_novitskiy',
 'dmitri_ogorodnik': 'dzmitry_aharodnik',
 'dmitri_osipenko': 'dzmitry_asipenka',
 'dmitri_patterson': 'dimitri_patterson',
 'dmitri_pavlov': 'dmitry_pavlov',
 'dmitri_pavlutsky': 'dmitry_pavlutsky',
 'dmitri_payet': 'dimitri_payet',
 'dmitri_pisarev': 'dimitri_pisarev',
 'dmitri_platonov': 'dzmitry_platonaw',
 'dmitri_pokrass': 'dmitry_pokrass',
 'dmitri_popovici': 'dumitru_popovici',
 'dmitri_pozharski': 'dmitry_pozharsky',
 'dmitri_pozharsky': 'dmitry_pozharsky',
 'dmitri_puchkov': 'dmitry_puchkov',
 'dmitri_rakcheev': 'dmitri_rakcheyev',
 'dmitri_rekish': 'dzmitry_rekish',
 'dmitri_rovneiko': 'dzmitry_rawneyka',
 'dmitri_rovneyko': 'dzmitry_rawneyka',
 'dmitri_ryabtsev': 'dzmitry_rabtsaw',
 'dmitri_sanakoev': 'dmitry_sanakoyev',
 'dmitri_sanakoyev': 'dmitry_sanakoyev',
 'dmitri_saveliev': 'dmitry_saveliev',
 'dmitri_savitsky': 'dmitri_savitski',
 'dmitri_schegrikovich': 'dzmitry_shchagrykovich',
 'dmitri_schepanovski': 'dmitri_shchepanovskiy',
 'dmitri_schepanovskiy': 'dmitri_shchepanovskiy',
 'dmitri_schepanovsky': 'dmitri_shchepanovskiy',
 'dmitri_schkidschenko': 'dmitri_shkidchenko',
 'dmitri_schkidtschenko': 'dmitri_shkidchenko',
 'dmitri_schostakovich': 'dmitri_shostakovich',
 'dmitri_semochko': 'dmytro_semochko',
 'dmitri_serezhkin': 'dmitri_seryozhkin',
 'dmitri_sergeev': 'dmitri_sergeyev',
 'dmitri_shchegrikovich': 'dzmitry_shchagrykovich',
 'dmitri_shchepanovski': 'dmitri_shchepanovskiy',
 'dmitri_shchepanovsky': 'dmitri_shchepanovskiy',
 'dmitri_shidchenko': 'dmitri_shkidchenko',
 'dmitri_shostakovitch': 'dmitri_shostakovich',
 'dmitri_shukov': 'dmitri_shoukov',
 'dmitri_sipiagin': 'dmitry_sipyagin',
 'dmitri_sitkovetsky': 'dmitry_sitkovetsky',
 'dmitri_skidchenko': 'dmitri_shkidchenko',
 'dmitri_sklyarov': 'dmitry_sklyarov',
 'dmitri_skylarov': 'dmitry_sklyarov',
 'dmitri_smirnov': 'dmitry_smirnov',
 'dmitri_solovyev': 'dmitri_soloviev',
 'dmitri_solovyiev': 'dmitri_soloviev',
 'dmitri_suchanov': 'dmitri_sukhanov',
 'dmitri_sukhonov': 'dmitri_sukhanov',
 'dmitri_svatkovsky': 'dmitri_svatkovskiy',
 'dmitri_sychyov': 'dmitri_sychev',
 'dmitri_sytchev': 'dmitri_sychev',
 'dmitri_tereschenko': 'dmytro_tereshchenko',
 'dmitri_tereshchenko': 'dmytro_tereshchenko',
 'dmitri_tikhonov': 'dmitry_tikhonov',
 'dmitri_timachyov': 'dmitri_timachev',
 'dmitri_tiomkin': 'dimitri_tiomkin',
 'dmitri_tkachev': 'dmitri_tkachyov',
 'dmitri_topchiev': 'dmytro_topchiyev',
 'dmitri_topchiyev': 'dmytro_topchiyev',
 'dmitri_torbinskiy': 'dmitri_torbinski',
 'dmitri_torbinsky': 'dmitri_torbinski',
 'dmitri_turlin': 'dzmitry_turlin',
 'dmitri_tursunov': 'dmitry_tursunov',
 'dmitri_tyapushkin': 'dmytro_tyapushkin',
 'dmitri_ukolov': 'dmitry_ukolov',
 'dmitri_ulianov': 'dmitri_ulyanov',
 'dmitri_ushakov': 'dmitry_ushakov',
 'dmitri_ustinov': 'dmitriy_ustinov',
 'dmitri_uznadze': 'dimitri_uznadze',
 'dmitri_vassiliev': 'dimitry_vassiliev',
 'dmitri_verkhovtsov': 'dmitry_verkhovtsov',
 'dmitri_volkov': 'dmitry_volkov',
 'dmitri_vorobei': 'dmytro_vorobey',
 'dmitri_vorobey': 'dmytro_vorobey',
 'dmitri_vorobiev': 'dmitry_vorobiev',
 'dmitri_yarochenko': 'dmitry_yaroshenko',
 'dmitri_yaroshenko': 'dmitry_yaroshenko',
 'dmitri_yazov': 'dmitry_yazov',
 'dmitri_yurasov': 'dmitry_yurasov',
 'dmitri_yuzvovich': 'dzmitry_yuzvovich',
 'dmitri_zaikin': 'dmitri_zayikin',
 'dmitri_zavadski': 'dzmitry_zavadski',
 'dmitri_zhilunovich': 'zmicier_zhylunovich',
 'dmitri_zhloba': 'dmitry_zhloba',
 'dmitrii_hvorostovskii': 'dmitri_hvorostovsky',
 'dmitrii_hvorostovskiy': 'dmitri_hvorostovsky',
 'dmitrii_karsakov': 'dmitri_karsakov',
 'dmitrii_kazarlyga': 'dmitri_kazarlyga',
 'dmitrii_klimovich': 'dzmitry_klimovich',
 'dmitrii_levitzkii': 'dmitry_levitzky',
 'dmitrii_mendeleev': 'dmitri_mendeleev',
 'dmitrii_menshov': 'dmitrii_evgenevich_menshov',
 'dmitrii_sychev': 'dmitri_sychev',
 'dmitrij_barannik': 'dmitri_barannik',
 'dmitrij_kabalewskij': 'dmitri_kabalevsky',
 'dmitrij_kalinin': 'dmitri_kalinin',
 'dmitrij_kondratiyev': 'dmitri_kondratyev',
 'dmitrij_kozontjuk': 'dmitry_kozonchuk',
 'dmitrij_kozontsjuk': 'dmitry_kozonchuk',
 'dmitrij_medvedev': 'dmitry_medvedev',
 'dmitrij_schostakowitsch': 'dmitri_shostakovich',
 'dmitrij_sinitzyn': 'dmitry_sinitzyn',
 'dmitrij_solovev': 'dmitri_soloviev',
 'dmitrij_soloviev': 'dmitri_soloviev',
 'dmitrij_solovyev': 'dmitri_soloviev',
 'dmitrij_solovyiev': 'dmitri_soloviev',
 'dmitrij_sychyov': 'dmitri_sychev',
 'dmitrijus_algirdaitis': 'demetrius_i_starshy',
 'dmitris_sgouros': 'dimitris_sgouros',
 'dmitriuy_kazarlyga': 'dmitri_kazarlyga',
 'dmitriy_abakumov': 'dmitri_abakumov',
 'dmitriy_aidov': 'dmitri_aidov',
 'dmitriy_akhba': 'dmitri_akhba',
 'dmitriy_alaev': 'dmitri_alayev',
 'dmitriy_alayev': 'dmitri_alayev',
 'dmitriy_alenichev': 'dmitri_alenichev',
 'dmitriy_ananko': 'dimitri_ananko',
 'dmitriy_antonov': 'dmitri_antonov',
 'dmitriy_aydov': 'dmitri_aidov',
 'dmitriy_baga': 'dzmitry_baha',
 'dmitriy_balashov': 'dzmitry_balashow',
 'dmitriy_barannik': 'dmitri_barannik',
 'dmitriy_batynkov': 'dmitri_batynkov',
 'dmitriy_belokolosov': 'dmitri_belokolosov',
 'dmitriy_belorukov': 'dmitri_belorukov',
 'dmitriy_belov': 'dmitri_belov',
 'dmitriy_bilenkin': 'dmitri_bilenkin',
 'dmitriy_bobrov': 'dmitri_bobrov',
 'dmitriy_boksha': 'dmitri_boksha',
 'dmitriy_bolshakov': 'dmitri_bolshakov',
 'dmitriy_borodin': 'dmitri_borodin',
 'dmitriy_bugakov': 'dmitri_bugakov',
 'dmitriy_burlak': 'dmitri_burlak',
 'dmitriy_bushmanov': 'dmitri_bushmanov',
 'dmitriy_bystrov': 'dmitri_bystrov',
 'dmitriy_chalei': 'dzmitry_chaley',
 'dmitriy_chaley': 'dzmitry_chaley',
 'dmitriy_chernukhin': 'dmitri_chernukhin',
 'dmitriy_chernykh': 'dmitri_chernykh',
 'dmitriy_chesnokov': 'dmitri_chesnokov',
 'dmitriy_chugunov': 'dmitri_chugunov',
 'dmitriy_chygrynskiy': 'dmytro_chygrynskiy',
 'dmitriy_chygrynsky': 'dmytro_chygrynskiy',
 'dmitriy_davydov': 'dmitri_davydov',
 'dmitriy_dolbilin': 'dmitri_dolbilin',
 'dmitriy_dolgov': 'dumitru_dolgov',
 'dmitriy_donskoy': 'dmitry_donskoy',
 'dmitriy_dovgailyonok': 'dmitri_dovgalenok',
 'dmitriy_epifanov': 'dmitri_yepifanov',
 'dmitriy_ermakov': 'dmitri_yermakov',
 'dmitriy_filippov': 'dmitry_filippov',
 'dmitriy_fofonov': 'dmitry_fofonov',
 'dmitriy_garbuzov': 'dmitri_garbuzov',
 'dmitriy_gintov': 'dzmitry_hintaw',
 'dmitriy_glukhovskiy': 'dmitry_glukhovsky',
 'dmitriy_gnatiuk': 'dmytro_hnatyuk',
 'dmitriy_gnatyuk': 'dmytro_hnatyuk',
 'dmitriy_godunok': 'dmitri_godunok',
 'dmitriy_golovanov': 'dmitri_golovanov',
 'dmitriy_golubev': 'dmitri_golubev',
 'dmitriy_golubov': 'dmitri_golubov',
 'dmitriy_golyshev': 'dmitri_golyshev',
 'dmitriy_goncharov': 'dmitri_goncharov',
 'dmitriy_goncharuk': 'dzimitry_hancharuk',
 'dmitriy_gorkov': 'dmitri_gorkov',
 'dmitriy_goryachkin': 'dmitri_goryachkin',
 'dmitriy_govorukhin': 'dmitri_govorukhin',
 'dmitriy_gradilenko': 'dmitri_gradilenko',
 'dmitriy_gusak': 'dmitri_gusak',
 'dmitriy_guz': 'dmitri_guz',
 'dmitriy_hnatiuk': 'dmytro_hnatyuk',
 'dmitriy_hnatyuk': 'dmytro_hnatyuk',
 'dmitriy_hvorostovski': 'dmitri_hvorostovsky',
 'dmitriy_hvorostovskii': 'dmitri_hvorostovsky',
 'dmitriy_hvorostovskiy': 'dmitri_hvorostovsky',
 'dmitriy_ignatyev': 'dmitri_ignatyev',
 'dmitriy_ivchenko': 'dmitri_ivchenko',
 'dmitriy_izotov': 'dmitri_izotov',
 'dmitriy_izvekov': 'dmitri_izvekov',
 'dmitriy_kalachev': 'dzmitry_kalachow',
 'dmitriy_kalachyov': 'dzmitry_kalachow',
 'dmitriy_karsakov': 'dmitri_karsakov',
 'dmitriy_kazarlyga': 'dmitri_kazarlyga',
 'dmitriy_khalyavin': 'dmitri_khalyavin',
 'dmitriy_kharkov': 'dmitri_kharkov',
 'dmitriy_khokhlov': 'dmitri_khokhlov',
 'dmitriy_khomukha': 'dmitri_khomukha',
 'dmitriy_khovbosha': 'dmytro_khovbosha',
 'dmitriy_kiselev': 'dmitri_kiselev',
 'dmitriy_klimanov': 'dmitri_klimanov',
 'dmitriy_klimov': 'dmitri_klimov',
 'dmitriy_klimovich': 'dzmitry_klimovich',
 'dmitriy_klitsov': 'dmitri_klitsov',
 'dmitriy_klokov': 'dmitry_klokov',
 'dmitriy_kochkin': 'dmitry_kochkin',
 'dmitriy_koldun': 'dmitry_koldun',
 'dmitriy_komarovski': 'dzmitry_kamarowski',
 'dmitriy_komarovskiy': 'dzmitry_kamarowski',
 'dmitriy_komarovsky': 'dzmitry_kamarowski',
 'dmitriy_kombarov': 'dmitri_kombarov',
 'dmitriy_korolev': 'dmitri_korolyov',
 'dmitriy_korolyov': 'dmitri_korolyov',
 'dmitriy_korzhev': 'dmitri_korzhev',
 'dmitriy_kosenko': 'dmitri_kosenko',
 'dmitriy_kostrov': 'dmitri_kostrov',
 'dmitriy_kostyaev': 'dmitri_kostyayev',
 'dmitriy_kostyayev': 'dmitri_kostyayev',
 'dmitriy_kovalenko': 'dmitri_kovalenko',
 'dmitriy_kovalenok': 'dzmitry_kavalyonak',
 'dmitriy_kovalyonok': 'dzmitry_kavalyonak',
 'dmitriy_kozlov': 'dmitri_kozlov',
 'dmitriy_kozontchuk': 'dmitry_kozonchuk',
 'dmitriy_krasilnikov': 'dmitri_krasilnikov',
 'dmitriy_kraush': 'dmitri_kraush',
 'dmitriy_krivopusk': 'dmitri_krivopusk',
 'dmitriy_kudinov': 'dmitri_kudinov',
 'dmitriy_kurakin': 'dmitri_kurakin',
 'dmitriy_labeko': 'dmitri_labeko',
 'dmitriy_lagunov': 'dmitri_lagunov',
 'dmitriy_lapikov': 'dmitry_lapikov',
 'dmitriy_larin': 'dmitri_larin',
 'dmitriy_lavlinski': 'dmitri_lavlinskiy',
 'dmitriy_lavlinskiy': 'dmitri_lavlinskiy',
 'dmitriy_lavlinsky': 'dmitri_lavlinskiy',
 'dmitriy_lebedev': 'dmitri_lebedev',
 'dmitriy_lepeshkin': 'dmitri_lepyoshkin',
 'dmitriy_lepyoshkin': 'dmitri_lepyoshkin',
 'dmitriy_lokhonov': 'dmitri_lokhonov',
 'dmitriy_loshkarev': 'dmitri_loshkaryov',
 'dmitriy_loshkaryov': 'dmitri_loshkaryov',
 'dmitriy_loskov': 'dmitri_loskov',
 'dmitriy_lushnikov': 'dmitri_lushnikov',
 'dmitriy_makar': 'dzmitry_makar',
 'dmitriy_makarov': 'dmitri_makarov',
 'dmitriy_maksimov': 'maximov',
 'dmitriy_malikov': 'dmitry_malikov',
 'dmitriy_malkov': 'dmitri_malkov',
 'dmitriy_markov': 'dmitri_markov',
 'dmitriy_matrin': 'dmitri_matrin',
 'dmitriy_matvienko': 'dmitri_matviyenko',
 'dmitriy_matviyenko': 'dmitri_matviyenko',
 'dmitriy_mendeleev': 'dmitri_mendeleev',
 'dmitriy_mendeleyev': 'dmitri_mendeleev',
 'dmitriy_merezhkovsky': 'dmitry_merezhkovsky',
 'dmitriy_mezinov': 'dmitri_mezinov',
 'dmitriy_michkov': 'dmitri_michkov',
 'dmitriy_mikhailenko': 'dmytro_mykhaylenko',
 'dmitriy_mikhailov': 'dmitri_mikhailov',
 'dmitriy_milevski': 'dmitri_milevskiy',
 'dmitriy_milevskiy': 'dmitri_milevskiy',
 'dmitriy_milevsky': 'dmitri_milevskiy',
 'dmitriy_milomaev': 'dmitri_milomayev',
 'dmitriy_milomayev': 'dmitri_milomayev',
 'dmitriy_milyutin': 'dmitry_milyutin',
 'dmitriy_mizerovski': 'dmitri_mizerovskiy',
 'dmitriy_mizerovskiy': 'dmitri_mizerovskiy',
 'dmitriy_mizerovsky': 'dmitri_mizerovskiy',
 'dmitriy_mozolevski': 'dzmitry_mazalewski',
 'dmitriy_mozolevskiy': 'dzmitry_mazalewski',
 'dmitriy_mozolevsky': 'dzmitry_mazalewski',
 'dmitriy_muravyev': 'dimitry_muravyev',
 'dmitriy_narizhniy': 'dmitri_narizhniy',
 'dmitriy_nezhelev': 'dmitri_nezhelev',
 'dmitriy_novitski': 'dmitri_novitskiy',
 'dmitriy_novitskiy': 'dmitri_novitskiy',
 'dmitriy_novitsky': 'dmitri_novitskiy',
 'dmitriy_ogorodnik': 'dzmitry_aharodnik',
 'dmitriy_osipenko': 'dzmitry_asipenka',
 'dmitriy_palamarchuk': 'dmitri_palamarchuk',
 'dmitriy_petrenko': 'dmitri_petrenko',
 'dmitriy_pinchuk': 'dmitri_pinchuk',
 'dmitriy_pinin': 'dmitri_pinin',
 'dmitriy_piskunov': 'dmitri_piskunov',
 'dmitriy_platonov': 'dzmitry_platonaw',
 'dmitriy_poddubnov': 'dmitri_poddubnov',
 'dmitriy_podruzhko': 'dmitri_podruzhko',
 'dmitriy_polovinchuk': 'dmitri_polovinchuk',
 'dmitriy_polyanin': 'dmitri_polyanin',
 'dmitriy_prokopenko': 'dmitri_prokopenko',
 'dmitriy_proshin': 'dmitri_proshin',
 'dmitriy_protopopov': 'dmitri_protopopov',
 'dmitriy_puchkov': 'dmitry_puchkov',
 'dmitriy_pyatibratov': 'dmitri_pyatibratov',
 'dmitriy_rabchanko': 'dzmitry_rabchanka',
 'dmitriy_radchenko': 'dmitri_radchenko',
 'dmitriy_radyukin': 'dmitri_radyukin',
 'dmitriy_rakcheev': 'dmitri_rakcheyev',
 'dmitriy_rakcheyev': 'dmitri_rakcheyev',
 'dmitriy_rekish': 'dzmitry_rekish',
 'dmitriy_reznyuk': 'dmitri_reznyuk',
 'dmitriy_rogozin': 'dmitry_rogozin',
 'dmitriy_romanenko': 'dmitri_romanenko',
 'dmitriy_rovneiko': 'dzmitry_rawneyka',
 'dmitriy_rovneyko': 'dzmitry_rawneyka',
 'dmitriy_rusanov': 'dmitri_rusanov',
 'dmitriy_ryabov': 'dmitri_ryabov',
 'dmitriy_ryabtsev': 'dzmitry_rabtsaw',
 'dmitriy_rybakin': 'dmitri_rybakin',
 'dmitriy_rybalchenko': 'dmitri_rybalchenko',
 'dmitriy_rybkin': 'dmitri_rybkin',
 'dmitriy_ryskov': 'dmitri_ryskov',
 'dmitriy_salita': 'dmitry_salita',
 'dmitriy_sannikov': 'dmitri_sannikov',
 'dmitriy_schegrikovich': 'dzmitry_shchagrykovich',
 'dmitriy_schepanovski': 'dmitri_shchepanovskiy',
 'dmitriy_schepanovskiy': 'dmitri_shchepanovskiy',
 'dmitriy_schepanovsky': 'dmitri_shchepanovskiy',
 'dmitriy_schkidtschenko': 'dmitri_shkidchenko',
 'dmitriy_semochko': 'dmytro_semochko',
 'dmitriy_sennikov': 'dmitri_sennikov',
 'dmitriy_senyavin': 'dmitry_senyavin',
 'dmitriy_serezhkin': 'dmitri_seryozhkin',
 'dmitriy_sergeev': 'dmitri_sergeyev',
 'dmitriy_sergeyev': 'dmitri_sergeyev',
 'dmitriy_seryozhkin': 'dmitri_seryozhkin',
 'dmitriy_shchegrikovich': 'dzmitry_shchagrykovich',
 'dmitriy_shchepanovski': 'dmitri_shchepanovskiy',
 'dmitriy_shchepanovskiy': 'dmitri_shchepanovskiy',
 'dmitriy_shchepanovsky': 'dmitri_shchepanovskiy',
 'dmitriy_shershnev': 'dmitri_shershnev',
 'dmitriy_shestakov': 'dmitri_shestakov',
 'dmitriy_shidchenko': 'dmitri_shkidchenko',
 'dmitriy_shikurin': 'dmitri_shikurin',
 'dmitriy_shkidchenko': 'dmitri_shkidchenko',
 'dmitriy_shovgenov': 'dmitri_shovgenov',
 'dmitriy_shuisky': 'dmitry_shuisky',
 'dmitriy_skidchenko': 'dmitri_shkidchenko',
 'dmitriy_skoblyakov': 'dmitri_skoblyakov',
 'dmitriy_skozabtsov': 'dmitri_skozabtsov',
 'dmitriy_sokolov': 'dmitri_sokolov',
 'dmitriy_solodkov': 'dmitri_solodkov',
 'dmitriy_solodyannikov': 'dmitri_solodyannikov',
 'dmitriy_soloviev': 'dmitri_soloviev',
 'dmitriy_sychev': 'dmitri_sychev',
 'dmitriy_sychov': 'dmitri_sychev',
 'dmitriy_tarasov': 'dmitri_tarasov',
 'dmitriy_tereschenko': 'dmytro_tereshchenko',
 'dmitriy_tereshchenko': 'dmytro_tereshchenko',
 'dmitriy_timachev': 'dmitri_timachev',
 'dmitriy_timachyov': 'dmitri_timachev',
 'dmitriy_tkachev': 'dmitri_tkachyov',
 'dmitriy_tkachyov': 'dmitri_tkachyov',
 'dmitriy_tolstoy': 'dmitry_tolstoy',
 'dmitriy_topolev': 'dmitri_topolev',
 'dmitriy_tsitsilin': 'dmitri_tsitsilin',
 'dmitriy_turlin': 'dzmitry_turlin',
 'dmitriy_tyapushkin': 'dmytro_tyapushkin',
 'dmitriy_ulianov': 'dmitri_ulyanov',
 'dmitriy_ulyanov': 'dmitri_ulyanov',
 'dmitriy_vaitsishkin': 'dzmitry_vaitsishkin',
 'dmitriy_vakhlakov': 'dmitri_vakhlakov',
 'dmitriy_vakulich': 'dmitri_vakulich',
 'dmitriy_vasilyev': 'dmitri_vasilyev',
 'dmitriy_verkhovtsov': 'dmitry_verkhovtsov',
 'dmitriy_vlasov': 'dmitri_vlasov',
 'dmitriy_vorobeyev': 'dmytro_vorobyov',
 'dmitriy_vyalchinov': 'dmitri_vyalchinov',
 'dmitriy_vyazmikin': 'dmitri_vyazmikin',
 'dmitriy_yalyshev': 'dmitri_yalyshev',
 'dmitriy_yashin': 'dmitri_yashin',
 'dmitriy_yatchenko': 'dmitri_yatchenko',
 'dmitriy_yazov': 'dmitry_yazov',
 'dmitriy_yemelyanov': 'dmitri_yemelyanov',
 'dmitriy_yepifanov': 'dmitri_yepifanov',
 'dmitriy_yermakov': 'dmitri_yermakov',
 'dmitriy_yuzvovich': 'dzmitry_yuzvovich',
 'dmitriy_zarva': 'dmitri_zarva',
 'dmitriy_zinovich': 'dmitri_zinovich',
 'dmitriy_zyuganov': 'dmitri_zyuganov',
 'dmitriyevich_gay': 'gayk_bzhishkyan',
 'dmitro_dun': 'dmitri_dun',
 'dmitro_monakov': 'dmitry_monakov',
 'dmitro_mytsyuk': 'dmitri_matsjuk',
 'dmitro_voloshyn': 'dmytro_voloshyn',
 'dmitro_vorobei': 'dmytro_vorobey',
 'dmitro_vorobey': 'dmytro_vorobey',
 'dmitrovski_district': 'dmitrovsky_district',
 'dmitrovski_raion': 'dmitrovsky_district',
 'dmitrovskii_district': 'dmitrovsky_district',
 'dmitrovskii_raion': 'dmitrovsky_district',
 'dmitrovskiy_district': 'dmitrovsky_district',
 'dmitrovskiy_raion': 'dmitrovsky_district',
 'dmitrovsky_raion': 'dmitrovsky_district',
 'dmitry_abakumov': 'dmitri_abakumov',
 'dmitry_aidov': 'dmitri_aidov',
 'dmitry_akhba': 'dmitri_akhba',
 'dmitry_alaev': 'dmitri_alayev',
 'dmitry_alayev': 'dmitri_alayev',
 'dmitry_aleksandrovich': 'dmitry_of_pereslavl',
 'dmitry_alenichev': 'dmitri_alenichev',
 'dmitry_alexandrovich': 'dmitry_of_pereslavl',
 'dmitry_ananko': 'dimitri_ananko',
 'dmitry_andreev': 'dmitri_andreyev',
 'dmitry_andreyev': 'dmitri_andreyev',
 'dmitry_antoni': 'dmitri_antoni',
 'dmitry_antonov': 'dmitri_antonov',
 'dmitry_anuchin': 'dmitry_nikolayevich_anuchin',
 'dmitry_aydov': 'dmitri_aidov',
 'dmitry_baga': 'dzmitry_baha',
 'dmitry_bagrov': 'dmitry_bogrov',
 'dmitry_balashov': 'dzmitry_balashow',
 'dmitry_barannik': 'dmitri_barannik',
 'dmitry_batynkov': 'dmitri_batynkov',
 'dmitry_belokolosov': 'dmitri_belokolosov',
 'dmitry_belorukov': 'dmitri_belorukov',
 'dmitry_belov': 'dmitri_belov',
 'dmitry_belyaev': 'dmitri_belyaev',
 'dmitry_bobrov': 'dmitri_bobrov',
 'dmitry_boksha': 'dmitri_boksha',
 'dmitry_bolshakov': 'dmitri_bolshakov',
 'dmitry_bondarenko': 'dmitri_bondarenko',
 'dmitry_borodin': 'dmitri_borodin',
 'dmitry_bugakov': 'dmitri_bugakov',
 'dmitry_bulykin': 'dmitri_bulykin',
 'dmitry_burlak': 'dmitri_burlak',
 'dmitry_bushmanov': 'dmitri_bushmanov',
 'dmitry_byakov': 'dmitriy_byakov',
 'dmitry_bystrov': 'dmitri_bystrov',
 'dmitry_chalei': 'dzmitry_chaley',
 'dmitry_chaley': 'dzmitry_chaley',
 'dmitry_cherishev': 'dmitri_cheryshev',
 'dmitry_chernukhin': 'dmitri_chernukhin',
 'dmitry_chernykh': 'dmitri_chernykh',
 'dmitry_cheryshev': 'dmitri_cheryshev',
 'dmitry_chesnokov': 'dmitri_chesnokov',
 'dmitry_chromin': 'dmitri_khromin',
 'dmitry_chugunov': 'dmitri_chugunov',
 'dmitry_dashchinsky': 'dmitri_dashinski',
 'dmitry_davydov': 'dmitri_davydov',
 'dmitry_dmitrenko': 'dmitri_dmitrenko',
 'dmitry_dobroskok': 'dmitriy_dobroskok',
 'dmitry_doctorow': 'dmitry_dokhturov',
 'dmitry_dolbilin': 'dmitri_dolbilin',
 'dmitry_dolgov': 'dumitru_dolgov',
 'dmitry_domani': 'dmitri_domani',
 'dmitry_donskoi': 'dmitry_donskoy',
 'dmitry_dorofeev': 'dmitry_dorofeyev',
 'dmitry_epifanov': 'dmitri_yepifanov',
 'dmitry_ermakov': 'dmitri_yermakov',
 'dmitry_galitzine': 'galitzine',
 'dmitry_galyamin': 'dmitri_galiamin',
 'dmitry_garbuzov': 'dmitri_garbuzov',
 'dmitry_gintov': 'dzmitry_hintaw',
 'dmitry_gladky': 'dimitri_gladki',
 'dmitry_godunok': 'dmitri_godunok',
 'dmitry_golovanov': 'dmitri_golovanov',
 'dmitry_golubev': 'dmitri_golubev',
 'dmitry_golubov': 'dmitri_golubov',
 'dmitry_golyshev': 'dmitri_golyshev',
 'dmitry_goncharov': 'dmitri_goncharov',
 'dmitry_gordevsky': 'alexander_zorich',
 'dmitry_gorkov': 'dmitri_gorkov',
 'dmitry_goryachkin': 'dmitri_goryachkin',
 'dmitry_govorukhin': 'dmitri_govorukhin',
 'dmitry_grabovskiy': 'dmytro_grabovskyy',
 'dmitry_gradilenko': 'dmitri_gradilenko',
 'dmitry_grigoriev': 'dima_grigoriev',
 'dmitry_grigoryev': 'dima_grigoriev',
 'dmitry_gusak': 'dmitri_gusak',
 'dmitry_guz': 'dmitri_guz',
 'dmitry_hvorostovsky': 'dmitri_hvorostovsky',
 'dmitry_ilovaisky': 'dmitry_ilovaysky',
 'dmitry_ipatov': 'dimitry_ipatov',
 'dmitry_ivanenko': 'dmitri_ivanenko',
 'dmitry_ivanovich': 'tsarevich_dmitry_ivanovich_of_russia',
 'dmitry_ivchenko': 'dmitri_ivchenko',
 'dmitry_izotov': 'dmitri_izotov',
 'dmitry_izvekov': 'dmitri_izvekov',
 'dmitry_kabalevsky': 'dmitri_kabalevsky',
 'dmitry_kalachev': 'dzmitry_kalachow',
 'dmitry_kalachyov': 'dzmitry_kalachow',
 'dmitry_kantemir': 'dimitrie_cantemir',
 'dmitry_karpov': 'dmitriy_karpov',
 'dmitry_karsakov': 'dmitri_karsakov',
 'dmitry_kazarliga': 'dmitri_kazarlyga',
 'dmitry_kazarlyga': 'dmitri_kazarlyga',
 'dmitry_kazhdan': 'david_kazhdan',
 'dmitry_khalyavin': 'dmitri_khalyavin',
 'dmitry_kharin': 'dmitri_kharine',
 'dmitry_kharine': 'dmitri_kharine',
 'dmitry_kharkov': 'dmitri_kharkov',
 'dmitry_khlestov': 'dmitri_khlestov',
 'dmitry_khokhlov': 'dmitri_khokhlov',
 'dmitry_khomukha': 'dmitri_khomukha',
 'dmitry_khromin': 'dmitri_khromin',
 'dmitry_khvorostovsky': 'dmitri_hvorostovsky',
 'dmitry_kirichenko': 'dmitri_kirichenko',
 'dmitry_kiselev': 'dmitri_kiselev',
 'dmitry_klimanov': 'dmitri_klimanov',
 'dmitry_klimov': 'dmitri_klimov',
 'dmitry_klimovich': 'dzmitry_klimovich',
 'dmitry_klitsov': 'dmitri_klitsov',
 'dmitry_kolesnikov': 'russian_submarine_k-141_kursk',
 'dmitry_komarovski': 'dzmitry_kamarowski',
 'dmitry_komarovskiy': 'dzmitry_kamarowski',
 'dmitry_komarovsky': 'dzmitry_kamarowski',
 'dmitry_kombarov': 'dmitri_kombarov',
 'dmitry_konstantinovich': 'dmitry_of_suzdal',
 'dmitry_konyshev': 'dimitri_konyshev',
 'dmitry_korolev': 'dmitri_korolyov',
 'dmitry_korolyov': 'dmitri_korolyov',
 'dmitry_korsakov': 'dmitri_karsakov',
 'dmitry_korzhev': 'dmitri_korzhev',
 'dmitry_kosenko': 'dmitri_kosenko',
 'dmitry_kostrov': 'dmitri_kostrov',
 'dmitry_kostyaev': 'dmitri_kostyayev',
 'dmitry_kostyayev': 'dmitri_kostyayev',
 'dmitry_kovalenko': 'dmitri_kovalenko',
 'dmitry_kovalenok': 'dzmitry_kavalyonak',
 'dmitry_kovalyonok': 'dzmitry_kavalyonak',
 'dmitry_kozlov': 'dmitri_kozlov',
 'dmitry_kozontchouk': 'dmitry_kozonchuk',
 'dmitry_kozontchuk': 'dmitry_kozonchuk',
 'dmitry_kramarenko': 'dmitriy_kramarenko',
 'dmitry_krasilnikov': 'dmitri_krasilnikov',
 'dmitry_kraush': 'dmitri_kraush',
 'dmitry_krivopusk': 'dmitri_krivopusk',
 'dmitry_kruglov': 'dmitri_kruglov',
 'dmitry_kudinov': 'dmitri_kudinov',
 'dmitry_kudriashov': 'dmitri_kudryashov',
 'dmitry_kudryashov': 'dmitri_kudryashov',
 'dmitry_kurakin': 'dmitri_kurakin',
 'dmitry_kuznetsov': 'dmitri_kuznetsov',
 'dmitry_labeko': 'dmitri_labeko',
 'dmitry_lagunov': 'dmitri_lagunov',
 'dmitry_larin': 'dmitri_larin',
 'dmitry_lavlinski': 'dmitri_lavlinskiy',
 'dmitry_lavlinskiy': 'dmitri_lavlinskiy',
 'dmitry_lavlinsky': 'dmitri_lavlinskiy',
 'dmitry_lebedev': 'dmitri_lebedev',
 'dmitry_lepeshkin': 'dmitri_lepyoshkin',
 'dmitry_lepyoshkin': 'dmitri_lepyoshkin',
 'dmitry_levitsky': 'dmitry_levitzky',
 'dmitry_likhachev': 'dmitry_likhachov',
 'dmitry_likhachyov': 'dmitry_likhachov',
 'dmitry_lobanov-rostovskiy': 'dmitry_ivanovich_lobanov-rostovsky',
 'dmitry_lokhonov': 'dmitri_lokhonov',
 'dmitry_loshkarev': 'dmitri_loshkaryov',
 'dmitry_loshkaryov': 'dmitri_loshkaryov',
 'dmitry_loskov': 'dmitri_loskov',
 'dmitry_lushnikov': 'dmitri_lushnikov',
 'dmitry_lyapkin': 'dmitriy_lyapkin',
 'dmitry_makar': 'dzmitry_makar',
 'dmitry_makarov': 'dmitri_makarov',
 'dmitry_maksimov': 'maximov',
 'dmitry_maksutov': 'dmitri_maksutov',
 'dmitry_malkov': 'dmitri_malkov',
 'dmitry_markov': 'dmitri_markov',
 'dmitry_matrin': 'dmitri_matrin',
 'dmitry_matvienko': 'dmitri_matviyenko',
 'dmitry_matviyenko': 'dmitri_matviyenko',
 'dmitry_medoev': 'dmitry_medoyev',
 'dmitry_mendeleev': 'dmitri_mendeleev',
 'dmitry_mendeleyev': 'dmitri_mendeleev',
 'dmitry_merezhkovskiy': 'dmitry_merezhkovsky',
 'dmitry_mezinov': 'dmitri_mezinov',
 'dmitry_michkov': 'dmitri_michkov',
 'dmitry_mikhailenko': 'dmytro_mykhaylenko',
 'dmitry_mikhailov': 'dmitri_mikhailov',
 'dmitry_milevski': 'dmitri_milevskiy',
 'dmitry_milevskiy': 'dmitri_milevskiy',
 'dmitry_milevsky': 'dmitri_milevskiy',
 'dmitry_milomaev': 'dmitri_milomayev',
 'dmitry_milomayev': 'dmitri_milomayev',
 'dmitry_mirsky': 'd._s._mirsky',
 'dmitry_mizerovski': 'dmitri_mizerovskiy',
 'dmitry_mizerovskiy': 'dmitri_mizerovskiy',
 'dmitry_mizerovsky': 'dmitri_mizerovskiy',
 'dmitry_mozolevski': 'dzmitry_mazalewski',
 'dmitry_mozolevskiy': 'dzmitry_mazalewski',
 'dmitry_mozolevsky': 'dzmitry_mazalewski',
 'dmitry_mykhailenko': 'dmytro_mykhaylenko',
 'dmitry_narizhniy': 'dmitri_narizhniy',
 'dmitry_nevmerzhitskiy': 'dmitry_nevmerzhitsky',
 'dmitry_nezhelev': 'dmitri_nezhelev',
 'dmitry_nossov': 'dmitri_nossov',
 'dmitry_novitski': 'dmitri_novitskiy',
 'dmitry_novitskiy': 'dmitri_novitskiy',
 'dmitry_novitsky': 'dmitri_novitskiy',
 'dmitry_obolensky': 'dimitri_obolensky',
 'dmitry_ogorodnik': 'dzmitry_aharodnik',
 'dmitry_olgerdovich': 'kaributas',
 'dmitry_olgierdowic': 'demetrius_i_starshy',
 'dmitry_osipenko': 'dzmitry_asipenka',
 'dmitry_palamarchuk': 'dmitri_palamarchuk',
 'dmitry_pavlichenko': 'dmitri_pavlichenko',
 'dmitry_petrenko': 'dmitri_petrenko',
 'dmitry_pinchuk': 'dmitri_pinchuk',
 'dmitry_pinin': 'dmitri_pinin',
 'dmitry_piskunov': 'dmitri_piskunov',
 'dmitry_piterman': 'dmitry_pietrman',
 'dmitry_platonov': 'dzmitry_platonaw',
 'dmitry_poddubnov': 'dmitri_poddubnov',
 'dmitry_podruzhko': 'dmitri_podruzhko',
 'dmitry_polovinchuk': 'dmitri_polovinchuk',
 'dmitry_polyanin': 'dmitri_polyanin',
 'dmitry_ponamorev': 'dmitry_ponomarev',
 'dmitry_popov': 'dmitri_popov',
 'dmitry_pospelovsky': 'dimitry_pospielovsky',
 'dmitry_prigov': 'dmitri_prigov',
 'dmitry_prokopenko': 'dmitri_prokopenko',
 'dmitry_proshin': 'dmitri_proshin',
 'dmitry_protopopov': 'dmitri_protopopov',
 'dmitry_puchkoff': 'dmitry_puchkov',
 'dmitry_pyatibratov': 'dmitri_pyatibratov',
 'dmitry_radchenko': 'dmitri_radchenko',
 'dmitry_radyukin': 'dmitri_radyukin',
 'dmitry_rakcheev': 'dmitri_rakcheyev',
 'dmitry_rakcheyev': 'dmitri_rakcheyev',
 'dmitry_rekish': 'dzmitry_rekish',
 'dmitry_reznyuk': 'dmitri_reznyuk',
 'dmitry_romanenko': 'dmitri_romanenko',
 'dmitry_rostovsky': 'dimitry_of_rostov',
 'dmitry_rovneiko': 'dzmitry_rawneyka',
 'dmitry_rovneyko': 'dzmitry_rawneyka',
 'dmitry_rusanov': 'dmitri_rusanov',
 'dmitry_ryabov': 'dmitri_ryabov',
 'dmitry_ryabtsev': 'dzmitry_rabtsaw',
 'dmitry_rybakin': 'dmitri_rybakin',
 'dmitry_rybalchenko': 'dmitri_rybalchenko',
 'dmitry_rybkin': 'dmitri_rybkin',
 'dmitry_rybolovlyev': 'dmitry_rybolovlev',
 'dmitry_ryskov': 'dmitri_ryskov',
 'dmitry_sanakoev': 'dmitry_sanakoyev',
 'dmitry_sannikov': 'dmitri_sannikov',
 'dmitry_sautin': 'dmitri_sautin',
 'dmitry_schegrikovich': 'dzmitry_shchagrykovich',
 'dmitry_schepanovski': 'dmitri_shchepanovskiy',
 'dmitry_schepanovskiy': 'dmitri_shchepanovskiy',
 'dmitry_schepanovsky': 'dmitri_shchepanovskiy',
 'dmitry_schkidtschenko': 'dmitri_shkidchenko',
 'dmitry_semochko': 'dmytro_semochko',
 'dmitry_sennikov': 'dmitri_sennikov',
 'dmitry_serezhkin': 'dmitri_seryozhkin',
 'dmitry_sergeev': 'dmitri_sergeyev',
 'dmitry_sergeyev': 'dmitri_sergeyev',
 'dmitry_seryozhkin': 'dmitri_seryozhkin',
 'dmitry_shavrov': 'sasha_son',
 'dmitry_shchegrikovich': 'dzmitry_shchagrykovich',
 'dmitry_shchepanovski': 'dmitri_shchepanovskiy',
 'dmitry_shchepanovskiy': 'dmitri_shchepanovskiy',
 'dmitry_shchepanovsky': 'dmitri_shchepanovskiy',
 'dmitry_shepilov': 'dmitri_shepilov',
 'dmitry_shershnev': 'dmitri_shershnev',
 'dmitry_shestakov': 'dmitri_shestakov',
 'dmitry_shevchenko': 'shevchenko',
 'dmitry_shidchenko': 'dmitri_shkidchenko',
 'dmitry_shikurin': 'dmitri_shikurin',
 'dmitry_shkidchenko': 'dmitri_shkidchenko',
 'dmitry_shostakovich': 'dmitri_shostakovich',
 'dmitry_shovgenov': 'dmitri_shovgenov',
 'dmitry_shuvaev': 'dmitry_shuvayev',
 'dmitry_skidchenko': 'dmitri_shkidchenko',
 'dmitry_skoblyakov': 'dmitri_skoblyakov',
 'dmitry_skozabtsov': 'dmitri_skozabtsov',
 'dmitry_skylarov': 'dmitry_sklyarov',
 'dmitry_smyshlyayev': 'dmitry_dmitriyevich_smyshlyayev',
 'dmitry_sokolov': 'dmitri_sokolov',
 'dmitry_solodkov': 'dmitri_solodkov',
 'dmitry_solodyannikov': 'dmitri_solodyannikov',
 'dmitry_soloviev': 'dmitri_soloviev',
 'dmitry_solovyov': 'dmitri_soloviev',
 'dmitry_starodubtsev': 'dmitriy_starodubtsev',
 'dmitry_strelnikoff': 'dmitry_strelnikov',
 'dmitry_sukhanov': 'dmitri_sukhanov',
 'dmitry_sychev': 'dmitri_sychev',
 'dmitry_sychov': 'dmitri_sychev',
 'dmitry_sychyov': 'dmitri_sychev',
 'dmitry_sytchev': 'dmitri_sychev',
 'dmitry_tarasov': 'dmitri_tarasov',
 'dmitry_tereschenko': 'dmytro_tereshchenko',
 'dmitry_tereshchenko': 'dmytro_tereshchenko',
 'dmitry_timachev': 'dmitri_timachev',
 'dmitry_timachyov': 'dmitri_timachev',
 'dmitry_tkachev': 'dmitri_tkachyov',
 'dmitry_tkachyov': 'dmitri_tkachyov',
 'dmitry_topolev': 'dmitri_topolev',
 'dmitry_torbinsky': 'dmitri_torbinski',
 'dmitry_truenenkov': 'dmitry_trunenkov',
 'dmitry_tsitsilin': 'dmitri_tsitsilin',
 'dmitry_tsvetkov': 'dmitriy_tsvetkov',
 'dmitry_turlin': 'dzmitry_turlin',
 'dmitry_tyapushkin': 'dmytro_tyapushkin',
 'dmitry_ulianov': 'dmitri_ulyanov',
 'dmitry_ulyanov': 'dmitri_ulyanov',
 'dmitry_ustinov': 'dmitriy_ustinov',
 'dmitry_vakhlakov': 'dmitri_vakhlakov',
 'dmitry_vakulich': 'dmitri_vakulich',
 'dmitry_vasilenko': 'dmitri_vasilenko',
 'dmitry_vasiliev': 'dmitri_vasilyev',
 'dmitry_vasilyev': 'dmitri_vasilyev',
 'dmitry_vassiliev': 'dimitry_vassiliev',
 'dmitry_vlasov': 'dmitri_vlasov',
 'dmitry_vyalchinov': 'dmitri_vyalchinov',
 'dmitry_vyazmikin': 'dmitri_vyazmikin',
 'dmitry_yalyshev': 'dmitri_yalyshev',
 'dmitry_yarochenko': 'dmitry_yaroshenko',
 'dmitry_yashin': 'dmitri_yashin',
 'dmitry_yatchenko': 'dmitri_yatchenko',
 'dmitry_yegorov': 'dmitri_egorov',
 'dmitry_yemelyanov': 'dmitri_yemelyanov',
 'dmitry_yepifanov': 'dmitri_yepifanov',
 'dmitry_yermakov': 'dmitri_yermakov',
 'dmitry_yushkevich': 'dmitri_yushkevich',
 'dmitry_yuzvovich': 'dzmitry_yuzvovich',
 'dmitry_zarva': 'dmitri_zarva',
 'dmitry_zavadsky': 'dzmitry_zavadski',
 'dmitry_zinovich': 'dmitri_zinovich',
 'dmitry_zyuganov': 'dmitri_zyuganov',
 'dml_appledore': 'appledore_shipbuilders',
 'dmosin_commune': 'gmina_dmosin',
 'dmoz.org_directory': 'open_directory_project',
 'dms_watson': 'd._m._s._watson',
 'dmsp-5d3_f18': 'defense_meteorological_satellite_program',
 'dmt_space': 'machine_elf',
 'dmts_mobility': 'dryden_municipal_telephone_service',
 'dmx_512': 'dmx512-a',
 'dmytriy_brovkin': 'dmytro_brovkin',
 'dmytro_baltermants': 'dmitri_baltermants',
 'dmytro_bezotosnyy': 'dmytro_bezotosnyi',
 'dmytro_bortniansky': 'dmitry_bortniansky',
 'dmytro_bortnyansky': 'dmitry_bortniansky',
 'dmytro_byzotosnyy': 'dmytro_bezotosnyi',
 'dmytro_cherniak': 'dmytro_chernyak',
 'dmytro_chigrinskiy': 'dmytro_chygrynskiy',
 'dmytro_chigrinsky': 'dmytro_chygrynskiy',
 'dmytro_chigrynskiy': 'dmytro_chygrynskiy',
 'dmytro_chigrynskyi': 'dmytro_chygrynskiy',
 'dmytro_chygrynsky': 'dmytro_chygrynskiy',
 'dmytro_chygrynskyy': 'dmytro_chygrynskiy',
 'dmytro_chyhrynskiy': 'dmytro_chygrynskiy',
 'dmytro_chyhrynsky': 'dmytro_chygrynskiy',
 'dmytro_chyhrynskyi': 'dmytro_chygrynskiy',
 'dmytro_esin': 'dmytro_yesin',
 'dmytro_glushchenko': 'dmytro_hlushchenko',
 'dmytro_gnatiuk': 'dmytro_hnatyuk',
 'dmytro_hnatiuk': 'dmytro_hnatyuk',
 'dmytro_horbushyn': 'dmitriy_gorbushin',
 'dmytro_hordienko': 'dmytro_hordiyenko',
 'dmytro_ivanovski': 'dmitry_ivanovsky',
 'dmytro_karsakov': 'dmitri_karsakov',
 'dmytro_khomukha': 'dmitri_khomukha',
 'dmytro_korchinsky': 'dmytro_korchynskyy',
 'dmytro_kovalenko': 'dema_kovalenko',
 'dmytro_lepa': 'dmytro_lyopa',
 'dmytro_liopa': 'dmytro_lyopa',
 'dmytro_lopa': 'dmytro_lyopa',
 'dmytro_manuilsky': 'dmitry_manuilsky',
 'dmytro_matsjuk': 'dmitri_matsjuk',
 'dmytro_mikhailenko': 'dmytro_mykhaylenko',
 'dmytro_monakov': 'dmitry_monakov',
 'dmytro_mykhailenko': 'dmytro_mykhaylenko',
 'dmytro_nepogodov': 'dmytro_nepohodov',
 'dmytro_parfyonov': 'dmytro_parfenov',
 'dmytro_sablin': 'dmitriy_sabin',
 'dmytro_tereschenko': 'dmytro_tereshchenko',
 'dmytro_tiapushkin': 'dmytro_tyapushkin',
 'dmytro_topchiev': 'dmytro_topchiyev',
 'dmytro_vorobei': 'dmytro_vorobey',
 'dmytro_vorobeyev': 'dmytro_vorobyov',
 'dmz_cyprus': 'united_nations_buffer_zone_in_cyprus',
 'dmz_global': 'dmzglobal'}
        