
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dn = {'dn/ds_ratio': 'ka/ks_ratio',
 'dn_aidit': 'dipa_nusantara_aidit',
 'dn_angel': 'd.n.angel',
 'dn_antlic': 'hyundai_i30',
 'dna-binding_domains': 'dna-binding_domain',
 'dna-binding_proteins': 'dna-binding_protein',
 'dna-dna_hybridisation': 'dna-dna_hybridization',
 'dna-dna_reassociation': 'dna-dna_hybridization',
 'dna-uracil_glycosidase': 'uracil',
 'dna_a-glucosyltransferase': 'dna_alpha-glucosyltransferase',
 'dna_adducts': 'dna_adduct',
 'dna_alignment': 'sequence_alignment',
 'dna_amplification': 'dna_replication',
 'dna_analyses': 'dna_profiling',
 'dna_analysis': 'dna_profiling',
 'dna_array': 'dna_microarray',
 'dna_assembly': 'sequence_assembly',
 'dna_b-glucosyltransferase': 'dna_beta-glucosyltransferase',
 'dna_barcode': 'dna_barcoding',
 'dna_base': 'nucleobase',
 'dna_bases': 'nucleobase',
 'dna_chip': 'dna_microarray',
 'dna_clamps': 'dna_clamp',
 'dna_clone': 'molecular_cloning',
 'dna_cloning': 'molecular_cloning',
 'dna_computer': 'dna_computing',
 'dna_damage': 'dna_repair',
 'dna_databank': 'dna_database',
 'dna_databanking': 'national_dna_database',
 'dna_digivolution': 'digivolution',
 'dna_evidence': 'dna_profiling',
 'dna_exoneration': 'exoneration',
 'dna_fingerprint': 'dna_profiling',
 'dna_fingerprinting': 'dna_profiling',
 'dna_fingerprints': 'dna_profiling',
 'dna_finland': 'dna_oy',
 'dna_fragmentation': 'restriction_digest',
 'dna_gene': 'dna',
 'dna_girase': 'dna_gyrase',
 'dna_glycosidae': 'uracil',
 'dna_glycosylases': 'dna_glycosylase',
 'dna_helicase': 'helicase',
 'dna_helicases': 'helicase',
 'dna_holoenzyme': 'dna_polymerase_iii_holoenzyme',
 'dna_hybridization': 'nucleic_acid_hybridization',
 'dna_identification': 'dna_profiling',
 'dna_ligases': 'dna_ligase',
 'dna_marker': 'genetic_marker',
 'dna_matching': 'dna_profiling',
 'dna_melting': 'dna_denaturation',
 'dna_methods': 'nucleic_acid_methods',
 'dna_methyltransferase-1': 'dnmt1',
 'dna_microarrays': 'dna_microarray',
 'dna_molecule': 'dna',
 'dna_motif': 'sequence_motif',
 'dna_mutations': 'mutation',
 'dna_notations': 'nucleic_acid_notations',
 'dna_nucleotidylexotransferase': 'terminal_deoxynucleotidyl_transferase',
 'dna_polymerases': 'dna_polymerase',
 'dna_prep': 'plasmid_preparation',
 'dna_preparation': 'plasmid_preparation',
 'dna_primase': 'primase',
 'dna_probe': 'hybridization_probe',
 'dna_probes': 'hybridization_probe',
 'dna_profile': 'dna_profiling',
 'dna_purification': 'nucleic_acid_methods',
 'dna_recombination': 'recombinant_dna',
 'dna_sampling': 'dna_sequencing',
 'dna_sequencers': 'dna_sequencer',
 'dna_sequences': 'dna_sequence',
 'dna_splicing': 'rna_splicing',
 'dna_strand': 'dna',
 'dna_supercoiling': 'dna_supercoil',
 'dna_surgery': 'gene_therapy',
 'dna_swab': 'dna_profiling',
 'dna_taxonomy': 'molecular_phylogenetics',
 'dna_test': 'dna_profiling',
 'dna_testing': 'dna_profiling',
 'dna_topoisomerase': 'topoisomerase',
 'dna_topoisomerases': 'topoisomerase',
 'dna_topology': 'dna_structure',
 'dna_town': 'cold_spring_harbor_laboratory',
 'dna_typing': 'dna_profiling',
 'dna_vaccine': 'dna_vaccination',
 'dna_viruses': 'dna_virus',
 'dnag_gene': 'dnag',
 'dnase_1': 'deoxyribonuclease_i',
 'dnase_footprint': 'dnase_footprinting_assay',
 'dnase_footprinting': 'dnase_footprinting_assay',
 'dnase_i': 'deoxyribonuclease',
 'dnb_step': 'drum_and_bass',
 'dnc_registry': 'do_not_call_list',
 'dneiper_river': 'dnieper_river',
 'dnephr_rocket': 'dnepr-1',
 'dnepr-bug_canal': 'dnieper-bug_canal',
 'dnepr_1': 'dnepr-1',
 'dnepr_balts': 'dniepr_balts',
 'dnepr_dnepropetrovsk': 'fc_dnipro_dnipropetrovsk',
 'dnepr_dneproretrovsk': 'fc_dnipro_dnipropetrovsk',
 'dnepr_river': 'dnieper_river',
 'dnepr_rocket': 'dnepr-1',
 'dnepr_smolensk': 'fc_dnepr_smolensk',
 'dnepropetrovsk_airport': 'dnipropetrovsk_international_airport',
 'dnepropetrovsk_metro': 'dnipropetrovsk_metro',
 'dnepropetrovsk_oblast': 'dnipropetrovsk_oblast',
 'dneprovsko-bugskiy_kanal': 'dnieper-bug_canal',
 'dnester_river': 'dniester',
 'dnestrovsk_hps': 'dnestrovskaya_hydroelectric_power_plant',
 'dnevni_avaz': 'avaz',
 'dnevnoi_dozor': 'day_watch',
 'dnevnoy_dozor': 'day_watch',
 'dni_zatmenija': 'days_of_eclipse',
 'dniapro_river': 'dnieper_river',
 'dnieper_balts': 'dniepr_balts',
 'dnieper_cataracts': 'khortytsia',
 'dnieper_cossacks': 'zaporozhian_cossacks',
 'dnieper_ges': 'dnieper_hydroelectric_station',
 'dnieper_lake': 'dnieper_reservoir',
 'dniepr_river': 'dnieper_river',
 'dnieprostroi_dam': 'dnieper_hydroelectric_station',
 'dniester-bug_culture': 'bug-dniester_culture',
 'dniester_ovdiopol': 'fc_dniester_ovidiopol',
 'dniester_ovidiopol': 'fc_dniester_ovidiopol',
 'dniester_republic': 'transnistria',
 'dniester_river': 'dniester',
 'dniestr_melodies': 'dnestrovskiye_melodiy',
 'dniestr_republic': 'transnistria',
 'dnipro_cherkasy': 'fc_dnipro_cherkasy',
 'dnipro_choir': 'ukrainian_dnipro_ensemble_of_edmonton',
 'dnipro_dnipropetrivsk': 'fc_dnipro_dnipropetrovsk',
 'dnipro_dnipropetrovsk': 'fc_dnipro_dnipropetrovsk',
 'dnipro_dnipropetrowsk': 'fc_dnipro_dnipropetrovsk',
 'dnipro_fc': 'fc_dnipro_dnipropetrovsk',
 'dnipro_ges': 'dnieper_hydroelectric_station',
 'dnipro_river': 'dnieper_river',
 'dnipro_stadium': 'dnipro_arena',
 'dniprodzerzhynsk_lake': 'dniprodzerzhynsk_reservoir',
 'dnipropetrovsk_airport': 'dnipropetrovsk_international_airport',
 'dnipropetrovsk_area': 'dnipropetrovsk_oblast',
 'dnipropetrovsk_region': 'dnipropetrovsk_oblast',
 'dnipropetrovsk_subway': 'dnipropetrovsk_metro',
 'dnipropetrovska_oblast': 'dnipropetrovsk_oblast',
 'dnister_river': 'dniester',
 'dnjepr_dnjepropetrovsk': 'fc_dnipro_dnipropetrovsk',
 'dno_asa': 'dno_international',
 'dnr_jewelry': 'do_not_resuscitate',
 'dnr_order': 'do_not_resuscitate',
 'dns_10': 'dragon_naturallyspeaking',
 'dns_9': 'dragon_naturallyspeaking',
 'dns_blacklist': 'dnsbl',
 'dns_domain': 'domain_name',
 'dns_hosting': 'dns_hosting_service',
 'dns_lookup': 'domain_name_system',
 'dns_name': 'domain_name_system',
 'dns_parking': 'domain_parking',
 'dns_poisoning': 'dns_cache_poisoning',
 'dns_protocol': 'domain_name_system',
 'dns_registry': 'domain_name_registry',
 'dns_root': 'dns_root_zone',
 'dns_server': 'name_server',
 'dns_system': 'domain_name_system',
 'dnss_points': 'dnss_point',
 'dnyapro_river': 'dnieper_river'}
        