
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dr = {'dr-byen_station': 'dr_byen_station',
 'dr._13': 'doctor_thirteen',
 'dr._abbott': 'fawlty_towers',
 'dr._adams': 'john_bodkin_adams',
 'dr._al-kadi': 'ibrahim_al-kadi',
 'dr._alimantado': 'dr_alimantado',
 'dr._ambedkar': 'b._r._ambedkar',
 'dr._angus': 'burger_king',
 'dr._anonymous': 'john_e._fryer',
 'dr._arbuthnot': 'john_arbuthnot',
 'dr._arnold': 'thomas_arnold',
 'dr._atomic': 'doctor_atomic',
 'dr._ayman': 'ayman_saeed_abdullah_batarfi',
 'dr._badvibes': 'doctor_badvibes_and_buzzbomb',
 'dr._baltar': 'gaius_baltar',
 'dr._barnardo': 'thomas_john_barnardo',
 'dr._bashir': 'julian_bashir',
 'dr._becky': 'rebecca_allison',
 'dr._beeching': 'richard_beeching',
 'dr._beheshti': 'mohammad_beheshti',
 'dr._ben': 'yosef_ben-jochannan',
 'dr._benway': 'benway',
 'dr._berry': 'paul_s._berry',
 'dr._bertram': 'georg_julius_von_schultz',
 'dr._betruger': 'doom_3',
 'dr._biden': 'jill_biden',
 'dr._biggles-jones': 'doctor_biggles-jones',
 'dr._black': 'davidson_black',
 'dr._bold': 'dr_pepper',
 'dr._bomb': 'bravoman',
 'dr._bong': 'doctor_bong',
 'dr._bonner': 'emanuel_bronner',
 'dr._bordy': 'william_r._brody',
 'dr._boyer': 'horace_clarence_boyer',
 'dr._boynton': 'doctor_tenma',
 'dr._bronner': 'emanuel_bronner',
 'dr._bruce': 'bruce_heischober',
 'dr._bug': 'vicki_breazeale',
 'dr._bunhead': 'brainiac:_science_abuse',
 'dr._burney': 'charles_burney',
 'dr._busby': 'richard_busby',
 'dr._caldicott': 'helen_caldicott',
 'dr._caligari': 'the_cabinet_of_dr._caligari',
 'dr._carl': 'karl_kruszelnicki',
 'dr._chase': 'robert_chase',
 'dr._chilton': 'frederick_chilton',
 'dr._chiranjeevi': 'chiranjeevi',
 'dr._chun': 'kin-yip_chun',
 'dr._claw': 'doctor_claw',
 'dr._clay': 'doctor_clay',
 'dr._clayton': 'doctor_clayton',
 'dr._clitterhouse': 'the_amazing_dr._clitterhouse',
 'dr._cocks': 'perry_cox',
 'dr._condi': 'condoleezza_rice',
 'dr._corday': 'elizabeth_corday',
 'dr._cottle': 'sherman_cottle',
 'dr._cox': 'perry_cox',
 'dr._cream': 'thomas_neill_cream',
 'dr._crippen': 'hawley_harvey_crippen',
 'dr._croghan': 'john_croghan',
 'dr._crokes': 'dr_crokes',
 'dr._crusher': 'beverly_crusher',
 'dr._cuddy': 'lisa_cuddy',
 'dr._cynthia': 'cynthia_maung',
 'dr._d.': 'dr._d',
 'dr._daffodil': 'pet_alien',
 'dr._dante': 'ronald_pellar',
 'dr._daudpota': 'umar_bin_muhammad_daudpota',
 'dr._dawkins': 'richard_dawkins',
 'dr._dee': 'john_dee',
 'dr._deming': 'w._edwards_deming',
 'dr._demonicus': 'doctor_demonicus',
 'dr._deniro': 'steve_jocz',
 'dr._dentons': 'dr._denton',
 'dr._destiny': 'doctor_destiny',
 'dr._detroit': 'doctor_detroit',
 'dr._devious': 'dr_devious',
 'dr._diddy': 'family_guy',
 'dr._didg': 'graham_wiggins',
 'dr._dinero': 'steve_jocz',
 'dr._dino': 'kent_hovind',
 'dr._dinosaur': 'dr._dynasaur',
 'dr._dobson': 'james_dobson',
 'dr._dolittle': 'doctor_dolittle',
 'dr._don': 'don_rose',
 'dr._doolittle': 'doctor_dolittle',
 'dr._doom': 'doctor_doom',
 'dr._doomsday': 'doctor_doomsday',
 'dr._dooom': 'kool_keith',
 'dr._doppler': 'mega_man_x3',
 'dr._douai': 'carl_adolph_douai',
 'dr._dr.': 'doctor_doctor',
 'dr._dread': 'doctor_dread',
 'dr._drew': 'drew_pinsky',
 'dr._droom': 'doctor_druid',
 'dr._druid': 'doctor_druid',
 'dr._dunkenstein': 'darrell_griffith',
 'dr._dussel': 'fritz_pfeffer',
 'dr._dynamite': 'jason_mccaslin',
 'dr._eggman': 'doctor_eggman',
 'dr._elmo': 'elmo_shropshire',
 'dr._emoto': 'masaru_emoto',
 'dr._enuff': 'dr._enuf',
 'dr._excel': 'gerard_verschuuren',
 'dr._fad': 'ken_hakuta',
 'dr._fake': 'aamir_liaquat_hussain',
 'dr._fate': 'doctor_fate',
 'dr._fatside': 'benjamin_franklin',
 'dr._fauftus': 'the_tragical_history_of_doctor_faustus',
 'dr._faust': 'faust',
 'dr._faustus': 'doctor_faustus',
 'dr._feelgod': 'dr._feelgood',
 'dr._ferber': 'richard_ferber',
 'dr._filner': 'bob_filner',
 'dr._fink': 'doctor_fink',
 'dr._floyd': 'the_radio_adventures_of_dr._floyd',
 'dr._foreman': 'eric_foreman',
 'dr._forrester': 'doctor_clayton_forrester',
 'dr._fosdick': 'harry_emerson_fosdick',
 'dr._fouladvand': 'frood_fouladvand',
 'dr._fox': 'dr_fox',
 'dr._frank': 'frank_portman',
 'dr._frank-n-furter': 'the_rocky_horror_picture_show',
 'dr._frankenstein': 'victor_frankenstein',
 'dr._frist': 'bill_frist',
 'dr._froggie': 'arlette_lefebvre',
 'dr._fuhrman': 'joel_fuhrman',
 'dr._fun': 'doctor_fun',
 'dr._funfrock': 'little_big_adventure',
 'dr._g': 'dr._g:_medical_examiner',
 'dr._gachet': 'paul_gachet',
 'dr._ganglion': 'impossible_creatures',
 'dr._gargunza': 'marvelman',
 'dr._gary': 'darkwing_duck',
 'dr._gelvin': 'james_l._gelvin',
 'dr._germ': 'rihab_taha',
 'dr._gharib': 'mohammad_gharib',
 'dr._girlfriend': 'doctor_girlfriend',
 'dr._goebbels': 'joseph_goebbels',
 'dr._gopalakrishnan': 'n_gopalakrishnan',
 'dr._gozar': 'the_child_buyer',
 'dr._greene': 'mark_greene',
 'dr._gyi': 'maung_gyi',
 'dr._h': 'francis_moraes',
 'dr._hab': 'habilitation',
 'dr._hamilton': 'eugene_hamilton',
 'dr._hammerstein': 'nitemare_3d',
 'dr._harris': 'fred_harris',
 'dr._hedley': 'john_cuthbert_hedley',
 'dr._heshmat': 'hooshang_heshmat',
 'dr._hesselius': 'carmilla',
 'dr._hibbard': 'julius_hibbert',
 'dr._hibberd': 'julius_hibbert',
 'dr._hibbert': 'julius_hibbert',
 'dr._hiyatullah': 'hafizullah_shabaz_khail',
 'dr._holloway': 'grace_holloway',
 'dr._horror': 'gurgaon_kidney_scandal',
 'dr._horsley': 'samuel_horsley',
 'dr._house': 'gregory_house',
 'dr._howell': 'end_day',
 'dr._hugo': 'hugo_heyrman',
 'dr._hurd': 'michael_j._hurd',
 'dr._ice': 'kristan_bromley',
 'dr._impossible': 'doctor_impossible',
 'dr._iqbal': 'muhammad_iqbal',
 'dr._ishrat-ul-ebad': 'ishrat-ul-ibad_khan',
 'dr._j': 'julius_erving',
 'dr._jacobs': 'david_michael_jacobs',
 'dr._jahr': 'george_heinrich_gottleib_jahr',
 'dr._jeckle': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'dr._jekyll': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'dr._joe': 'joseph_a._schwarcz',
 'dr._johnson': 'samuel_johnson',
 'dr._jones': 'doctor_jones',
 'dr._jur.': 'doctorate',
 'dr._juris': 'juris_doctor',
 'dr._k': 'dwight_gooden',
 'dr._karl': 'karl_kruszelnicki',
 'dr._kavorkian': 'jack_kevorkian',
 'dr._kawashima': 'ryuta_kawashima',
 'dr._kellermann': 'arthur_kellermann',
 'dr._kelso': 'bob_kelso',
 'dr._ken': 'ken_leistner',
 'dr._kervorkian': 'jack_kevorkian',
 'dr._kevorkian': 'jack_kevorkian',
 'dr._keyes': 'alan_keyes',
 'dr._kintobor': 'doctor_eggman',
 'dr._kissinger': 'henry_kissinger',
 'dr._kubota': 'ordyne',
 'dr._kushner': 'robert_kushner',
 'dr._kutner': 'lawrence_kutner',
 'dr._kuttner': 'lawrence_kutner',
 'dr._landy': 'eugene_landy',
 'dr._larson': 'darkwing_duck',
 'dr._laura': 'laura_schlessinger',
 'dr._law': 'stephen_law',
 'dr._lecter': 'hannibal_lecter',
 'dr._lefty': 'benn_jordan',
 'dr._legg': 'harold_legg',
 'dr._lektroluv': 'dr_lektroluv',
 'dr._light': 'doctor_light',
 'dr._lincoln': 'codename:_kids_next_door',
 'dr._lisa': 'lisa_rose_apramian',
 'dr._livingston': 'david_livingstone',
 'dr._livingstone': 'david_livingstone',
 'dr._london': 'mark_spicoluk',
 'dr._love': 'doctor_love',
 'dr._lucky': 'kill_doctor_lucky',
 'dr._mabuse': 'doctor_mabuse',
 'dr._macdoo': 'jonny_jakobsen',
 'dr._macy': 'crossing_jordan',
 'dr._maertens': 'dr._martens',
 'dr._mahathir': 'mahathir_bin_mohamad',
 'dr._mainwaring': 'roger_maynwaring',
 'dr._makoni': 'simba_makoni',
 'dr._malus': 'karl_malus',
 'dr._marlatt': 'alan_marlatt',
 'dr._martin': 'doc_martin',
 'dr._master': 'drmaster',
 'dr._matrix': 'irving_joshua_matrix',
 'dr._may': 'brian_may',
 'dr._mayavale': 'legion_of_super-heroes',
 'dr._mccoy': 'leonard_mccoy',
 'dr._mcdreamy': 'derek_shepherd',
 'dr._mchardcore': 'erica_hahn',
 'dr._mcmahon': 'vince_mcmahon',
 'dr._mcninja': 'the_adventures_of_dr._mcninja',
 'dr._mel': 'mel_goldstein',
 'dr._melfi': 'jennifer_melfi',
 'dr._mengele': 'josef_mengele',
 'dr._mercola': 'joseph_mercola',
 'dr._mid-nite': 'doctor_mid-nite',
 'dr._midnight': 'doctor_mid-nite',
 'dr._midnite': 'doctor_mid-nite',
 'dr._mike': 'john_m._ford',
 'dr._miles': 'miles_laboratories',
 'dr._mindbender': 'doctor_mindbender',
 'dr._minerva': 'doctor_minerva',
 'dr._mist': 'doctor_mist',
 'dr._moon': 'doctor_moon',
 'dr._moreau': 'the_island_of_doctor_moreau',
 'dr._morell': 'theodor_morell',
 'dr._nakamats': 'yoshiro_nakamatsu',
 'dr._nick': 'nick_riviera',
 'dr._nico': 'nico_kasanda',
 'dr._nikidik': 'doctor_nikidik',
 'dr._nner': 'renn_hawkey',
 'dr._nostrand': 'cosmo_kramer',
 'dr._occult': 'doctor_occult',
 'dr._octagon': 'kool_keith',
 'dr._octavius': 'doctor_octopus',
 'dr._octopus': 'doctor_octopus',
 'dr._orpheus': 'doctor_byron_orpheus',
 'dr._oz': 'mehmet_oz',
 'dr._pangloss': 'candide',
 'dr._paul': 'paul_dobransky',
 'dr._pauli': 'pauli',
 'dr._peirce': 'bill_peirce',
 'dr._pepper': 'dr_pepper',
 'dr._perricone': 'nicholas_perricone',
 'dr._peter': 'peter_jepson-young',
 'dr._phelange': 'phoebe_buffay',
 'dr._phibes': 'the_abominable_dr._phibes',
 'dr._phil': 'phil_mcgraw',
 'dr._phosphorus': 'doctor_phosphorus',
 'dr._pierce': 'doctor_pierce',
 'dr._pill': 'professor_genius',
 'dr._polaris': 'doctor_polaris',
 'dr._poque': 'mega64',
 'dr._pressure': 'doctor_pressure',
 'dr._pretorius': 'doctor_septimus_pretorius',
 'dr._price': 'dr._glenn_d._price',
 'dr._primrose': 'the_vicar_of_wakefield',
 'dr._psycho': 'doctor_psycho',
 'dr._pulaski': 'katherine_pulaski',
 'dr._purse': 'bill_peirce',
 'dr._pym': 'henry_pym',
 'dr._quandary': 'the_secret_island_of_dr._quandary',
 'dr._quantum': 'fred_alan_wolf',
 'dr._r': 'doctor_eggman',
 'dr._r.k.murugesu': 'swami_murugesu',
 'dr._r.k.sinha': 'r._k._sinha',
 'dr._radhakrishnan': 'sarvepalli_radhakrishnan',
 'dr._rajakumar': 'rajkumar',
 'dr._rajkumar': 'rajkumar',
 'dr._ralph': 'voltaire',
 'dr._ramdoss': 's._ramadoss',
 'dr._reid': 'elliot_reid',
 'dr._research': 'frank_c._baxter',
 'dr._rey': 'robert_rey',
 'dr._rhea': 'timothy_rhea',
 'dr._robatnik': 'doctor_eggman',
 'dr._robert': 'doctor_robert',
 'dr._robotnik': 'doctor_eggman',
 'dr._ross': 'doctor_ross',
 'dr._rottenstein': 'lazytown',
 'dr._rush': 'j._h._rush',
 'dr._ruth': 'ruth_westheimer',
 'dr._sambasivan': 'm._sambasivan',
 'dr._sampson': 'thomas_sampson',
 'dr._sarcofiguy': 'john_dimes',
 'dr._sarfati': 'jonathan_sarfati',
 'dr._sarno': 'john_e._sarno',
 'dr._satan': 'house_of_1000_corpses',
 'dr._sax': 'doctor_sax',
 'dr._schnipps': 'the_girl_who_was_death',
 'dr._science': 'ask_dr._science',
 'dr._scratchansniff': 'dr._otto_scratchansniff',
 'dr._seti': 'h._paul_shuch',
 'dr._seus': 'dr._seuss',
 'dr._shinya': 'hiromi_shinya',
 'dr._shipman': 'harold_shipman',
 'dr._shiragami': 'godzilla_vs._biollante',
 'dr._sigman': 'hugo_sigman',
 'dr._silk': 'doctor_silk',
 'dr._sivana': 'doctor_sivana',
 'dr._sloan': 'dick_van_dyke',
 'dr._sloth': 'neopets',
 'dr._smith': 'lost_in_space',
 'dr._snuggles': 'doctor_snuggles',
 'dr._soice': 'dr._seuss',
 'dr._soran': 'star_trek_generations',
 'dr._spaceman': 'dr._leo_spaceman',
 'dr._spectrum': 'doctor_spectrum',
 'dr._spin': 'doctor_spin',
 'dr._spock': 'benjamin_spock',
 'dr._squat': 'fredrick_hatfield',
 'dr._statham': 'alan_statham',
 'dr._steel': 'doctor_steel',
 'dr._stevie': 'stevie_richards',
 'dr._stillingfleet': 'edward_stillingfleet',
 'dr._stokke': 'trond_stokke',
 'dr._strangefate': 'doctor_strangefate',
 'dr._strangeglove': 'dick_stuart',
 'dr._stubbs': 'doc_daneeka',
 'dr._stupid': 'the_ren_and_stimpy_show',
 'dr._sues': 'dr._seuss',
 'dr._suess': 'dr._seuss',
 'dr._sun': 'sun_yat-sen',
 'dr._suporn': 'suporn_watanyusakul',
 'dr._suzy': 'susan_block',
 'dr._syn': 'doctor_syn',
 'dr._tchock': 'thom_yorke',
 'dr._teeth': 'dr._teeth_and_the_electric_mayhem',
 'dr._tenma': 'doctor_tenma',
 'dr._theol.': 'doctor_of_theology',
 'dr._thirteen': 'doctor_thirteen',
 'dr._thorndyke': 'dr_thorndyke',
 'dr._tichenor': 'george_h._tichenor',
 'dr._tiki': 'tiki_bar_tv',
 'dr._tiller': 'george_tiller',
 'dr._todt': 'fritz_todt',
 'dr._tom': 'doctor_tom',
 'dr._toy': 'stevanne_auerbach',
 'dr._trifulgas': 'frritt-flacc',
 'dr._troy': 'john_thomas_troy',
 'dr._turk': 'christopher_turk',
 'dr._turnbull': 'dr._andrew_turnbull',
 'dr._unpopular': 'brendan_nelson',
 'dr._vance': 'dr_vance',
 'dr._vector': 'rampage:_total_destruction',
 'dr._venture': 'doctor_thaddeus_venture',
 'dr._vijay': 'joseph_vijay',
 'dr._vino': 'tyler_colman',
 'dr._viper': 'swat_kats:_the_radical_squadron',
 'dr._vulter': 'doctor_vulter',
 'dr._wagnerrebe': 'scheurebe',
 'dr._waheed': 'mohammed_waheed_hassan',
 'dr._waldman': 'doctor_waldman',
 'dr._watkinson': 'ernest_a._watkinson',
 'dr._weaver': 'kerry_weaver',
 'dr._weil': 'doctor_weil',
 'dr._who': 'doctor_who',
 'dr._wierd': 'dr._weird',
 'dr._wierwille': 'victor_paul_wierwille',
 'dr._wilcott': 'least_i_could_do',
 'dr._will': 'will_kirby',
 'dr._wily': 'doctor_wily',
 'dr._wonka': 'willy_wonka',
 'dr._worm': 'doctor_worm',
 'dr._yau': 'shing-tung_yau',
 'dr._yerxa': 'donald_a._yerxa',
 'dr._yesudas': 'k._j._yesudas',
 'dr._yinsen': 'ho_yinsen',
 'dr._york': 'dwight_york',
 'dr._zarkov': 'hans_zarkov',
 'dr._zarni': 'zarni',
 'dr._zee': 'doctor_zee',
 'dr._zero': 'mr._freeze',
 'dr._zeus': 'dr_zeus',
 'dr._zhivago': 'doctor_zhivago',
 'dr._zoidberg': 'doctor_zoidberg',
 'dr._zoidburg': 'doctor_zoidberg',
 'dr._zwemer': 'samuel_marinus_zwemer',
 'dr.abhay_ashtekar': 'abhay_ashtekar',
 'dr.alfred_sant': 'alfred_sant',
 'dr.ali_jan': 'ali_jan',
 'dr.andrew_legg': 'andrew_legg',
 'dr.babasaheb_ambedkar': 'b._r._ambedkar',
 'dr.bimal_jalan': 'bimal_jalan',
 'dr.davidson_black': 'davidson_black',
 'dr.drew_pinsky': 'drew_pinsky',
 'dr.faizan_r.cheema': 'faizan_r._cheema',
 'dr.fritz_fischer': 'fritz_fischer',
 'dr.ghazal_srinivas': 'ghazal_srinivas',
 'dr.govindappa_venkataswamy': 'govindappa_venkataswamy',
 'dr.hassan_rahimzadeh': 'hassan_rahimzadeh',
 'dr.jack_kevorkian': 'jack_kevorkian',
 'dr.jerry_graham': 'dr._jerry_graham',
 'dr.john_creaux': 'dr._john',
 'dr.john_gibbon': 'john_heysham_gibbon',
 'dr.kapila_vatsyayan': 'kapila_vatsyayan',
 'dr.kj_yesudas': 'k._j._yesudas',
 'dr.kota_harinarayana': 'kota_harinarayana',
 'dr.krishna_saraswat': 'krishna_saraswat',
 'dr.kwame_nkrumah': 'kwame_nkrumah',
 'dr.lazar_mathew': 'lazar_mathew',
 'dr.mh_marigowda': 'm._h._marigowda',
 'dr.mohamed_munavvar': 'mohamed_munavvar',
 'dr.mostafa_safavi': 'safavi',
 'dr.naseem_ashraf': 'naseem_ashraf',
 'dr.neelan_tiruchelvam': 'neelan_tiruchelvam',
 'dr.p.gururaja_bhat': 'p._gururaja_bhat',
 'dr.panchakshari_hiremath': 'panchakshari_hiremath',
 'dr.panjabrao_deshmukh': 'panjabrao_deshmukh',
 'dr.pepper_ballpark': 'dr_pepper_ballpark',
 'dr.pepper_museum': 'dr_pepper',
 'dr.phil_mcgraw': 'phil_mcgraw',
 'dr.philip_mcgraw': 'phil_mcgraw',
 'dr.r.v.g_menon': 'r._v._g._menon',
 'dr.raman_singh': 'raman_singh',
 'dr.ramesh_gupta': 'ramesh_gupta',
 'dr.reza_taghipour': 'reza_taghipour',
 'dr.richard_kimble': 'richard_kimble',
 'dr.riyad_el-khoudary': 'riyad_hassan_el-khoudary',
 'dr.riyad_khoudary': 'riyad_hassan_el-khoudary',
 'dr.s._radhakrishnan': 'sarvepalli_radhakrishnan',
 'dr.s_radhakrishnan': 'sarvepalli_radhakrishnan',
 'dr.saibaba_goud': 'saibaba_goud',
 'dr.saifuddin_kitchlew': 'saifuddin_kitchlew',
 'dr.samuel_chandanappally': 'samuel_chandanappally',
 'dr.sanjay_jha': 'sanjay_jha',
 'dr.sanjeev_naik': 'sanjeev_naik',
 'dr.sarojini_sahoo': 'sarojini_sahoo',
 'dr.sherzaman_taizi': 'sherzaman_taizi',
 'dr.sunil_kothari': 'sunil_kothari',
 'dr.syed_mehboob': 'syed_mehboob',
 'dr.t.m.a._pai': 'tonse_madhav_ananth_pai',
 'dr.terry_erwin': 'terry_erwin',
 'dr.thomas_mcloughlin': 'thomas_mcloughlin',
 'dr.vicki_shiran': 'vicki_shiran',
 'dr.wolfgang_ziebart': 'wolfgang_ziebart',
 'dr.y.venugopal_reddy': 'y._venugopal_reddy',
 'dr.zaid_hamid': 'zaid_hamid',
 'dr_.martens': 'dr._martens',
 'dr_1': 'dr1',
 'dr_2': 'dr2',
 'dr_6': 'dr_6_nebula',
 'dr_66': 'danish_runic_inscription_66',
 'dr_90210': 'dr._90210',
 'dr_adams': 'john_bodkin_adams',
 'dr_adder': 'dr._adder',
 'dr_afifi': 'afifi_al-akiti',
 'dr_ajmal': 'muhammad_ajmal',
 'dr_alban': 'dr._alban',
 'dr_anonymous': 'john_e._fryer',
 'dr_atl': 'dr._atl',
 'dr_atta-ur-rahman': 'atta_ur_rahman',
 'dr_barakat': 'amin_j._barakat',
 'dr_barnardo': 'thomas_john_barnardo',
 'dr_beaching': 'richard_beeching',
 'dr_beat': 'dr._beat',
 'dr_beeching': 'richard_beeching',
 'dr_beetroot': 'manto_tshabalala-msimang',
 'dr_bellows': 'dr._bellows',
 'dr_bendre': 'd._r._bendre',
 'dr_berry': 'paul_s._berry',
 'dr_biden': 'jill_biden',
 'dr_bold': 'dr_pepper',
 'dr_bombay': 'dr._bombay',
 'dr_boris': 'dr._boris',
 'dr_brain': 'dr._brain',
 'dr_bronner': 'emanuel_bronner',
 'dr_buckles': 'adam_buxton',
 'dr_busker': 'dr._busker',
 'dr_buzz': 'j._buzz_von_ornsteiner',
 'dr_carl': 'karl_kruszelnicki',
 'dr_castro': 'fidel_castro',
 'dr_cavor': 'the_first_men_in_the_moon',
 'dr_chaderton': 'laurence_chaderton',
 'dr_chaplin': 'teenage_mutant_ninja_turtles',
 'dr_chase': 'robert_chase',
 'dr_chilton': 'frederick_chilton',
 'dr_claw': 'doctor_claw',
 'dr_cocks': 'perry_cox',
 'dr_congo': 'democratic_republic_of_the_congo',
 'dr_cox': 'perry_cox',
 'dr_crippen': 'hawley_harvey_crippen',
 'dr_crusher': 'beverly_crusher',
 'dr_d': 'dr._d',
 'dr_daffodil': 'pet_alien',
 'dr_death': 'dr._death',
 'dr_dee': 'john_dee',
 'dr_dement': 'william_c._dement',
 'dr_demento': 'dr._demento',
 'dr_deming': 'w._edwards_deming',
 'dr_denton': 'dr._denton',
 'dr_dentons': 'dr._denton',
 'dr_destiny': 'doctor_destiny',
 'dr_didg': 'graham_wiggins',
 'dr_dino': 'kent_hovind',
 'dr_dinosaur': 'dr._dynasaur',
 'dr_dog': 'dr._dog',
 'dr_dokkiri': 'dokkiri_doctor',
 'dr_dolittle': 'doctor_dolittle',
 'dr_doolittle': 'doctor_dolittle',
 'dr_doom': 'doctor_doom',
 'dr_dos': 'dr-dos',
 'dr_dr': 'doctor_doctor',
 'dr_dre': 'dr._dre',
 'dr_drew': 'drew_pinsky',
 'dr_dussel': 'fritz_pfeffer',
 'dr_eggman': 'doctor_eggman',
 'dr_emoto': 'masaru_emoto',
 'dr_enuf': 'dr._enuf',
 'dr_evil': 'dr._evil',
 'dr_evo': 'hiroshi_fujii',
 'dr_fadl': 'sayyed_imam_al-sharif',
 'dr_fager': 'dr._fager',
 'dr_fate': 'doctor_fate',
 'dr_faust': 'faust',
 'dr_faustus': 'doctor_faustus',
 'dr_feelgood': 'dr._feelgood',
 'dr_finlay': 'dr._finlay',
 'dr_foreman': 'eric_foreman',
 'dr_franken': 'dr._franken',
 'dr_frankenstein': 'victor_frankenstein',
 'dr_froggie': 'arlette_lefebvre',
 'dr_fuhrman': 'joel_fuhrman',
 'dr_fulkerson': 'd._r._fulkerson',
 'dr_fun': 'doctor_fun',
 'dr_funfrock': 'little_big_adventure',
 'dr_furman': 'joel_fuhrman',
 'dr_gachet': 'paul_gachet',
 'dr_germ': 'rihab_taha',
 'dr_gharib': 'mohammad_gharib',
 'dr_girlfriend': 'doctor_girlfriend',
 'dr_goebbels': 'joseph_goebbels',
 'dr_gonzo': 'dr._gonzo',
 'dr_goodlad': 'graham_goodlad',
 'dr_harry': 'dr._harry_cooper',
 'dr_harvey': 'john_r._harvey',
 'dr_hauschka': 'dr._hauschka',
 'dr_hibbert': 'julius_hibbert',
 'dr_holloway': 'grace_holloway',
 'dr_holms': 'dr._holms_hotel',
 'dr_horton': 'd._r._horton',
 'dr_house': 'gregory_house',
 'dr_hovind': 'kent_hovind',
 'dr_ice': 'kristan_bromley',
 'dr_identity': 'dr._identity',
 'dr_idigbe': 'oni_emmanuel_idigbe',
 'dr_impossible': 'doctor_impossible',
 'dr_iq': 'doctor_iq',
 'dr_j': 'julius_erving',
 'dr_jekyll': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'dr_john': 'dr._john',
 'dr_johnson': 'samuel_johnson',
 'dr_jones': 'doctor_jones',
 'dr_k': 'dwight_gooden',
 'dr_kaprekar': 'd._r._kaprekar',
 'dr_karl': 'karl_kruszelnicki',
 'dr_kawashima': 'ryuta_kawashima',
 'dr_kaz': 'kaz_demille-jacobsen',
 'dr_kelso': 'bob_kelso',
 'dr_ken': 'ken_leistner',
 'dr_ketkar': 'shridhar_venkatesh_ketkar',
 'dr_kevorkian': 'jack_kevorkian',
 'dr_kildare': 'dr._kildare',
 'dr_king': 'dr._king',
 'dr_know': 'dr._know',
 'dr_koop': 'c._everett_koop',
 'dr_korea': 'north_korea',
 'dr_lardon': 'michael_lardon',
 'dr_laura': 'laura_schlessinger',
 'dr_lector': 'hannibal_lecter',
 'dr_lektoluv': 'dr_lektroluv',
 'dr_light': 'doctor_light',
 'dr_lisa': 'lisa_rose_apramian',
 'dr_livingstone': 'david_livingstone',
 'dr_lockeridge': 's._m._lockridge',
 'dr_lockridge': 's._m._lockridge',
 'dr_louay': 'louay_omar_mohammed_al-taei',
 'dr_luke': 'dr._luke',
 'dr_m': 'dr._m',
 'dr_m.': 'dr._m',
 'dr_mabuse': 'doctor_mabuse',
 'dr_macdoo': 'jonny_jakobsen',
 'dr_mahathir': 'mahathir_bin_mohamad',
 'dr_mario': 'dr._mario',
 'dr_martens': 'dr._martens',
 'dr_martin': 'doc_martin',
 'dr_master': 'drmaster',
 'dr_mathava': 'r._madhavan',
 'dr_mcninja': 'the_adventures_of_dr._mcninja',
 'dr_mehta': 'd._r._mehta',
 'dr_mengala': 'josef_mengele',
 'dr_mengele': 'josef_mengele',
 'dr_mid-nite': 'doctor_mid-nite',
 'dr_mindbender': 'doctor_mindbender',
 'dr_minor': 'william_chester_minor',
 'dr_money': 'john_money',
 'dr_moog': 'robert_moog',
 'dr_moreau': 'the_island_of_doctor_moreau',
 'dr_moriarty': 'professor_moriarty',
 'dr_munje': 'b._s._moonje',
 'dr_nachanakian': 'antoine_nachanakian',
 'dr_nakamats': 'yoshiro_nakamatsu',
 'dr_nick': 'nick_riviera',
 'dr_nico': 'nico_kasanda',
 'dr_no': 'dr._no',
 'dr_octagon': 'kool_keith',
 'dr_octogon': 'kool_keith',
 'dr_octopus': 'doctor_octopus',
 'dr_oetker': 'dr._oetker',
 'dr_orpheus': 'doctor_byron_orpheus',
 'dr_oz': 'mehmet_oz',
 'dr_p.d.gaitonde': 'p._d._gaitonde',
 'dr_paisley': 'ian_paisley',
 'dr_palpu': 'padmanabhan_palpu',
 'dr_paul': 'paul_dobransky',
 'dr_peirce': 'bill_peirce',
 'dr_phelps': 'kerryn_phelps',
 'dr_phibes': 'the_abominable_dr._phibes',
 'dr_phil': 'phil_mcgraw',
 'dr_pierce': 'doctor_pierce',
 'dr_polaris': 'doctor_polaris',
 'dr_pou': 'anna_pou_case',
 'dr_pradhan': 'tapan_kumar_pradhan',
 'dr_pressure': 'doctor_pressure',
 'dr_purse': 'bill_peirce',
 'dr_rajkumar': 'rajkumar',
 'dr_ralph': 'voltaire',
 'dr_robert': 'doctor_robert',
 'dr_robotnik': 'doctor_eggman',
 'dr_ross': 'doctor_ross',
 'dr_rudd': 'thomas_rudd',
 'dr_ruth': 'ruth_westheimer',
 'dr_satan': 'house_of_1000_corpses',
 'dr_sbaitso': 'dr._sbaitso',
 'dr_scheme': 'drscheme',
 'dr_schnipps': 'the_girl_who_was_death',
 'dr_seenivasagam': 'd._r._seenivasagam',
 'dr_seus': 'dr._seuss',
 'dr_seuss': 'dr._seuss',
 'dr_shipman': 'harold_shipman',
 'dr_sivana': 'doctor_sivana',
 'dr_slump': 'dr._slump',
 'dr_snuggles': 'doctor_snuggles',
 'dr_spacely-trellis': 'peter_simple',
 'dr_spaceman': 'dr._leo_spaceman',
 'dr_spin': 'doctor_spin',
 'dr_spock': 'benjamin_spock',
 'dr_squat': 'fredrick_hatfield',
 'dr_steveo': 'dr._steve-o',
 'dr_stevie': 'stevie_richards',
 'dr_strange': 'dr._strange',
 'dr_strangelove': 'dr._strangelove',
 'dr_stringz': 'andrew_bird',
 'dr_sues': 'dr._seuss',
 'dr_suess': 'dr._seuss',
 'dr_suporn': 'suporn_watanyusakul',
 'dr_syn': 'doctor_syn',
 'dr_tapan': 'tapan_kumar_pradhan',
 'dr_tchock': 'thom_yorke',
 'dr_teeth': 'dr._teeth_and_the_electric_mayhem',
 'dr_thorpe': 'd._r._thorpe',
 'dr_thunder': 'dr._thunder',
 'dr_tiller': 'george_tiller',
 'dr_tom': 'doctor_tom',
 'dr_tran': 'dr._tran',
 'dr_venture': 'doctor_thaddeus_venture',
 'dr_vino': 'tyler_colman',
 'dr_voice': 'anthony_wade',
 'dr_wally': 'paul_walters',
 'dr_weil': 'doctor_weil',
 'dr_who': 'doctor_who',
 'dr_wijeyeratne': 'nissanka_wijeyeratne',
 'dr_worm': 'doctor_worm',
 'dr_y.nagappa': 'y._nagappa',
 'dr_z': 'dr._z',
 'dr_zaius': 'dr._zaius',
 'dr_zarkov': 'hans_zarkov',
 'dr_zhivago': 'doctor_zhivago',
 'dr_zoidberg': 'doctor_zoidberg',
 'dr_zoydbergh': 'doctor_zoidberg',
 'draa_valley': 'draa_river',
 'drab-breasted_bamboo-tyrant': 'drab-breasted_bamboo_tyrant',
 'drab_four': 'type_o_negative',
 'drab_looper': 'minoa_murinata',
 'draba_aizoides': 'draba',
 'draba_cana': 'draba_breweri',
 'draba_nelsonii': 'draba_densifolia',
 'draba_nitida': 'draba_albertina',
 'draba_sphaerula': 'draba_densifolia',
 'drabble_contest': 'drabble',
 'dracaena_guianensis': 'northern_caiman_lizard',
 'dracaena_indivisa': 'cordyline_indivisa',
 'dracaena_terminalis': 'cordyline_fruticosa',
 'dracaenopsis_indivisa': 'cordyline_indivisa',
 'drachten_airport': 'drachten_airfield',
 'draco_cornelius': 'draco_rosa',
 'draco_dormiens': 'the_very_secret_diaries',
 'draco_lunaris': 'flora_and_fauna_of_the_discworld',
 'draco_nobilis': 'flora_and_fauna_of_the_discworld',
 'draco_sinister': 'the_very_secret_diaries',
 'draco_tavern': 'the_draco_tavern',
 'draco_veritas': 'the_very_secret_diaries',
 'dracocephalum_canescens': 'lallemantia_canescens',
 'dracocephalum_denticulatum': 'physostegia_virginiana',
 'dracocephalum_parviflorum': 'dragonhead_mint',
 'dracochela_deprehendor': 'dracochela',
 'dracon_beam': 'animorphs',
 'draconitic_month': 'month',
 'draconitic_period': 'orbital_period',
 'dracontioides_desciscens': 'dracontioides',
 'draconyx_loureiroi': 'draconyx',
 'dracopelta_zbyszewskii': 'dracopelta',
 'dracopis_amplexicaulis': 'dracopis',
 'dracorex_hogwartsia': 'dracorex',
 'dracovenator_regenti': 'dracovenator',
 'dracula:_unleashed': 'dracula_unleashed',
 'dracula_2': 'dracula_2:_the_last_sanctuary',
 'dracula_2001': 'dracula_2000',
 'dracula_3': 'dracula_3:_the_path_of_the_dragon',
 'dracula_ant': 'adetomyrma',
 'dracula_ants': 'adetomyrma',
 'dracula_callifera': 'dracula_houtteana',
 'dracula_carderi': 'dracula_inaequalis',
 'dracula_carderiopsis': 'dracula_houtteana',
 'dracula_cha-cha-cha': 'dracula_cha_cha_cha',
 'dracula_cunt': 'shelley_sekula-gibbs',
 'dracula_densetu': 'castlevania',
 'dracula_goby': 'stonogobiops_dracula',
 'dracula_hubeinii': 'dracula_benedictii',
 'dracula_iricolor': 'dracula_trichroma',
 'dracula_lactea': 'dracula_velutina',
 'dracula_medellinensis': 'dracula_radiosa',
 'dracula_microglochin': 'dracula_velutina',
 'dracula_mosquerae': 'dracula_houtteana',
 'dracula_quilichaoensis': 'dracula_trichroma',
 'dracula_senilis': 'dracula_chimaera',
 'dracula_squid': 'vampire_squid',
 'dracula_trinema': 'dracula_velutina',
 'dracula_troglodytes': 'dracula_benedictii',
 'dracula_vagabunda': 'dracula_pusilla',
 'dracula_x': 'castlevania:_rondo_of_blood',
 'dracunculus_crinitus': 'helicodiceros_muscivorus',
 'dracunculus_mediensis': 'dracunculiasis',
 'dracylic_acid': 'benzoic_acid',
 'draddy_award': 'draddy_trophy',
 'drae_ybanez': 'philippine_idol',
 'draeco_rosa': 'draco_rosa',
 'draft_animal': 'working_animal',
 'draft_animals': 'working_animal',
 'draft_beer': 'draught_beer',
 'draft_bloomberg': 'draft_bloomberg_movement',
 'draft_board': 'conscription_in_the_united_states',
 'draft_card': 'conscription',
 'draft_condi': 'draft_condi_movement',
 'draft_condoleezza': 'draft_condi_movement',
 'draft_dodge': 'draft_dodger',
 'draft_dodgers': 'draft_dodger',
 'draft_dodging': 'draft_dodger',
 'draft_dog': 'working_dog',
 'draft_evader': 'draft_dodger',
 'draft_evasion': 'draft_dodger',
 'draft_gore': 'al_gore',
 'draft_harness': 'horse_harness',
 'draft_horses': 'draft_horse',
 'draft_ike': 'draft_eisenhower',
 'draft_law': 'conscription',
 'draft_n': 'ieee_802.11n-2009',
 'draft_nba': 'nba_draft',
 'draft_punk': 'daft_punk',
 'draft_resistance': 'draft_dodger',
 'draft_resister': 'draft_dodger',
 'draft_resistor': 'draft_dodger',
 'draft_rice': 'draft_condi_movement',
 'draft_riots': 'new_york_draft_riots',
 'draft_sequence': 'genome',
 'drafting_cloth': 'drafting_linen',
 'drafting_pen': 'fountain_pen',
 'drafting_soldiers': 'conscription',
 'drafting_table': 'drawing_board',
 'drafting_triangle': 'set_square',
 'drafts_man': 'draughtsman',
 'drafts_men': 'draughtsman',
 'drafts_people': 'draughtsman',
 'drafts_person': 'draughtsman',
 'drafts_persons': 'draughtsman',
 'drafts_woman': 'draughtsman',
 'drafts_women': 'draughtsman',
 'drag-on_dragoon': 'drakengard',
 'drag-reducing_aerospike': 'drag-resistant_aerospike',
 'drag_along': 'drag-along_right',
 'drag_area': 'zero-lift_drag_coefficient',
 'drag_artist': 'drag_queen',
 'drag_artiste': 'drag_queen',
 'drag_ball': 'ball_culture',
 'drag_balls': 'drag_ball',
 'drag_bike': 'motorcycle_drag_racing',
 'drag_bit': 'drill_bit',
 'drag_boat': 'hydroplane',
 'drag_canopy': 'parafoil',
 'drag_chain': 'cable_carrier',
 'drag_chute': 'drogue_parachute',
 'drag_co-efficient': 'drag_coefficient',
 'drag_competition': 'drag_pageantry',
 'drag_families': 'ball_culture',
 'drag_family': 'ball_culture',
 'drag_house': 'ball_culture',
 'drag_houses': 'ball_culture',
 'drag_hunt': 'drag_hunting',
 'drag_kings': 'drag_king',
 'drag_lift': 'surface_lift',
 'drag_on': 'drag-on',
 'drag_pageant': 'pride_parade',
 'drag_pageants': 'drag_pageantry',
 'drag_paradiddle': 'rudiment',
 'drag_queens': 'drag_queen',
 'drag_race': 'drag_racing',
 'drag_racer': 'drag_racing',
 'drag_racers': 'drag_racing',
 'drag_rat': 'the_drag',
 'drag_rats': 'the_drag',
 'drag_reducer': 'drag_reducing_agent',
 'drag_show': 'drag_queen',
 'drag_star': 'star_motorcycles',
 'drag_strip': 'dragstrip',
 'drag_suits': 'competitive_swimwear',
 'drag_way': 'dragstrip',
 'dragacz_commune': 'gmina_dragacz',
 'dragaljevac_donji': 'dragaljevac',
 'dragaljevac_gornji': 'dragaljevac',
 'dragaljevac_srednji': 'dragaljevac',
 'dragan_djukic': 'dragan_dukic',
 'dragan_tzankov': 'dragan_tsankov',
 'dragana_saric': 'bebi_dol',
 'draganco_dimitrovski': 'dragan_dimitrovski',
 'dragets_kanal': 'draget_canal',
 'dragged_aether': 'aether_drag_hypothesis',
 'dragging_murder': 'dragging_death',
 'draggon_trail': 'dragoon_trail',
 'draghi_novara': 'basket_draghi_novara',
 'dragi_kanatlarovski': 'dragan_kanatlarovski',
 'dragline_crane': 'dragline_excavator',
 'dragomir_okuka': 'dragan_okuka',
 'dragomirna_monastery': 'dragomirna',
 'dragon-ball_z': 'dragon_ball',
 'dragon_32': 'dragon_32/64',
 'dragon_64': 'dragon_32/64',
 'dragon_air': 'dragonair',
 'dragon_balls': 'dragon_ball',
 'dragon_ballz': 'dragon_ball',
 'dragon_basic': 'dragonbasic',
 'dragon_blade': 'dragon_blade:_wrath_of_fire',
 'dragon_bone': 'oracle_bone',
 'dragon_bones': 'oracle_bone',
 'dragon_bus': 'chinatown_bus_lines',
 'dragon_campaign': 'the_legend_of_dragoon',
 'dragon_cane': 'caning',
 'dragon_center': 'dragon_centre',
 'dragon_chess': 'dragonchess',
 'dragon_chip': 'loongson',
 'dragon_clan': 'rokugan',
 'dragon_computer': 'dragon_32/64',
 'dragon_computers': 'dragon_32/64',
 'dragon_dictate': 'dragondictate',
 'dragon_eye': 'longan',
 'dragon_fable': 'dragonfable',
 'dragon_fish': 'dragonfish',
 'dragon_fly': 'dragonfly',
 'dragon_fractal': 'dragon_curve',
 'dragon_fruit': 'pitaya',
 'dragon_goby': 'violet_goby',
 'dragon_hawk': 'dragonhawk',
 'dragon_heart': 'dragonheart',
 'dragon_hunt': 'warcraft:_the_sunwell_trilogy',
 'dragon_illusion': 'hollow-face_illusion',
 'dragon_inn': 'dragon_gate_inn',
 'dragon_international': 'dragon_international_film_studios',
 'dragon_jr.': 'kiddy_grade',
 'dragon_kahn': 'dragon_khan',
 'dragon_keeper': 'dragonkeeper',
 'dragon_kenpo': 'american_kenpo',
 'dragon_kings': 'dragon_king',
 'dragon_lance': 'dragonlance',
 'dragon_lore': 'dragon_lore:_the_legend_begins',
 'dragon_millipede': 'desmoxytes',
 'dragon_missile': 'm47_dragon',
 'dragon_models': 'dragon_models_limited',
 'dragon_mother': 'long_mu',
 'dragon_ninja': 'bad_dudes_vs._dragonninja',
 'dragon_pass': 'white_bear_and_red_moon',
 'dragon_pond': 'the_kine_saga',
 'dragon_quarter': 'breath_of_fire:_dragon_quarter',
 'dragon_raid': 'dragonraid',
 'dragon_rapide': 'de_havilland_dragon_rapide',
 'dragon_realms': 'dragonrealms',
 'dragon_riders': 'dragon_rider',
 'dragon_scuffle': 'dungeons_and_wagons',
 'dragon_seat': 'power_position',
 'dragon_sim-13': 'bob_mayer',
 'dragon_slayers': 'the_vision_of_escaflowne',
 'dragon_soul': 'takayoshi_tanimoto',
 'dragon_speaking': 'dragon_naturallyspeaking',
 'dragon_stomper': 'dragonstomper',
 'dragon_street': 'dragon_street_records',
 'dragon_strike': 'dragonstrike',
 'dragon_systems': 'dragon_naturallyspeaking',
 'dragon_tail': 'lunar_node',
 'dragon_tails': 'dragon_tales',
 'dragon_temple': 'dashkasan',
 'dragon_tower': 'long_ta',
 'dragon_town': 'dragontown',
 'dragon_types': 'dragon',
 'dragon_unit': 'castle_of_dragon',
 'dragon_warrior/quest': 'dragon_quest',
 'dragon_well': 'longjing',
 'dragon_wings': 'dragon_models_limited',
 'dragon_wort': 'dragonwort',
 'dragon_worts': 'dragonwort',
 'dragon_wrasse': 'novaculichthys_taeniourus',
 'dragonair_cargo': 'dragonair',
 'dragonball:_evolution': 'dragonball_evolution',
 'dragonball:_origins': 'dragon_ball:_origins',
 'dragonball_anime': 'dragon_ball',
 'dragonball_ds': 'dragon_ball:_origins',
 'dragonball_ez': 'freescale_dragonball',
 'dragonball_film': 'dragonball_evolution',
 'dragonball_franchise': 'dragon_ball',
 'dragonball_gt': 'dragon_ball',
 'dragonball_jiu-jitsu': 'carlos_newton',
 'dragonball_manga': 'dragon_ball',
 'dragonball_motorola': 'freescale_dragonball',
 'dragonball_movie': 'dragonball_evolution',
 'dragonball_mx': 'i.mx',
 'dragonball_online': 'dragon_ball_online',
 'dragonball_z': 'dragon_ball',
 'dragonball_zeta': 'dragon_ball',
 'dragonboat_ceremony': 'dragon_boat',
 'dragoncon_goth': 'dragoncon_dark_fantasy_track',
 'dragonface_pipefish': 'corythoichthys_haematopterus',
 'dragonfist_explosion': 'dragon_ball_z:_wrath_of_the_dragon',
 'dragonfly_334': 'df_helicopters_df334',
 'dragonfly_800': 'dragonfly_trimarans',
 'dragonfly_effect': 'butterfly_effect',
 'dragonfly_man': 'superhero_movie',
 'dragonfly_nymph': 'dragonfly',
 'dragonfly_tv': 'dragonflytv',
 'dragonfly_vtol': 'trek_aerospace_dragonfly',
 'dragonheart_2': 'dragonheart:_a_new_beginning',
 'dragonheart_discography': 'dragonforce_discography',
 'dragonica_online': 'dragonica',
 'dragonlance_movie': 'dragonlance:_dragons_of_autumn_twilight',
 'dragonmarked_houses': 'dragonmarked_house',
 'dragonmob_records': 'dragon_mob_records',
 'dragonquest_viii': 'dragon_quest_viii:_journey_of_the_cursed_king',
 'dragons_catalans': 'catalans_dragons',
 'dragons_wort': 'tarragon',
 'dragons_worts': 'tarragon',
 'dragonwell_tea': 'longjing_tea',
 'dragsholm_slot': 'dragsholm_castle',
 'dragstar_650': 'yamaha_dragstar_650',
 'dragunov_svd': 'dragunov_sniper_rifle',
 'dragut_reis': 'turgut_reis',
 'dragutin_fridrih': 'dragutin_friedrich',
 'dragutin_nemanjic': 'stephen_dragutin_of_serbia',
 'dragutin_vabec': 'drago_vabec',
 'dragvoll_idrettsenter': 'dragvoll',
 'drahabuz_river': 'drahabuzh_river',
 'draig_ffynci': 'funky_dragon',
 'drain-pipe_theory': 'hydraulic_analogy',
 'drain-yoncalla_highway': 'oregon_route_99',
 'drain_demios': 'resident_evil_3:_nemesis',
 'drain_fly': 'psychodidae',
 'drain_monster': 'rose_is_rose',
 'drain_o': 'drano',
 'drain_opener': 'drain_cleaner',
 'drain_spacing': 'energy_balance',
 'drain_tapes': 'bill_deasy',
 'drain_tile': 'tile_drainage',
 'drainage_area': 'drainage_basin',
 'drainage_board': 'internal_drainage_board',
 'drainage_channel': 'drainage',
 'drainage_criteria': 'watertable_control',
 'drainage_districts': 'drainage_district',
 'drainage_network': 'drainage_system',
 'drainage_pattern': 'drainage_system',
 'drainage_patterns': 'drainage_system',
 'drainage_software': 'drainage_model',
 'drainage_systems': 'drainage_system',
 'drainage_well': 'well_drainage',
 'drainage_wells': 'well_drainage',
 'drainpipe_jeans': 'slim-fit_pants',
 'drainpipe_trousers': 'slim-fit_pants',
 'drak_yerpa': 'yerpa',
 'drakabygget_declaration': 'second_situationist_international',
 'drake-norris_expedition': 'english_armada',
 'drake_fly': 'mayfly',
 'drake_high': 'sir_francis_drake_high_school',
 'drake_landing': 'drake_landing_solar_community',
 'drake_planetarium': 'drake_planetarium_and_science_center',
 'drake_prometric': 'prometric',
 'drake_ramoray': 'joey_tribbiani',
 'drake_strait': 'drake_passage',
 'drakenberg_mountains': 'drakensberg',
 'drakensberg_mountains': 'drakensberg',
 'drakensberg_range': 'drakensberg',
 'drakensberg_rock-jumper': 'orange-breasted_rock-jumper',
 'drakensberg_rockjumper': 'orange-breasted_rock-jumper',
 'drakensberge_mountains': 'drakensberg',
 'drakensburg_castle': 'ss_drakensburg_castle',
 'drakensburg_mountains': 'drakensberg',
 'drakkar_noir': 'guy_laroche',
 'drakkar_publishing': 'drakkar_entertainment',
 'drakkar_records': 'drakkar_entertainment',
 'dram:fsb_ratio': 'memory_divider',
 'drama-logue_awards': 'drama-logue_award',
 'drama_cd': 'radio_drama_in_japan',
 'drama_centre': 'drama_centre_london',
 'drama_comedy': 'comedy-drama',
 'drama_critic': 'critic',
 'drama_desk': 'drama_desk_award',
 'drama_doc': 'docudrama',
 'drama_docs': 'docudrama',
 'drama_documentaries': 'docudrama',
 'drama_documentary': 'mockumentary',
 'drama_films': 'drama_film',
 'drama_movie': 'drama_film',
 'drama_schools': 'drama_school',
 'drama_series': 'dramatic_programming',
 'drama_therapist': 'drama_therapy',
 'drama_triangle': 'karpman_drama_triangle',
 'dramacon_2': 'dramacon',
 'dramaqueen_llc': 'dramaqueen',
 'dramarama_tv': 'in2tv',
 'dramatic_arts': 'drama',
 'dramatic_baritone': 'baritone',
 'dramatic_coloratura': 'coloratura_soprano',
 'dramatic_conventions': 'dramatic_convention',
 'dramatic_device': 'literary_technique',
 'dramatic_film': 'drama_film',
 'dramatic_gopher': 'dramatic_chipmunk',
 'dramatic_licence': 'artistic_license',
 'dramatic_license': 'artistic_license',
 'dramatic_literature': 'drama',
 'dramatic_movie': 'drama_film',
 'dramatic_performance': 'performance',
 'dramatic_poem': 'verse_drama_and_dramatic_verse',
 'dramatic_poetry': 'verse_drama_and_dramatic_verse',
 'dramatic_present': 'historical_present',
 'dramatic_school': 'drama_school',
 'dramatic_sopranos': 'dramatic_soprano',
 'dramatic_tension': 'suspense',
 'dramatic_unities': 'classical_unities',
 'dramatic_verse': 'verse_drama_and_dramatic_verse',
 'dramatic_work': 'drama',
 'dramatic_writing': 'drama',
 'dramatico_entertainment': 'dramatico',
 'dramatico_label': 'dramatico',
 'dramatico_records': 'dramatico',
 'dramatists_guild': 'dramatists_guild_of_america',
 'drame_bourgeois': 'bourgeois_tragedy',
 'drammen_museum': 'gulskogen_manor',
 'drammen_railroad': 'drammen_line',
 'drammen_railway': 'drammen_line',
 'drammi_giocosi': 'dramma_giocoso',
 'dramnyen_cham': 'dramyin_cham',
 'drampa_gyang': 'lhatse',
 'dramshop_act': 'dram_shop',
 'drane_field': 'lakeland_linder_regional_airport',
 'drang_isle': 'drangey',
 'dranouter_festival': 'folk_dranouter',
 'dranyen_cham': 'dramyin_cham',
 'draper-white_thesis': 'conflict_thesis',
 'draper_associates': 'draper_fisher_jurvetson',
 'draper_atlantic': 'draper_fisher_jurvetson',
 'draper_fisher': 'draper_fisher_jurvetson',
 'draper_lab': 'charles_stark_draper_laboratory',
 'draper_laboratories': 'charles_stark_draper_laboratory',
 'draper_laboratory': 'charles_stark_draper_laboratory',
 'draper_labs': 'charles_stark_draper_laboratory',
 'draper_prize': 'charles_stark_draper_prize',
 'draper_triangle': 'draper_fisher_jurvetson',
 'drapers_company': 'worshipful_company_of_drapers',
 'drapers_green': 'helions_bumpstead',
 'drapery_glass': 'tiffany_glass',
 'drascombe_class': 'drascombe',
 'drasdamad_ganayan': 'drastamat_kanayan',
 'drasdamat_kanayan': 'drastamat_kanayan',
 'drasle_family': 'legacy_of_the_wizard',
 'drassus_viridissimus': 'nigma_walckenaeri',
 'drastea_mexica': 'drastea',
 'drasteria_cuspidea': 'euclidia_cuspidea',
 'drasteria_stuebeli': 'anydrophila_stuebeli',
 'draught_animal': 'working_animal',
 'draught_animals': 'working_animal',
 'draught_bass': 'bass_brewery',
 'draught_beers': 'draught_beer',
 'draught_horse': 'draft_horse',
 'draughtboard_shark': 'australian_swellshark',
 'draughting_table': 'drawing_board',
 'draughts_man': 'draughtsman',
 'draughts_men': 'draughtsman',
 'draughts_people': 'draughtsman',
 'draughts_person': 'draughtsman',
 'draughts_persons': 'draughtsman',
 'draughts_woman': 'draughtsman',
 'draughts_women': 'draughtsman',
 'draughtsboard_swellshark': 'draughtsboard_shark',
 'draupati_amman': 'draupadi',
 'drava_banate': 'drava_banovina',
 'drava_ptuj': 'nk_drava_ptuj',
 'drava_river': 'drava',
 'dravet_syndrome': 'generalized_epilepsy_with_febrile_seizures_plus',
 'dravida_nadu': 'dravidistan',
 'dravida_veda': 'divya_prabandha',
 'dravidian_civilizations': 'dravidian_civilization',
 'dravidian_cuisine': 'south_indian_cuisine',
 'dravidian_front': 'dravida_peravai',
 'dravidian_language': 'dravidian_languages',
 'dravidian_movement': 'self-respect_movement',
 'dravidian_nationalism': 'tamil_nationalism',
 'dravidian_nationalist': 'self-respect_movement',
 'dravidian_party': 'dravidian_parties',
 'dravidian_people': 'dravidian_peoples',
 'dravidian_politics': 'dravidian_parties',
 'dravidian_race': 'historical_definitions_of_races_in_india',
 'dravidic_language': 'dravidian_languages',
 'dravidosaurus_blanfordi': 'dravidosaurus',
 'dravo_corp.': 'dravo_corporation',
 'dravo_retort': 'superior_multimineral_process',
 'dravska_banovina': 'drava_banovina',
 'draw_bridge': 'drawbridge',
 'draw_bridges': 'drawbridge',
 'draw_knife': 'drawknife',
 'draw_lots': 'cleromancy',
 'draw_me': 'art_instruction_schools',
 'draw_offer': 'draw_by_agreement',
 'draw_rein': 'draw_reins_and_running_reins',
 'draw_reins': 'draw_reins_and_running_reins',
 'draw_straws': 'drawing_straws',
 'draw_tenant': 'anchor_store',
 'draw_tenants': 'anchor_store',
 'draw_twisting': 'draw_twister',
 'drawbar_leverage': 'lever',
 'drawbar_organ': 'hammond_organ',
 'drawer_boy': 'the_drawer_boy',
 'drawer_effect': 'publication_bias',
 'drawing_board': 'wasting_time',
 'drawing_lots': 'cleromancy',
 'drawing_marker': 'marker_pen',
 'drawing_pad': 'notebook',
 'drawing_pads': 'notebook',
 'drawing_pin': 'thumbtack',
 'drawing_program': 'vector_graphics_editor',
 'drawing_rooms': 'drawing_room',
 'drawing_salve': 'salve',
 'drawing_software': 'vector_graphics_editor',
 'drawing_table': 'drawing_board',
 'drawing_tablet': 'graphics_tablet',
 'drawn_togather': 'drawn_together',
 'drawno_commune': 'gmina_drawno',
 'drawsko_commune': 'gmina_drawsko',
 'drax_plc': 'drax_group',
 'drax_williams': 'peter_d._williams',
 'dray_horse': 'draft_horse',
 'dray_man': 'drayman',
 'dray_prescot': 'dray_prescot_series',
 'dray_prescott': 'dray_prescot_series',
 'draytons_2': 'draytons_two',
 'drazi_sunhawk': 'sun_hawk_class_gunship',
 'drb_hicom': 'drb-hicom',
 'drc_army': 'military_of_the_democratic_republic_of_the_congo',
 'drc_fm': 'wdrc-fm',
 'drc_senate': 'senate_of_the_democratic_republic_of_the_congo',
 'dre_dog': 'andre_nickatina',
 'dre_lerman': 'dre_woods',
 'dre_valcartier': 'drdc_valcartier',
 'dre_wilkinson': 'adrienne_wilkinson',
 'dread_disease': 'critical_illness_insurance',
 'dread_dormammu': 'dormammu',
 'dread_force': 'dawn_of_the_dread_force',
 'dread_kong': 'donkey_kong_jungle_beat',
 'dread_locks': 'dreadlocks',
 'dread_perms': 'dread_perming',
 'dread_scott': 'dred_scott',
 'dread_wilme': 'emmanuel_wilmer',
 'dreaded_one': 'dormammu',
 'dreadful_children': 'two_dreadful_children',
 'dreadnought_battleship': 'dreadnought',
 'dream_107.6': 'dream_107.6_fm',
 'dream_12': 'dream.12',
 'dream_academy': 'the_dream_academy',
 'dream_allegory': 'dream_vision',
 'dream_analysis': 'dream_interpretation',
 'dream_blog': 'dream_journal',
 'dream_boogie': 'langston_hughes',
 'dream_car': 'concept_vehicle',
 'dream_catcher': 'dreamcatcher',
 'dream_chaser': 'spacedev_dream_chaser',
 'dream_control': 'lucid_dream',
 'dream_country': 'the_sandman:_dream_country',
 'dream_date': 'kid_sister',
 'dream_den': 'pikmin_2',
 'dream_diary': 'dream_journal',
 'dream_engine': 'the_dream_engine',
 'dream_environment': 'dream',
 'dream_express': 'hearts_of_soul',
 'dream_foundation': 'the_dream_foundation',
 'dream_game': 'fainting_game',
 'dream_girls': 'dreamgirls',
 'dream_herb': 'calea_zacatechichi',
 'dream_linux': 'dreamlinux',
 'dream_log': 'dream_journal',
 'dream_millennium': 'the_dream_millennium',
 'dream_paralysis': 'sleep_paralysis',
 'dream_pet': 'dream_pets',
 'dream_play': 'a_dream_play',
 'dream_princess': 'clipper_pacific',
 'dream_publishing': 'dreamfactory',
 'dream_queen': 'dreamqueen',
 'dream_quest': 'the_dream-quest_of_unknown_kadath',
 'dream_resume': 'surrealist_techniques',
 'dream_shift': 'otherkin',
 'dream_spark': 'dreamspark',
 'dream_suite': 'disneyland_dream_suite',
 'dream_symbolism': 'dream_interpretation',
 'dream_temple': 'sleep_temple',
 'dream_theatre': 'dream_theater',
 'dream_theory': 'dream',
 'dream_therapy': 'dream_interpretation',
 'dream_time': 'dreamtime',
 'dream_trance': 'dream_house',
 'dream_transferrance': 'dream_transference',
 'dream_visions': 'dream_vision',
 'dream_weavers': 'the_dream_weavers',
 'dream_whip': 'cool_whip',
 'dream_works': 'dreamworks',
 'dreamcast_2': 'dreamcast',
 'dreamcast_guns': 'dreamcast_light_guns',
 'dreamcast_lightguns': 'dreamcast_light_guns',
 'dreamcast_vms': 'vmu',
 'dreamcast_vmu': 'vmu',
 'dreamcatcher_interactive': 'dreamcatcher_games',
 'dreamer_protoss': 'kang_min',
 'dreamers_guild': 'the_dreamers_guild',
 'dreamgirls_soundtrack': 'dreamgirls:_music_from_the_motion_picture',
 'dreaming_doubt': 'dream_argument',
 'dreaming_game': 'fainting_game',
 'dreaming_spires': 'oxford',
 'dreaming_tracks': 'songlines',
 'dreaming_tree': 'ealdwood_stories',
 'dreamland_ballroom': 'jewell_building',
 'dreamland_bar-b-q': 'dreamland_bar-b-que',
 'dreamland_bbq': 'dreamland_bar-b-que',
 'dreamland_chronicals': 'the_dreamland_chronicles',
 'dreamland_chronicles': 'the_dreamland_chronicles',
 'dreamland_japan': 'dreamland_japan:_writings_on_modern_manga',
 'dreams_reoccurring': 'zen_arcade',
 'dreamwatch_bulletin': 'dreamwatch',
 'dreamwatch_scifi': 'dreamwatch',
 'dreamwave_entertainment': 'dreamwave_productions',
 'dreamwave_studios': 'dreamwave_productions',
 'dreamweaver_8': 'adobe_dreamweaver',
 'dreamweaver_cs3': 'adobe_dreamweaver',
 'dreamweaver_mx': 'adobe_dreamweaver',
 'dreamwork_animation': 'dreamworks_animation',
 'dreamworks_inc.': 'dreamworks',
 'dreamworks_interactive': 'ea_los_angeles',
 'dreamworks_nashville': 'dreamworks_records',
 'dreamworks_pictures': 'dreamworks',
 'dreamworks_skg': 'dreamworks',
 'dreamworks_studios': 'dreamworks',
 'dreamy_days': 'run_come_save_me',
 'drechslera_avenae': 'pyrenophora_chaetomioides',
 'drechslera_cactivora': 'bipolaris_cactivora',
 'drechslera_carbonum': 'cochliobolus_carbonum',
 'drechslera_graminea': 'pyrenophora_graminea',
 'drechslera_halodes': 'setosphaeria_rostrata',
 'drechslera_hawaiiensis': 'cochliobolus_hawaiiensis',
 'drechslera_incurvata': 'bipolaris_incurvata',
 'drechslera_musae-sapientum': 'drechslera_musae-sapientium',
 'drechslera_ravenelii': 'cochliobolus_ravenelii',
 'drechslera_rostrata': 'setosphaeria_rostrata',
 'drechslera_sacchari': 'bipolaris_sacchari',
 'drechslera_setariae': 'cochliobolus_setariae',
 'drechslera_sorokiniana': 'cochliobolus_sativus',
 'drechslera_spicifera': 'cochliobolus_spicifer',
 'drechslera_stenospila': 'cochliobolus_stenospilus',
 'drechslera_tetramera': 'cochliobolus_spicifer',
 'drechslera_tritici-repentis': 'pyrenophora_tritici-repentis',
 'drechslera_tritici-vulgaris': 'pyrenophora_tritici-repentis',
 'drechslera_turcica': 'setosphaeria_turcica',
 'drechslera_victoriae': 'cochliobolus_victoriae',
 'drechslera_zeicola': 'cochliobolus_carbonum',
 'dred_scot': 'dred_scott',
 'dredd_scott': 'dred_scott',
 'dredge_mining': 'dredging',
 'dredge_sampling': 'dredging',
 'dredge_spoil': 'dredging',
 'dredge_spoils': 'dredging',
 'dredgers_key': 'sigsbee_park',
 'dredging_service': 'admiralty_yard_craft_service',
 'dredmund_druid': 'dredmund_the_druid',
 'drefach_felindre': 'dre-fach_felindre',
 'drei_buende': 'three_leagues',
 'drei_bunde': 'three_leagues',
 'drei_zinnen': 'tre_cime_di_lavaredo',
 'dreiburgen_lake': 'dreiburgensee',
 'dreidel_song': 'i_have_a_little_dreidel',
 'dreier_llp': 'marc_stuart_dreier',
 'dreisam_river': 'dreisam',
 'dreissena_bugensis': 'quagga_mussel',
 'dreissena_polymorpha': 'zebra_mussel',
 'drej_ali': 'ali_yasak',
 'dreketi_fc': 'dreketi_f.c.',
 'dremel_moto-tool': 'dremel',
 'dremel_mototool': 'dremel',
 'dremomys_everetti': 'bornean_mountain_ground_squirrel',
 'dremomys_gularis': 'red-throated_squirrel',
 'dremomys_lokriah': 'orange-bellied_himalayan_squirrel',
 'dremomys_pyrrhomerus': 'red-hipped_squirrel',
 'dremomys_rufigenis': 'asian_red-cheeked_squirrel',
 'drenovci_municipality': 'drenovci',
 'drentsche_patrijshond': 'drentse_patrijshond',
 'drentse_aa': 'drentsche_aa',
 'drepana_binaria': 'oak_hook-tip',
 'drepana_cultraria': 'watsonalla_cultraria',
 'drepana_japonica': 'nordstromia_japonica',
 'drepanis_funerea': 'black_mamo',
 'drepanomyces_malayanus': 'drepanomyces',
 'drepanoptila_holosericea': 'cloven-feathered_dove',
 'drepanosaurus_unguicaudatus': 'drepanosaurus',
 'dreptes_thomensis': 'giant_sunbird',
 'dreros_inscription': 'dreros',
 'dresden-klotzsche_airport': 'dresden_airport',
 'dresden_academy': 'dresden_academy_of_fine_arts',
 'dresden_armoury': 'dresden_armory',
 'dresden_bombing': 'bombing_of_dresden_in_world_war_ii',
 'dresden_diamond': 'dresden_green_diamond',
 'dresden_dolls': 'the_dresden_dolls',
 'dresden_files': 'the_dresden_files',
 'dresden_firebombing': 'bombing_of_dresden_in_world_war_ii',
 'dresden_frauenkirche': 'dresdner_frauenkirche',
 'dresden_green': 'dresden_green_diamond',
 'dresden_hbf': 'dresden_hauptbahnhof',
 'dresden_massacre': 'bombing_of_dresden_in_world_war_ii',
 'dresden_porcelain': 'meissen_porcelain',
 'dresden_temple': 'circular_ditches',
 'dresdner-cetelem_kreditbank': 'dresdner-cetelem_kreditbank_gmbh',
 'dresdner_philharmonie': 'dresden_philharmonic',
 'dresdner_verkehrsbetriebe': 'dresden_transport_authority',
 'dress_act': 'dress_act_1746',
 'dress_barn': 'dressbarn',
 'dress_blues': 'uniforms_of_the_united_states_marine_corps',
 'dress_boots': 'dress_boot',
 'dress_codes': 'dress_code',
 'dress_down': 'casual_friday',
 'dress_reform': 'victorian_dress_reform',
 'dress_rehersal': 'dress_rehearsal',
 'dress_shoes': 'dress_shoe',
 'dress_shorts': 'bermuda_shorts',
 'dress_size': 'clothing_sizes',
 'dress_sizes': 'clothing_sizes',
 'dress_standards': 'dress_code',
 'dress_sword': 'small_sword',
 'dress_up': 'dress-up',
 'dressage_arena': 'dressage',
 'dressage_tests': 'dressage',
 'dressed_states': 'light_dressed_state',
 'dressed_up': 'dress-up',
 'dressing_gown': 'bathrobe',
 'dressing_gowns': 'robe',
 'dressing_room': 'changeroom',
 'dressing_rooms': 'changeroom',
 'dressing_table': 'lowboy',
 'dressing_tables': 'lowboy',
 'dressy_casual': 'semi-casual',
 'drest_i': 'drest_i_of_the_picts',
 'dreux_ab': 'dreux-louvilliers_air_base',
 'drew_barymore': 'drew_barrymore',
 'drew_bernard': 'andy_bernard',
 'drew_berrymore': 'drew_barrymore',
 'drew_brown': 'drew_bundini_brown',
 'drew_buchanan': 'bo_buchanan',
 'drew_carrey': 'drew_carey',
 'drew_carson': 'american_shaolin',
 'drew_cerza': 'national_buffalo_wing_festival',
 'drew_copeland': 'andrew_copeland',
 'drew_dix': 'drew_dennis_dix',
 'drew_domkus': 'the_dawn_and_drew_show',
 'drew_faust': 'drew_gilpin_faust',
 'drew_feustel': 'andrew_j._feustel',
 'drew_field': 'tampa_international_airport',
 'drew_forsyth': 'quiet_riot',
 'drew_gaffney': 'f._drew_gaffney',
 'drew_horsefield': 'andrew_pendelton_iii',
 'drew_mcfedries': 'andrew_mcfedries',
 'drew_mcintyre': 'drew_galloway',
 'drew_mountain': 'pochuck_mountain',
 'drew_mulholland': 'mount_vernon_arts_lab',
 'drew_olsen': 'drew_olson',
 'drew_pinkskey': 'drew_pinsky',
 'drew_provan': 'andy_provan',
 'drew_roulette': 'dredg',
 'drew_saunders': 'drew_p._saunders',
 'drew_surman': 'andrew_surman',
 'drew_thomsen': 'we_the_kings',
 'drew_vincent': 'tattooed_teenage_alien_fighters_from_beverly_hills',
 'drewen_lake': 'drewensee',
 'drewitzer_lake': 'drewitzer_see',
 'drexel_burnham': 'drexel_burnham_lambert',
 'drexel_institute': 'drexel_university',
 'drexel_law': 'earle_mack_school_of_law',
 'drexel_shaft': 'drexel_university',
 'drexel_u': 'drexel_university',
 'drexell_davis': 'drexell_r._davis',
 'dreyer_boyajian': 'albany_twilight_league',
 'dreyer_table': 'frederic_charles_dreyer',
 'dreyfus_case': 'dreyfus_affair',
 'dreyfus_trial': 'dreyfus_affair',
 'dreyfuss_affair': 'dreyfus_affair',
 'dreyse_gun': 'needle_gun',
 'dreyse_rifle': 'needle_gun',
 'drezdenko_commune': 'gmina_drezdenko',
 'dri_wash': 'waterless_car_wash',
 'drianovo_monastery': 'dryanovo_monastery',
 'dribble-drive_motion': 'dribble_drive_motion',
 'dridza_lake': 'lake_dreidzs',
 'dridzi_lake': 'lake_dreidzs',
 'dridzis_lake': 'lake_dreidzs',
 'dried_abalone': 'bao_yu',
 'dried_apple': 'apple',
 'dried_beef': 'beef_aging',
 'dried_blood': 'blood_meal',
 'dried_cod': 'dried_and_salted_cod',
 'dried_cranberries': 'dried_cranberry',
 'dried_currant': 'zante_currant',
 'dried_dairy': 'powdered_milk',
 'dried_dulse': 'palmaria_palmata',
 'dried_fish': 'stockfish',
 'dried_fruits': 'dried_fruit',
 'dried_grape': 'dried_vine_fruit',
 'dried_grapes': 'dried_vine_fruit',
 'dried_milk': 'powdered_milk',
 'dried_plasma': 'blood_plasma',
 'dried_plum': 'prune',
 'dried_scallop': 'conpoy',
 'dried_scallops': 'conpoy',
 'dried_soup': 'bouillon_cube',
 'driehaus_prize': 'richard_driehaus',
 'driekloof_dam': 'sterkfontein_dam',
 'drif_field': 'driff_field',
 'driffield_canal': 'driffield_navigation',
 'drift-ice_station': 'soviet_and_russian_manned_drifting_ice_stations',
 'drift_boat': 'mckenzie_river_dory',
 'drift_chamber': 'wire_chamber',
 'drift_fences': 'drift_fence',
 'drift_fish': 'driftfish',
 'drift_fruit': 'drift_seed',
 'drift_king': 'keiichi_tsuchiya',
 'drift_lake': 'drift_reservoir',
 'drift_mania': 'driift_mania',
 'drift_mine': 'drift_mining',
 'drift_mines': 'drift_mining',
 'drift_net': 'drift_netting',
 'drift_punch': 'drift_pin',
 'drift_scan': 'time_delay_and_integration',
 'drift_scanning': 'time_delay_and_integration',
 'drift_speed': 'drift_velocity',
 'drift_street': 'drift_city',
 'drift_theory': 'continental_drift',
 'drift_transistor': 'drift-field_transistor',
 'drift_wood': 'driftwood',
 'drifter/other_spongebob': 'johnny',
 'drifting_along': 'travelling_without_moving',
 'drifting_classroom': 'the_drifting_classroom',
 'drifting_cloud': 'the_drifting_cloud',
 'drifting_ice': 'drift_ice',
 'drifting_snow': 'blowing_snow',
 'drifting_weeds': 'floating_weeds',
 'driftless_region': 'driftless_area',
 'driftless_zone': 'driftless_area',
 'driftwood_canyon': 'driftwood_canyon_provincial_park',
 'drigung_kagyu': 'drikung_kagyu',
 'drigungtil_monastery': 'drigung_monastery',
 'drikung_kagyud': 'drikung_kagyu',
 'drill_bits': 'drill_bit',
 'drill_book': 'dot_book',
 'drill_cane': 'pace_stick',
 'drill_chart': 'drill_and_tap_size_chart',
 'drill_collar': 'shaft_collar',
 'drill_command': 'drill_commands',
 'drill_core': 'core_drill',
 'drill_hall': 'the_drill_hall',
 'drill_instructors': 'drill_instructor',
 'drill_meet': 'drill_team',
 'drill_press': 'drill',
 'drill_presses': 'drill',
 'drill_rate': 'rate_of_penetration',
 'drill_rig': 'drilling_rig',
 'drill_sergeant': 'drill_instructor',
 'drill_ship': 'drillship',
 'drilled_shafts': 'deep_foundation',
 'driller_killer': 'the_driller_killer',
 'drillia_cheesemani': 'phenatoma_zealandica',
 'drillia_maorum': 'antimelatoma_buchanani_maorum',
 'drilling_bit': 'drill_bit',
 'drilling_bits': 'drill_bit',
 'drilling_core': 'core_sample',
 'drilling_engineer': 'drilling_engineering',
 'drilling_engineers': 'drilling_engineering',
 'drilling_line': 'drill_line',
 'drilling_machine': 'drilling_rig',
 'drilling_machinery': 'drilling_rig',
 'drilling_mud': 'drilling_fluid',
 'drilling_platform': 'drilling_rig',
 'drilling_rights': 'mineral_rights',
 'drilling_ship': 'drillship',
 'drilling_tower': 'drilling_rig',
 'driloleirus_americanus': 'giant_palouse_earthworm',
 'driloleirus_macelfreshi': 'oregon_giant_earthworm',
 'drimia_maritima': 'urginea_maritima',
 'drimys_lanceolata': 'tasmannia',
 'drimys_purpurascens': 'tasmannia_purpurascens',
 'drin_waterfall': 'white_drin_waterfall',
 'drina_banate': 'drina_banovina',
 'drina_river': 'drina',
 'drinfeld_double': 'quantum_double',
 'dring_stadium': 'bahawal_stadium',
 'drink_box': 'aseptic_processing',
 'drink_competition': 'food_competition',
 'drink_coupon': 'pub_token',
 'drink_driver': 'driving_under_the_influence',
 'drink_driving': 'driving_under_the_influence',
 'drink_layering': 'layered_drink',
 'drink_mixers': 'drink_mixer',
 'drink_offering': 'libation',
 'drink_shot': 'mixed_drink_shooters_and_drink_shots',
 'drink_shots': 'mixed_drink_shooters_and_drink_shots',
 'drink_soap': 'washing_out_mouth_with_soap',
 'drink_spiking': 'date_rape_drug',
 'drink_stacking': 'layered_drink',
 'drink_tea': 'yum_cha',
 'drink_ticket': 'pub_token',
 'drink_umbrella': 'cocktail_umbrella',
 'drink_voucher': 'pub_token',
 'drink_water': 'drinking_water',
 'drinkable_water': 'drinking_water',
 'drinkable_yoghurt': 'yoghurt',
 'drinkable_yogurt': 'yoghurt',
 'drinker_nisti': 'drinker',
 'drinking_age': 'legal_drinking_age',
 'drinking_ages': 'legal_drinking_age',
 'drinking_alcohol': 'ethanol',
 'drinking_binge': 'binge_drinking',
 'drinking_birds': 'drinking_bird',
 'drinking_chocolate': 'hot_chocolate',
 'drinking_cups': 'cup',
 'drinking_expectancies': 'drinking_culture',
 'drinking_fountain': 'fountain',
 'drinking_fountains': 'fountain',
 'drinking_games': 'drinking_game',
 'drinking_house': 'drinking_establishment',
 'drinking_law': 'legal_drinking_age',
 'drinking_party': 'drinking_game',
 'drinking_pee': 'urolagnia',
 'drinking_philosophers': 'dining_philosophers_problem',
 'drinking_piss': 'urolagnia',
 'drinking_problem': 'alcoholism',
 'drinking_ritual': 'drinking_culture',
 'drinking_soap': 'washing_out_mouth_with_soap',
 'drinking_songs': 'drinking_song',
 'drinking_straws': 'drinking_straw',
 'drinking_urine': 'urophagia',
 'drinking_vessel': 'drinkware',
 'drinky_bird': 'drinking_bird',
 'drinky_crow': 'maakies',
 'drinns_bay': 'drains_bay',
 'drino_river': 'drino',
 'drinska_banovina': 'drina_banovina',
 'driny_cave': 'driny',
 'driopa_mnemosyne': 'clouded_apollo',
 'drios_fall': 'drios_falls',
 'drip_brewer': 'drip_brew',
 'drip_cave': 'belmont_cave',
 'drip_coffee': 'drip_brew',
 'drip_instability': 'proton_drip_line',
 'drip_pan': 'kitchen_stove',
 'drip_temperature': 'dropping_point',
 'drip_torch': 'driptorch',
 'dripping_dead': 'magic:_the_gathering',
 'driscoll_hotel': 'driskill_hotel',
 'drishtit_castle': 'drisht_castle',
 'drita_gjilan': 'kf_drita',
 'dritan_stafsula': 'tani_stafsula',
 'driton_krasniqi': 'dritan_krasniqi',
 'drittes_reich': 'nazi_germany',
 'drive-by_downloads': 'drive-by_download',
 'drive-by_install': 'drive-by_download',
 'drive-by_installation': 'drive-by_download',
 'drive-by_media': 'jargon_of_the_rush_limbaugh_show',
 'drive-in_cinema': 'drive-in_theater',
 'drive-in_movie': 'drive-in_theater',
 'drive-in_rack': 'pallet_rack',
 'drive-in_restaurant': 'drive-in',
 'drive-in_theaters': 'drive-in_theater',
 'drive-in_theatre': 'drive-in_theater',
 'drive-in_theatres': 'drive-in_theater',
 'drive-through_restaurant': 'drive-through',
 'drive-thru_window': 'drive-through',
 'drive_105': 'wgvx',
 'drive_bays': 'drive_bay',
 'drive_by': 'drive-by_shooting',
 'drive_c': 'drive_letter_assignment',
 'drive_cache': 'disk_cache',
 'drive_center': 'lathe_center',
 'drive_chain': 'chain_drive',
 'drive_controller': 'disk_controller',
 'drive_drums': 'drum_motor',
 'drive_enclosure': 'disk_enclosure',
 'drive_image': 'disk_image',
 'drive_in': 'drive-in',
 'drive_inn': 'drive-in',
 'drive_letter': 'drive_letter_assignment',
 'drive_line': 'powertrain',
 'drive_one': 'ford_motor_company',
 'drive_partition': 'disk_partitioning',
 'drive_platter': 'hard_disk_platter',
 'drive_pulley': 'drum_motor',
 'drive_pulleys': 'drum_motor',
 'drive_side': 'right-_and_left-hand_traffic',
 'drive_space': 'drivespace',
 'drive_sprocket': 'sprocket',
 'drive_through': 'drive-through',
 'drive_thru': 'drive-through',
 'drive_train': 'powertrain',
 'drive_wheels': 'drive_wheel',
 'driveby_argument': 'drive-by_argument',
 'driveby_shooting': 'drive-by_shooting',
 'driveby_truckers': 'drive-by_truckers',
 'drivein_theater': 'drive-in_theater',
 'driven_pendulum': 'circle_map',
 'driven_rotator': 'circle_map',
 'driven_wheel': 'drive_wheel',
 'driven_wheels': 'drive_wheel',
 'driver:parallel_lines': 'driver:_parallel_lines',
 'driver_3': 'driv3r',
 'driver_67': 'car_67',
 'driver_ant': 'dorylus',
 'driver_ants': 'dorylus',
 'driver_assist': 'advanced_driver_assistance_systems',
 'driver_brothers': 'driver_group',
 'driver_coaches': 'driver_group',
 'driver_four': 'driver:_parallel_lines',
 'driver_ii': 'driver_2',
 'driver_iii': 'driv3r',
 'driver_lineman': 'royal_signals_trades',
 'driver_safety': 'road_traffic_safety',
 'driver_signing': 'code_signing',
 'driver_test': 'driving_test',
 'driver_two': 'driver_2',
 'driver_vegas': 'driver:_vegas',
 'driver_x': 'roush_racing:_driver_x',
 'driverless_vehicle': 'driverless_car',
 'drivers_seat': 'car_seat',
 'drivers_test': 'driving_test',
 'drivethru_records': 'drive-thru_records',
 'driveway_hockey': 'street_hockey',
 'driveway_turntable': 'car_turntable',
 'driving_academy': 'crash_course',
 'driving_aid': 'autonomous_cruise_control_system',
 'driving_axle': 'driving_wheel',
 'driving_axles': 'driving_wheel',
 'driving_direction': 'right-_and_left-hand_traffic',
 'driving_exam': 'driving_test',
 'driving_game': 'racing_game',
 'driving_instructor': 'approved_driving_instructor',
 'driving_lights': 'automotive_lighting',
 'driving_schools': 'driving_school',
 'driving_shaft': 'drive_shaft',
 'driving_side': 'right-_and_left-hand_traffic',
 'driving_sideways': 'bachelor_no._2',
 'driving_simulators': 'driving_simulator',
 'driving_sustainability': 'sustainable_transport',
 'driving_wheels': 'driving_wheel',
 'drl_pavilion': 'drl10_pavilion',
 'drm_3.0': 'nasa_design_reference_mission_3.0',
 'drm_plus': 'digital_radio_mondiale',
 'drmaster_publications': 'drmaster',
 'drnovice_fk': 'fk_drnovice',
 'drobak_landdistrikt': 'frogn',
 'drobeta_turnu-severin': 'drobeta-turnu_severin',
 'drobin_commune': 'gmina_drobin',
 'drochaid_chealbhainn': 'kelvinbridge',
 'drochia_county': 'drochia_district',
 'droeshout_engraving': 'martin_droeshout',
 'droga_wojewodzka': 'voivodeship_road',
 'drogheda_macbride': 'drogheda_railway_station',
 'drogheda_station': 'drogheda_railway_station',
 'drogheda_town': 'drogheda',
 'drogheda_united': 'drogheda_united_f.c.',
 'drogheda_utd': 'drogheda_united_f.c.',
 'drogo_sacramentaries': 'drogo_sacramentary',
 'drogobych_oblast': 'drohobych_oblast',
 'drogue_chute': 'drogue_parachute',
 'droh_kaal': 'drohkaal',
 'drohiczyn_commune': 'gmina_drohiczyn',
 'drohiczyn_poleski': 'drahichyn',
 'drohobych_region': 'drohobych_raion',
 'drohobych_yuriy': 'yuriy_drohobych',
 'drohobytskyi_raion': 'drohobych_raion',
 'droid_army': 'battle_droid',
 'droid_types': 'droid',
 'droid_works': 'star_wars:_droid_works',
 'droit_devant': 'history_of_corsets',
 'droit_moral': 'moral_rights',
 'droitwich_canals': 'droitwich_canal',
 'droitwich_lido': 'droitwich_spa_lido',
 'droll_humour': 'droll_humor',
 'drolta_tzuentes': 'castlevania:_bloodlines',
 'dromaeius_diemenensis': 'tasmanian_emu',
 'dromaeocercus_brunneus': 'brown_emu-tail',
 'dromaeosauroides_bornholmensis': 'dromaeosauroides',
 'dromaeosaurus_albertensis': 'dromaeosaurus',
 'dromaius_ater': 'king_island_emu',
 'dromaius_bassi': 'king_island_emu',
 'dromaius_baudinianus': 'kangaroo_island_emu',
 'dromaius_minor': 'kangaroo_island_emu',
 'dromaius_novaehollandiae': 'emu',
 'dromaius_spenceri': 'king_island_emu',
 'dromas_ardeola': 'crab-plover',
 'dromedary_camel': 'dromedary',
 'dromiceiomimus_brevitertius': 'dromiceiomimus',
 'dromiceiomimus_samueli': 'dromiceiomimus',
 'dromiceius_novaehollandiae': 'emu',
 'dromiciops_australis': 'monito_del_monte',
 'dromiciops_gliroides': 'monito_del_monte',
 'dromicosuchus_grallator': 'dromicosuchus',
 'dromococcyx_pavoninus': 'pavonine_cuckoo',
 'dromococcyx_phasianellus': 'pheasant_cuckoo',
 'dromocyon_vorax': 'synoplotherium',
 'dromoi_paralliloi': 'dromi_parallili',
 'dromomeron_gregorii': 'dromomeron',
 'dromomeron_romeri': 'dromomeron',
 'dromornis_australis': 'dromornis',
 'dromornis_stirtoni': 'dromornis',
 'dromus_dromas': 'dromedary_naiad',
 'drone_aircraft': 'unmanned_aerial_vehicle',
 'drone_ant': 'ant',
 'drone_box': 'sruti_box',
 'drone_disco': 'dronedisco',
 'drone_doom': 'drone_metal',
 'drone_fly': 'eristalis_tenax',
 'drone_plane': 'unmanned_aerial_vehicle',
 'drone_rock': 'drone_music',
 'dronfield_station': 'dronfield_railway_station',
 'drongo_cuckoo': 'asian_drongo-cuckoo',
 'dronne_river': 'dronne',
 'droop_e': 'droop-e',
 'drooping_clivia': 'clivia_nobilis',
 'drooping_saxifrage': 'saxifraga_cernua',
 'drooping_spleenwort': 'asplenium_flaccidum',
 'drooping_star-of-bethlehem': 'ornithogalum_nutans',
 'droopy_dog': 'droopy',
 'droopy_eyelid': 'ptosis',
 'droopy_mccool': 'max_rebo_band',
 'drop-d_tuning': 'drop_d_tuning',
 'drop-down_box': 'drop-down_list',
 'drop-frame_timecode': 'smpte_time_code',
 'drop-frame_transfer': 'telecine',
 'drop-head_coupe': 'convertible',
 'drop-in_networking': 'zigbee',
 'drop-in_pitches': 'drop-in_pitch',
 'drop-in_range': 'kitchen_stove',
 'drop_b': 'dropped_b_tuning',
 'drop_bass': 'drop_bass_network',
 'drop_bears': 'drop_bear',
 'drop_bright': 'bright_beer',
 'drop_c': 'drop_c_tuning',
 'drop_cap': 'initial',
 'drop_capital': 'initial',
 'drop_ceiling': 'dropped_ceiling',
 'drop_chamber': 'drop_tower',
 'drop_chart': 'official_table_of_drops',
 'drop_d': 'drop_d_tuning',
 'drop_dead': 'dropdead',
 'drop_earring': 'ear_drop',
 'drop_fence': 'cross_country_obstacles',
 'drop_finger': 'mallet_finger',
 'drop_foot': 'foot_drop',
 'drop_forged': 'forging',
 'drop_forging': 'forging',
 'drop_grommet': 'grommet',
 'drop_head': 'convertible',
 'drop_letter': 'post_office',
 'drop_line': 'dropline',
 'drop_noseband': 'noseband',
 'drop_off': 'glossary_of_bicycling',
 'drop_out': 'dropout',
 'drop_saw': 'miter_saw',
 'drop_sets': 'drop_set',
 'drop_ship': 'dropship',
 'drop_shipment': 'drop_shipping',
 'drop_shipments': 'drop_shipping',
 'drop_shipper': 'drop_shipping',
 'drop_tanks': 'drop_tank',
 'drop_top': 'widmer_brothers_brewery',
 'drop_tube': 'drop_tower',
 'drop_valve': 'double_beat_valve',
 'drop_volley': 'drop_shot',
 'dropclaw_machine': 'claw_vending_machine',
 'drophead_coupe': 'convertible',
 'droping_names': 'dropping_names',
 'dropkick_daniels': 'joseph_bruce',
 'dropkick_murphey': 'dropkick_murphys',
 'dropkick_murpheys': 'dropkick_murphys',
 'dropkick_murphies': 'dropkick_murphys',
 'dropline_fishing': 'dropline',
 'dropout_age': 'school_leaving_age',
 'dropout_bear': 'kanye_west',
 'dropped_a': 'dropped_a_tuning',
 'dropped_b': 'dropped_b_tuning',
 'dropped_ball': 'dropped-ball',
 'dropped_c': 'drop_c_tuning',
 'dropped_d': 'drop_d_tuning',
 'dropped_goal': 'drop_goal',
 'dropped_kidney': 'nephroptosis',
 'dropped_out': 'dropout',
 'dropped_tuning': 'guitar_tunings',
 'dropper_funnel': 'funnel',
 'dropping_loads': 'nick_manning',
 'dropseed_grass': 'sporobolus',
 'dropsie_college': 'center_for_advanced_judaic_studies',
 'dropsy_grip': 'ascites',
 'dror_habonim': 'habonim_dror',
 'dror_hagag': 'dror_hajaj',
 'dror_lmg': 'dror_light_machine_gun',
 'drosera_admirabilis': 'drosera_cuneifolia',
 'drosera_aldrovanda': 'aldrovanda_vesiculosa',
 'drosera_aphylla': 'drosera_praefolia',
 'drosera_arbuscula': 'drosera_gigantea',
 'drosera_atra': 'drosera_arcturi',
 'drosera_auriculata': 'drosera_peltata',
 'drosera_bifida': 'drosera_sulphurea',
 'drosera_billardieri': 'drosera_binata',
 'drosera_burmanni': 'drosera_burmannii',
 'drosera_calycina': 'drosera_microphylla',
 'drosera_corymbosa': 'venus_flytrap',
 'drosera_cunninghamii': 'drosera_binata',
 'drosera_curviscapa': 'drosera_aliciae',
 'drosera_debilis': 'drosera_macrantha',
 'drosera_dentata': 'drosera_sessilifolia',
 'drosera_dichotoma': 'drosera_binata',
 'drosera_dietrichiana': 'drosera_burmannii',
 'drosera_dinata': 'drosera_binata',
 'drosera_drummondii': 'drosera_menziesii',
 'drosera_esterhuyseniae': 'drosera_aliciae',
 'drosera_filicaulis': 'drosera_menziesii',
 'drosera_filipes': 'drosera_huegelii',
 'drosera_flabellata': 'drosera_platypoda',
 'drosera_flagellifera': 'drosera_binata',
 'drosera_flava': 'drosera_sulphurea',
 'drosera_flavescens': 'drosera_sulphurea',
 'drosera_gracilis': 'drosera_peltata',
 'drosera_kansaiensis': 'drosera_tokaiensis',
 'drosera_leionema': 'drosera_filiformis',
 'drosera_ligulata': 'drosera_arcturi',
 'drosera_lineata': 'drosera_binata',
 'drosera_lobbiana': 'drosera_peltata',
 'drosera_lunata': 'drosera_peltata',
 'drosera_lusitanica': 'drosophyllum',
 'drosera_monticola': 'drosera_stolonifera_subsp._monticola',
 'drosera_muscipula': 'drosera_peltata',
 'drosera_nipponica': 'drosera_peltata',
 'drosera_pedata': 'drosera_binata',
 'drosera_penduliflora': 'drosera_ramellosa',
 'drosera_penicillaris': 'drosera_menziesii',
 'drosera_plancherii': 'drosera_macrantha',
 'drosera_planchonii': 'drosera_macrantha',
 'drosera_polyneura': 'drosera_arcturi',
 'drosera_preissii': 'drosera_heterophylla',
 'drosera_primulacea': 'drosera_erythrorhiza',
 'drosera_pusilla': 'drosera_pygmaea',
 'drosera_roridula': 'roridula_dentata',
 'drosera_ruahinensis': 'drosera_arcturi',
 'drosera_rubrifolia': 'drosera_aliciae',
 'drosera_sessiliflora': 'venus_flytrap',
 'drosera_spathulata': 'drosera_spatulata',
 'drosera_squamosa': 'drosera_erythrorhiza',
 'drosera_tenuifolia': 'drosera_filiformis',
 'drosera_thysanosepala': 'drosera_menziesii',
 'drosera_tracyi': 'drosera_filiformis',
 'drosera_verticillata': 'roridula_dentata',
 'drosera_zeylonensis': 'drosera_burmannii',
 'droserapites_clavatus': 'droserapites',
 'drosophila_affinidisjuncta': 'drosophila',
 'drosophila_confusa': 'hirtodrosophila_confusa',
 'drosophila_hydei': 'drosophilidae',
 'drosophila_melanogaste': 'drosophila_melanogaster',
 'drosophila_melanogster': 'drosophila_melanogaster',
 'drosophila_vibrissina': 'hirtodrosophila_confusa',
 'drosophilla_melanogaster': 'drosophila_melanogaster',
 'drosophyllum_lusitanicum': 'drosophyllum',
 'drosophyllum_pedatum': 'drosophyllum',
 'drotrecogin_alpha': 'drotrecogin_alfa',
 'drottning_victoria': 'hms_drottning_victoria',
 'drottningens_paviljong': 'haga_palace',
 'drottningholm_theatre': 'drottningholm_palace_theatre',
 'drottningholms_slottsteater': 'drottningholm_palace_theatre',
 'drought-tolerant_plant': 'xerophyte',
 'drought_flow': 'baseflow',
 'drought_resistance': 'drought_tolerance',
 'drought_tolerant': 'drought_tolerance',
 'drovers_cave': 'drovers_cave_national_park',
 'drovers_magaziine': 'drovers_magazine',
 'drow_tales': 'drowtales',
 'drowing_bear': 'yonaguska',
 'drowned_maiden': 'slavic_fairies',
 'drowned_valley': 'ria',
 'drowned_world': 'drowned_world/substitute_for_love',
 'drowning_creek': 'lumber_river',
 'drowning_detection': 'pool_safety_camera',
 'drowning_fish': 'the_all-american_rejects',
 'drowning_reflex': 'mammalian_diving_reflex',
 'drowsy_chaperone': 'the_drowsy_chaperone',
 'drowsy_driving': 'sleep_deprived_driving',
 'droylsden_fc': 'droylsden_f.c.',
 'drt_records': 'drt_entertainment',
 'dru_pagliasotti': 'dru_pagliassotti',
 'dru_pagliassoti': 'dru_pagliassotti',
 'dru_sjodin': 'murder_of_dru_sjodin',
 'dru_struzan': 'drew_struzan',
 'drucilla_barber': 'drucilla_winters',
 'drucker_foundation': 'peter_drucker',
 'drucker_prager': 'drucker_prager_yield_criterion',
 'drucker_school': 'peter_f._drucker_and_masatoshi_ito_graduate_school_of_management',
 'drude-lorentz_model': 'drude_model',
 'drude-sommerfeld_model': 'free_electron_model',
 'drude_formula': 'drude_model',
 'drude_theory': 'drude_model',
 'drug-alluding_stent': 'drug-eluting_stent',
 'drug-defined_crime': 'drug-related_crime',
 'drug-drug_interaction': 'drug_interaction',
 'drug-eluding_stent': 'drug-eluting_stent',
 'drug-induced_dystonia': 'tardive_dyskinesia',
 'drug-induced_fever': 'drug-induced_hyperthermia',
 'drug-induced_fevers': 'drug-induced_hyperthermia',
 'drug-induced_pemphigus': 'pemphigus',
 'drug-induced_psychosis': 'stimulant_psychosis',
 'drug-related_crimes': 'drug-related_crime',
 'drug-resistant_tuberculosis': 'tuberculosis_treatment',
 'drug-sniffing_dog': 'detection_dog',
 'drug_addict': 'drug_addiction',
 'drug_addictions': 'drug_addiction',
 'drug_addicts': 'drug_addiction',
 'drug_addix': 'kirsty_maccoll',
 'drug_allergies': 'drug_allergy',
 'drug_approval': 'approved_drug',
 'drug_arrest': 'drug-related_crime',
 'drug_ballad': 'narcocorrido',
 'drug_baron': 'drug_lord',
 'drug_binge': 'substance_abuse',
 'drug_bust': 'search_warrant',
 'drug_busting': 'police',
 'drug_candidate': 'drug_discovery',
 'drug_carriers': 'drug_carrier',
 'drug_cartels': 'drug_cartel',
 'drug_coctail': 'antiretroviral_drug',
 'drug_companies': 'pharmaceutical_industry',
 'drug_company': 'pharmaceutical_industry',
 'drug_control': 'drug_prohibition_law',
 'drug_coupons': 'drug_coupon',
 'drug_courts': 'drug_court',
 'drug_creation': 'drug_discovery',
 'drug_crime': 'drug-related_crime',
 'drug_csar': 'drug_czar',
 'drug_culture': 'drug_subculture',
 'drug_dealer': 'illegal_drug_trade',
 'drug_dealers': 'illegal_drug_trade',
 'drug_dealing': 'drug_trade',
 'drug_decriminalisation': 'drug_liberalization',
 'drug_decriminalization': 'drug_liberalization',
 'drug_dependence': 'substance_dependence',
 'drug_dependency': 'physical_dependence',
 'drug_distribution': 'drug_trade',
 'drug_district': 'durg_district',
 'drug_dog': 'detection_dog',
 'drug_dynamization': 'homeopathy',
 'drug_effect': 'efficacy',
 'drug_fever': 'drug-induced_hyperthermia',
 'drug_film': 'thin_film_drug_delivery',
 'drug_films': 'thin_film_drug_delivery',
 'drug_form': 'dosage_form',
 'drug_formulation': 'pharmaceutical_formulation',
 'drug_habit': 'drug_addiction',
 'drug_industry': 'pharmaceutical_industry',
 'drug_interactions': 'drug_interaction',
 'drug_interdiction': 'war_on_drugs',
 'drug_lab': 'clandestine_chemistry',
 'drug_laboratory': 'clandestine_chemistry',
 'drug_legalisation': 'drug_liberalization',
 'drug_legalities': 'drug_trade',
 'drug_legalization': 'drug_liberalization',
 'drug_liberalisation': 'drug_liberalization',
 'drug_lobby': 'pharmaceutical_lobby',
 'drug_lords': 'drug_lord',
 'drug_maker': 'pharmaceutical_industry',
 'drug_manufacturer': 'pharmaceutical_industry',
 'drug_manufacturing': 'pharmaceutical_industry',
 'drug_marketing': 'pharmaceutical_marketing',
 'drug_me': 'fresh_fruit_for_rotting_vegetables',
 'drug_mining': 'molecule_mining',
 'drug_misuse': 'drug_abuse',
 'drug_mix': 'poly_drug_use',
 'drug_myths': 'urban_legends_about_illegal_drugs',
 'drug_offense': 'drug-related_crime',
 'drug_offenses': 'drug-related_crime',
 'drug_overdoses': 'drug_overdose',
 'drug_paraphenalia': 'drug_paraphernalia',
 'drug_paraphernelia': 'drug_paraphernalia',
 'drug_pedigree': 'epedigree',
 'drug_prescription': 'medical_prescription',
 'drug_prevention': 'drug_abuse',
 'drug_promotion': 'pharmaceutical_marketing',
 'drug_psychoses': 'psychosis',
 'drug_psychosis': 'stimulant_psychosis',
 'drug_pusher': 'illegal_drug_trade',
 'drug_raid': 'search_warrant',
 'drug_rape': 'date_rape_drug',
 'drug_re-profiling': 'drug_repositioning',
 'drug_re-tasking': 'drug_repositioning',
 'drug_reaction': 'adverse_drug_reaction',
 'drug_regulation': 'regulation_of_therapeutic_goods',
 'drug_rehab': 'drug_rehabilitation',
 'drug_relegalisation': 'drug_liberalization',
 'drug_relegalization': 'drug_liberalization',
 'drug_repurposing': 'drug_repositioning',
 'drug_resistant': 'drug_resistance',
 'drug_retasking': 'drug_repositioning',
 'drug_ring': 'organized_crime',
 'drug_risk': 'adverse_drug_reaction',
 'drug_running': 'illegal_drug_trade',
 'drug_safety': 'pharmacovigilance',
 'drug_sale': 'drug_trade',
 'drug_salvage': 'narconon',
 'drug_screen': 'drug_test',
 'drug_screening': 'drug_test',
 'drug_selectivity': 'functional_selectivity',
 'drug_shabdrung': 'shabdrung',
 'drug_smuggler': 'illegal_drug_trade',
 'drug_smugglers': 'illegal_drug_trade',
 'drug_smuggling': 'illegal_drug_trade',
 'drug_store': 'pharmacy',
 'drug_stores': 'pharmacy',
 'drug_strip': 'thin_film_drug_delivery',
 'drug_strips': 'thin_film_drug_delivery',
 'drug_studies': 'clinical_trial',
 'drug_sub': 'narco_submarine',
 'drug_subcultures': 'drug_subculture',
 'drug_submarine': 'narco_submarine',
 'drug_target': 'biological_target',
 'drug_targeting': 'drug_delivery',
 'drug_tester': 'clinical_trial',
 'drug_testing': 'drug_test',
 'drug_tests': 'drug_test',
 'drug_therapy': 'pharmaceutical_drug',
 'drug_town': 'hy-vee',
 'drug_toxicity': 'median_lethal_dose',
 'drug_traffic': 'illegal_drug_trade',
 'drug_trafficing': 'illegal_drug_trade',
 'drug_trafficker': 'illegal_drug_trade',
 'drug_traffickers': 'illegal_drug_trade',
 'drug_trafficking': 'illegal_drug_trade',
 'drug_trial': 'clinical_trial',
 'drug_tsar': 'drug_czar',
 'drug_tzar': 'drug_czar',
 'drug_usage': 'drug_abuse',
 'drug_user': 'drug_subculture',
 'drug_users': 'drug_use',
 'drug_vacation': 'drug_holiday',
 'drug_war': 'war_on_drugs',
 'drug_weapon': 'psychochemical_weapons',
 'drug_weapons': 'psychochemical_weapons',
 'drug_withdrawal': 'withdrawal',
 'druga_snl': 'slovenian_second_league',
 'druggan-lake_gang': 'valley_gang',
 'drugovo_opstina': 'drugovo_municipality',
 'drugpa_kagyu': 'drukpa',
 'drugs_czar': 'drug_czar',
 'drugs_delaney': 'outside_providence',
 'drugs_education': 'drug_education',
 'drugs_manufacturers': 'pharmaceutical_industry',
 'drugs_minister': 'vernon_coaker',
 'drugs_policy': 'drug_policy',
 'drugs_test': 'drug_test',
 'drugs_trafficking': 'illegal_drug_trade',
 'druha_liha': 'ukrainian_second_league',
 'druid_order': 'druid',
 'druid_synge': 'druidsynge',
 'druid_theatre': 'druid_theatre_company',
 'druidic_order': 'druid',
 'druidic_polytheism': 'celtic_polytheism',
 'druids_a.f.c.': 'elements_cefn_druids_a.f.c.',
 'druim_uachdair': 'pass_of_drumochter',
 'druk_gyalpo': 'bhutan_dragon_king',
 'druk_ralung': 'ralung_monastery',
 'druk_yul': 'bhutan',
 'drukchen_rinpoche': 'gyalwang_drukpa',
 'drukman_haim': 'haim_drukman',
 'drukpa_kagyu': 'drukpa',
 'drukpa_kargyu': 'drukpa',
 'drukpa_kinley': 'drukpa_kunley',
 'drum_badge': 'drum_hardware',
 'drum_badges': 'drum_hardware',
 'drum_box': 'drum_machine',
 'drum_brain': 'electronic_drum_module',
 'drum_brakes': 'drum_brake',
 'drum_bridge': 'moon_bridge',
 'drum_circles': 'drum_circle',
 'drum_clamp': 'drum',
 'drum_computer': 'drum_machine',
 'drum_corps': 'drum_and_bugle_corps',
 'drum_dance': 'turkey_tailfeather_woman',
 'drum_dryer': 'drum_drying',
 'drum_fish': 'sciaenidae',
 'drum_funk': 'drumfunk',
 'drum_head': 'drumhead',
 'drum_key': 'drum_hardware',
 'drum_king': 'we_rock:_drum_king',
 'drum_kits': 'drum_kit',
 'drum_line': 'drumline',
 'drum_loop': 'music_loop',
 'drum_loops': 'music_loop',
 'drum_machines': 'drum_machine',
 'drum_mag': 'drum_magazine',
 'drum_majors': 'drum_major',
 'drum_mallet': 'percussion_mallet',
 'drum_module': 'electronic_drum_module',
 'drum_motors': 'drum_motor',
 'drum_name': 'talking_drum',
 'drum_notation': 'percussion_notation',
 'drum_pad': 'practice_pad',
 'drum_part': 'drum_hardware',
 'drum_parts': 'drum_hardware',
 'drum_pedal': 'drum_hardware',
 'drum_pedals': 'drum_hardware',
 'drum_plant': 'asphalt_plant',
 'drum_player': 'drummer',
 'drum_playing': 'drum',
 'drum_plotter': 'plotter',
 'drum_printer': 'line_printer',
 'drum_rolls': 'drum_roll',
 'drum_rudiment': 'rudiment',
 'drum_rudiments': 'rudiment',
 'drum_scanner': 'image_scanner',
 'drum_set': 'drum_kit',
 'drum_sieve': 'tamis',
 'drum_skin': 'drumhead',
 'drum_stick': 'percussion_mallet',
 'drum_sticks': 'percussion_mallet',
 'drum_strokes': 'drum_roll',
 'drum_synthesiser': 'drum_machine',
 'drum_tab': 'drum_tablature',
 'drum_tabs': 'drum_tablature',
 'drum_theater': 'drum_theatre',
 'drum_trainer': 'rock_band',
 'drum_wound': 'gramme_machine',
 'drumchapel_amateurs': 'drumchapel_amateur_f.c.',
 'drumcondra_dublin': 'drumcondra_f.c.',
 'drumcondra_fc': 'drumcondra_f.c.',
 'drumhead_trial': 'kangaroo_court',
 'drumheller_channels': 'drumheller_channels_national_natural_landmark',
 'drumlin_fields': 'drumlin_field',
 'drummania_10thmix': 'drummania',
 'drummania_2ndmix': 'drummania',
 'drummania_3rdmix': 'drummania',
 'drummania_4thmix': 'drummania',
 'drummania_5thmix': 'drummania',
 'drummania_6thmix': 'drummania',
 'drummania_7thmix': 'drummania',
 'drummania_8thmix': 'drummania',
 'drummania_9thmix': 'drummania',
 'drummania_v': 'drummania',
 'drummania_v2': 'drummania',
 'drummania_v3': 'drummania',
 'drummania_v4': 'drummania',
 'drummed_out': 'drumming_out',
 'drummer_boy': 'drummer',
 'drummer_kid': 'drummer',
 'drummer_man': 'drummer',
 'drummer_rail': 'invisible_rail',
 'drumming_katydid': 'meconema_thalassinum',
 'drummon_light': 'limelight',
 'drummond_bank': 'drummonds_bank',
 'drummond_bone': 'james_drummond_bone',
 'drummond_building': 'newcastle_university_buildings',
 'drummond_centre': 'centrale',
 'drummond_clancy': 'gordon_drummond_clancy',
 'drummond_family': 'clan_drummond',
 'drummond_lake': 'lake_drummond',
 'drummond_light': 'limelight',
 'drummond_syndrome': 'blue_diaper_syndrome',
 'drummond_t9': ':lswr_t9_class',
 'drummond_wolff': 'henry_drummond_wolff',
 'drummotor_drives': 'drum_motor',
 'drummuir_station': 'drummuir',
 'drumochter_pass': 'pass_of_drumochter',
 'drumroll:_swd': 'two-a-days',
 'drumstick_finger': 'clubbing',
 'drumstick_fingers': 'clubbing',
 'drumstick_isopogon': 'isopogon_sphaerocephalus',
 'drumstick_spinology': 'spinology',
 'drumstick_tree': 'moringa_oleifera',
 'drunense_duinen': 'loonse_en_drunense_duinen',
 'drung_drang': 'drang-drung',
 'drunk_bumps': 'raised_pavement_marker',
 'drunk_dial': 'drunk_dialing',
 'drunk_dials': 'drunk_dialing',
 'drunk_driver': 'driving_under_the_influence',
 'drunk_driving': 'driving_under_the_influence',
 'drunk_duck': 'drunkduck',
 'drunk_flying': 'air_safety',
 'drunk_girl': 'saturday_night_live_characters_appearing_on_weekend_update',
 'drunk_tank': 'public_intoxication',
 'drunkard_hu': 'master_chu_and_the_drunkard_hu',
 'drunken_boxing': 'zui_quan',
 'drunken_driving': 'driving_under_the_influence',
 'drunken_fist': 'zui_quan',
 'drunken_forest': 'drunken_trees',
 'drunken_jedi': 'star_wars_kid',
 'drunken_noodle': 'drunken_noodles',
 'drunken_tree': 'ceiba_speciosa',
 'drunkin_boxing': 'zui_quan',
 'drunni_mera': 'daruni_maira',
 'druon_antigonus': 'druon_antigoon',
 'drupal_theming': 'drupal',
 'druridge_pools': 'druridge_bay',
 'druries_house': 'harrow_school',
 'drury_college': 'drury_university',
 'drury_hinton': 'drury_a._hinton',
 'drury_hotel': 'drury_hotels',
 'drury_inn': 'drury_hotels',
 'drury_inns': 'drury_hotels',
 'druscilla_cotterill': 'rivers_of_blood_speech',
 'drusilla_paddock': 'the_worst_witch',
 'drusillas_zoo': 'drusillas_zoo_park',
 'drusus_claudius': 'nero_claudius_drusus',
 'drusus_ii': 'drusus_julius_caesar',
 'drusus_libo': 'marcus_scribonius_libo',
 'drusus_minor': 'drusus_julius_caesar',
 'drut_laya': 'drut',
 'drutakarma_dasa': 'michael_cremo',
 'druts_river': 'drut_river',
 'druze_flag': 'druze',
 'druze_mountain': 'jabal_al-druze',
 'druze_party': 'israeli_druze_faction',
 'druze_rebellion': 'syrian_revolution',
 'druze_revolt': 'syrian_revolution',
 'druze_star': 'druze',
 'druzhba-adria_extension': 'druzhba_pipeline',
 'druzhba-adria_pipeline': 'druzhba_pipeline',
 'druzhba_adria': 'druzhba_pipeline',
 'druzhba_arzamas': 'fc_druzhba_arzamas',
 'druzhba_budyonnovsk': 'fc_zhemchuzhina_budyonnovsk',
 'druzhba_games': 'friendship_games',
 'druzhba_maykop': 'fc_druzhba_maykop',
 'druzhba_narodov': 'fraternity_of_peoples',
 'druzhba_yoshkar-ola': 'fc_spartak_yoshkar-ola',
 'druzyny_strzeleckie': 'polish_rifle_squads',
 'drvenik_veli': 'drvenik_veliki',
 'drwinia_commune': 'gmina_drwinia',
 'dry-cask_storage': 'dry_cask_storage',
 'dry-erase_board': 'whiteboard',
 'dry-eye_syndrome': 'keratoconjunctivitis_sicca',
 'dry-land_farming': 'dryland_farming',
 'dry-land_moccasin': 'agkistrodon_contortrix',
 'dry-line_dsl': 'naked_dsl',
 'dry-loop_dsl': 'naked_dsl',
 'dry-lung_vocals': 'death_growl',
 'dry-stone_dyke': 'dry_stone',
 'dry-stone_hedge': 'dry_stone',
 'dry-sump_lubrication': 'dry_sump',
 'dry_amd': 'macular_degeneration',
 'dry_battery': 'dry_cell',
 'dry_blackthorn': 'blackthorn_cider',
 'dry_board': 'whiteboard',
 'dry_boke': 'retching',
 'dry_bone': 'smithsonite',
 'dry_brush': 'drybrush',
 'dry_bulk': 'dry_bulk_cargo_barge',
 'dry_cask': 'dry_cask_storage',
 'dry_clean': 'dry_cleaning',
 'dry_cleaner': 'dry_cleaning',
 'dry_cleaners': 'dry_cleaning',
 'dry_climate': 'arid',
 'dry_cough': 'cough',
 'dry_counties': 'dry_county',
 'dry_denim': 'denim',
 'dry_dock': 'drydock',
 'dry_docking': 'drydock',
 'dry_docks': 'drydock',
 'dry_dsl': 'naked_dsl',
 'dry_electrolyte': 'electrolyte',
 'dry_erase': 'whiteboard',
 'dry_eye': 'keratoconjunctivitis_sicca',
 'dry_eyes': 'keratoconjunctivitis_sicca',
 'dry_farming': 'dryland_farming',
 'dry_firing': 'dry_fire',
 'dry_fly': 'artificial_fly',
 'dry_forest': 'tropical_and_subtropical_dry_broadleaf_forests',
 'dry_friction': 'friction',
 'dry_front': 'dry_line',
 'dry_fruit': 'dried_fruit',
 'dry_heat': 'dry_heat_sterilization',
 'dry_heaves': 'vomiting',
 'dry_highlighter': 'highlighter',
 'dry_humor': 'deadpan',
 'dry_humour': 'deadpan',
 'dry_humping': 'non-penetrative_sex',
 'dry_hydrant': 'fire_hydrant',
 'dry_labs': 'dry_lab',
 'dry_lake': 'playa',
 'dry_lakebed': 'playa',
 'dry_land': 'land',
 'dry_law': 'prohibition',
 'dry_laws': 'prohibition',
 'dry_lease': 'aircraft_lease',
 'dry_lip': 'chapped_lips',
 'dry_lips': 'chapped_lips',
 'dry_lubricants': 'dry_lubricant',
 'dry_mass': 'dry_weight',
 'dry_microburst': 'microburst',
 'dry_milk': 'powdered_milk',
 'dry_moon': 'wet_moon',
 'dry_mouth': 'xerostomia',
 'dry_onion': 'onion',
 'dry_ounce': 'ounce',
 'dry_painting': 'sandpainting',
 'dry_pair': 'dry_loop',
 'dry_pampa': 'semi-arid_pampas',
 'dry_pampas': 'semi-arid_pampas',
 'dry_pond': 'detention_basin',
 'dry_rain': 'virga',
 'dry_riding': 'non-penetrative_sex',
 'dry_riverbed': 'wadi',
 'dry_roasted': 'dry_roasting',
 'dry_salter': 'drysalter',
 'dry_sand': 'dry_quicksand',
 'dry_sauna': 'sauna',
 'dry_sclerophyll': 'sclerophyll',
 'dry_shave': 'shaving',
 'dry_shaving': 'shaving',
 'dry_skin': 'xeroderma',
 'dry_socket': 'alveolar_osteitis',
 'dry_sockets': 'alveolar_osteitis',
 'dry_spring': 'tlemcen',
 'dry_steppe': 'semi-arid_climate',
 'dry_summer': 'susuz_yaz',
 'dry_tap': 'bone_marrow_examination',
 'dry_thunderstorms': 'dry_thunderstorm',
 'dry_ton': 'ton',
 'dry_tonne': 'ton',
 'dry_tooling': 'dry-tooling',
 'dry_tortuga': 'dry_tortugas',
 'dry_town': 'dry_county',
 'dry_tropics': 'nq_dry_tropics',
 'dry_valley': 'mcmurdo_dry_valleys',
 'dry_valleys': 'mcmurdo_dry_valleys',
 'dry_vermouth': 'vermouth',
 'dry_vocals': 'death_growl',
 'dry_volume': 'dry_measure',
 'dry_wall': 'drywall',
 'dry_walls': 'drywall',
 'dry_wash': 'waterless_car_wash',
 'dry_weather': 'arid',
 'dry_wine': 'sweetness_of_wine',
 'dryad_nymph': 'dryad',
 'dryandra-leaved_banksia': 'banksia_dryandroides',
 'dryandra_acanthopoda': 'banksia_acanthopoda',
 'dryandra_anatona': 'banksia_anatona',
 'dryandra_arborea': 'banksia_arborea',
 'dryandra_arctotidis': 'banksia_arctotidis',
 'dryandra_armata': 'banksia_armata',
 'dryandra_aurantia': 'banksia_aurantia',
 'dryandra_baxteri': 'banksia_biterax',
 'dryandra_bipinnatifida': 'banksia_bipinnatifida',
 'dryandra_blechnifolia': 'banksia_pellaeifolia',
 'dryandra_borealis': 'banksia_borealis',
 'dryandra_brownii': 'banksia_brunnea',
 'dryandra_calophylla': 'banksia_calophylla',
 'dryandra_carduacea': 'banksia_squarrosa',
 'dryandra_carlinoides': 'banksia_carlinoides',
 'dryandra_catoglypta': 'banksia_catoglypta',
 'dryandra_cirsioides': 'banksia_cirsioides',
 'dryandra_columnaris': 'banksia_columnaris',
 'dryandra_comosa': 'banksia_comosa',
 'dryandra_concinna': 'banksia_concinna',
 'dryandra_conferta': 'banksia_densa',
 'dryandra_corvijuga': 'banksia_corvijuga',
 'dryandra_cuneata': 'banksia_obovata',
 'dryandra_cynaroides': 'banksia_cynaroides',
 'dryandra_cypholoba': 'banksia_cypholoba',
 'dryandra_drummondii': 'banksia_drummondii',
 'dryandra_echinata': 'banksia_echinata',
 'dryandra_epimicta': 'banksia_epimicta',
 'dryandra_erythrocephala': 'banksia_erythrocephala',
 'dryandra_falcata': 'banksia_falcata',
 'dryandra_fasciculata': 'banksia_fasciculata',
 'dryandra_ferruginea': 'banksia_rufa',
 'dryandra_fililoba': 'banksia_fililoba',
 'dryandra_floribunda': 'banksia_sessilis',
 'dryandra_foliolata': 'banksia_foliolata',
 'dryandra_foliosissima': 'banksia_foliosissima',
 'dryandra_formosa': 'banksia_formosa',
 'dryandra_fraseri': 'banksia_fraseri',
 'dryandra_fuscobractea': 'banksia_fuscobractea',
 'dryandra_glauca': 'banksia_glaucifolia',
 'dryandra_hewardiana': 'banksia_hewardiana',
 'dryandra_hirsuta': 'banksia_hirta',
 'dryandra_horrida': 'banksia_horrida',
 'dryandra_idiogenes': 'banksia_idiogenes',
 'dryandra_insulanemorecincta': 'banksia_insulanemorecincta',
 'dryandra_ionthocarpa': 'banksia_ionthocarpa',
 'dryandra_kippistiana': 'banksia_kippistiana',
 'dryandra_lepidorhiza': 'banksia_lepidorhiza',
 'dryandra_lindleyana': 'banksia_dallanneyi',
 'dryandra_longifolia': 'banksia_prolata',
 'dryandra_meganotia': 'banksia_meganotia',
 'dryandra_mimica': 'banksia_mimica',
 'dryandra_montana': 'banksia_montana',
 'dryandra_mucronulata': 'banksia_mucronulata',
 'dryandra_nana': 'banksia_nana',
 'dryandra_nervosa': 'banksia_alliacea',
 'dryandra_nivea': 'banksia_nivea',
 'dryandra_nobilis': 'banksia_nobilis',
 'dryandra_obtusa': 'banksia_obtusa',
 'dryandra_octotriginta': 'banksia_octotriginta',
 'dryandra_pallida': 'banksia_pallida',
 'dryandra_platycarpa': 'banksia_platycarpa',
 'dryandra_plumosa': 'banksia_plumosa',
 'dryandra_polycephala': 'banksia_polycephala',
 'dryandra_porrecta': 'banksia_porrecta',
 'dryandra_praemorsa': 'banksia_undata',
 'dryandra_preissii': 'banksia_acuminata',
 'dryandra_prionotes': 'banksia_prionophylla',
 'dryandra_proteoides': 'banksia_proteoides',
 'dryandra_pseudoplumosa': 'banksia_pseudoplumosa',
 'dryandra_pteridifolia': 'banksia_pteridifolia',
 'dryandra_pulchella': 'banksia_bella',
 'dryandra_purdieana': 'banksia_purdieana',
 'dryandra_quercifolia': 'banksia_heliantha',
 'dryandra_rufistylis': 'banksia_rufistylis',
 'dryandra_sclerophylla': 'banksia_sclerophylla',
 'dryandra_seneciifolia': 'banksia_seneciifolia',
 'dryandra_serra': 'banksia_serra',
 'dryandra_serratuloides': 'banksia_serratuloides',
 'dryandra_sessilis': 'banksia_sessilis',
 'dryandra_shanklandiorum': 'banksia_shanklandiorum',
 'dryandra_shuttelworthiana': 'banksia_shuttleworthiana',
 'dryandra_shuttleworthiana': 'banksia_shuttleworthiana',
 'dryandra_speciosa': 'banksia_splendida',
 'dryandra_squarrosa': 'banksia_squarrosa',
 'dryandra_stenoprion': 'banksia_stenoprion',
 'dryandra_stricta': 'banksia_strictifolia',
 'dryandra_stuposa': 'banksia_stuposa',
 'dryandra_subpinnatifida': 'banksia_subpinnatifida',
 'dryandra_subulata': 'banksia_subulata',
 'dryandra_tenuifolia': 'banksia_tenuis',
 'dryandra_tortifolia': 'banksia_tortifolia',
 'dryandra_tridentata': 'banksia_tridentata',
 'dryandra_verae': 'dryandra_subg._dryandra',
 'dryandra_vestita': 'banksia_vestita',
 'dryandra_viscida': 'banksia_viscida',
 'dryandra_wonganensis': 'banksia_wonganensis',
 'dryandra_woodlands': 'dryandra_woodland',
 'dryandra_xylothemelia': 'banksia_xylothemelia',
 'dryas_julia': 'dryas_iulia',
 'dryblower_murphy': 'edwin_greenslade_murphy',
 'dryco_series': 'jack_womack',
 'dryden_mitchell': 'alien_ant_farm',
 'dryden_mobility': 'dryden_municipal_telephone_service',
 'dryer_balls': 'dryer_ball',
 'dryer_pad': 'fabric_softener',
 'dryer_sheet': 'fabric_softener',
 'dryer_sheets': 'fabric_softener',
 'dryer_vent': 'clothes_dryer',
 'dryfus_affair': 'dreyfus_affair',
 'drygalski_glacier': 'drygalski_ice_tongue',
 'drying_oils': 'drying_oil',
 'drying_rack': 'clotheshorse',
 'drying_racks': 'clotheshorse',
 'drying_symbols': 'laundry_symbol',
 'dryland_fish': 'morchella',
 'dryland_mushing': 'carting',
 'drylining_finisher': 'drywall_mechanic',
 'dryloop_dsl': 'naked_dsl',
 'drymaeus_henseli': 'anthinus_henselii',
 'drymaplaneta_communis': 'common_shining_cockroach',
 'drymocichla_incana': 'red-winged_grey_warbler',
 'drymodes_brunneopygia': 'southern_scrub-robin',
 'drymodes_superciliaris': 'northern_scrub-robin',
 'drymonia_melagona': 'drymonia_obliterata',
 'drymophila_caudata': 'long-tailed_antbird',
 'drymophila_devillei': 'striated_antbird',
 'drymophila_ferruginea': 'ferruginous_antbird',
 'drymophila_genei': 'rufous-tailed_antbird',
 'drymophila_malura': 'dusky-tailed_antbird',
 'drymophila_ochropyga': 'ochre-rumped_antbird',
 'drymophila_squamata': 'scaled_antbird',
 'drymornis_bridgesii': 'scimitar-billed_woodcreeper',
 'dryobates_major': 'great_spotted_woodpecker',
 'dryobates_pubescens': 'downy_woodpecker',
 'dryobates_semicoronatus': 'grey-capped_woodpecker',
 'dryobates_villosus': 'hairy_woodpecker',
 'dryobota_californica': 'egira_hiemalis',
 'dryobota_curvifascia': 'brachylomia_curvifascia',
 'dryobota_rectifascia': 'brachylomia_rectifascia',
 'dryocopus_galeatus': 'helmeted_woodpecker',
 'dryocopus_hodgei': 'andaman_woodpecker',
 'dryocopus_javensis': 'white-bellied_woodpecker',
 'dryocopus_lineatus': 'lineated_woodpecker',
 'dryocopus_martius': 'black_woodpecker',
 'dryocopus_pileatus': 'pileated_woodpecker',
 'dryocopus_schulzi': 'black-bodied_woodpecker',
 'dryodon_pulcherrimus': 'climacodon_pulcherrimus',
 'dryolimnas_aldabranus': 'white-throated_rail',
 'dryolimnas_cuvieri': 'white-throated_rail',
 'dryomys_laniger': 'woolly_dormouse',
 'dryomys_niethammeri': 'balochistan_forest_dormouse',
 'dryomys_nitedula': 'forest_dormouse',
 'dryomys_sichuanensis': 'chinese_dormouse',
 'dryophis_dispar': 'ahaetulla_dispar',
 'dryophis_fronticinctus': 'ahaetulla_fronticincta',
 'dryophis_mycterizans': 'ahaetulla_nasuta',
 'dryophis_nasuta': 'ahaetulla_nasuta',
 'dryophis_perroteti': 'ahaetulla_perroteti',
 'dryophis_prasinus': 'ahaetulla_prasina',
 'dryophis_pulverulentus': 'ahaetulla_pulverulenta',
 'dryopoa_dives': 'dryopoa',
 'dryopteris_hancockii': 'cyathea_hancockii',
 'dryopteris_hasseltii': 'acrorumohra_hasseltii',
 'dryopteris_phegopteris': 'phegopteris_connectilis',
 'dryopteris_spinulosa': 'dryopteris_carthusiana',
 'dryopteris_taitunensis': 'cyathea_hancockii',
 'dryosaurus_altus': 'dryosaurus',
 'dryosaurus_canaliculatus': 'valdosaurus',
 'dryosaurus_lettowvorbecki': 'dryosaurus',
 'dryoscopus_angolensis': 'pink-footed_puffback',
 'dryoscopus_cubla': 'black-backed_puffback',
 'dryoscopus_gambensis': 'northern_puffback',
 'dryoscopus_sabini': 'large-billed_puffback',
 'dryoscopus_senegalensis': 'red-eyed_puffback',
 'dryotriorchis_spectabilis': 'congo_serpent-eagle',
 'dryptosauroides_grandis': 'dryptosauroides',
 'dryptosaurus_aquilunguis': 'dryptosaurus',
 'dryptosaurus_aquilungus': 'dryptosaurus',
 'drysdalia_coronoides': 'white-lipped_snake',
 'drysllwyn_castle': 'dryslwyn_castle',
 'drystane_dyke': 'dry_stone',
 'drystone_wall': 'dry_stone',
 'drystone_walling': 'dry_stone',
 'drywall_compound': 'joint_compound',
 'drywall_construction': 'drywall',
 'drywall_saw': 'saw',
 'drzewica_commune': 'gmina_drzewica',
 'drzycim_commune': 'gmina_drzycim'}
        