
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_du = {'du-ri_cha': 'cha_du-ri',
 'du_bala': 'eduardo_roberto_dos_santos',
 'du_barry': 'madame_du_barry',
 'du_bartas': 'guillaume_de_salluste_du_bartas',
 'du_belloy': 'pierre-laurent_buirette_de_belloy',
 'du_bois': 'dubois',
 'du_boulay': 'boulay',
 'du_buffet': 'jean_dubuffet',
 'du_burns': 'clarence_h._burns',
 'du_camper': 'paul_de_nourquer_du_camper',
 'du_cerceau': 'androuet_du_cerceau',
 'du_chaillu': 'paul_du_chaillu',
 'du_chain': 'use-define_chain',
 'du_chesne': 'duchesne',
 'du_chong-ming': 'tu_tsung-ming',
 'du_fay': 'dufay',
 'du_fayt': 'dufay',
 'du_four': 'delforn',
 'du_garbandier': 'de_selby',
 'du_guesclin': 'bertrand_du_guesclin',
 'du_halde': 'jean-baptiste_du_halde',
 'du_huaizhen': 'dou_huaizhen',
 'du_jingquan': 'du_jingjian',
 'du_layna': 'du_layna_district',
 'du_mont': 'dumont_television_network',
 'du_page': 'dupage',
 'du_perron': 'duperron',
 'du_picq': 'ardant_du_picq',
 'du_plessis': 'plessis',
 'du_plessis-mornay': 'philippe_de_mornay',
 'du_pont': 'dupont',
 'du_prat': 'duprat',
 'du_qifeng': 'johnnie_to',
 'du_rag': 'do-rag',
 'du_ryer': 'andre_du_ryer',
 'du_sable': 'jean_baptiste_pointe_du_sable',
 'du_shaoling': 'du_fu',
 'du_sunja': 'latasha_harlins',
 'du_toitskloof': 'du_toits_peak',
 'du_vair': 'guillaume_du_vair',
 'du_weldenvarden': 'inheritance_cycle',
 'du_wenxiu': 'panthay_rebellion',
 'du_wenze': 'chapman_to',
 'du_yuanfang': 'du_jingjian',
 'du_zhengsheng': 'tu_cheng-sheng',
 'du_zhong': 'eucommia',
 'du_zimei': 'du_fu',
 'dua_saudara': 'amasing_hill',
 'dua_suadara': 'amasing_hill',
 'duabanga_sonneratioides': 'duabanga_grandiflora',
 'duac_cs': 'duac',
 'duach_finn': 'dui_finn',
 'duach_ladhgrach': 'dui_ladrach',
 'duach_ladrach': 'dui_ladrach',
 'duaine_chambers': 'dwain_chambers',
 'dual-action_cleanse': 'colon_cleansing',
 'dual-aspect_monism': 'double-aspect_theory',
 'dual-aspect_theory': 'double-aspect_theory',
 'dual-attribute_theory': 'double-aspect_theory',
 'dual-channel_memory': 'dual-channel_architecture',
 'dual-clutch_gearbox': 'twin-clutch_gearbox',
 'dual-clutch_transmission': 'twin-clutch_gearbox',
 'dual-code_hypothesis': 'dual-coding_theory',
 'dual-code_rugby': 'comparison_of_rugby_league_and_rugby_union',
 'dual-coding_hypothesis': 'dual-coding_theory',
 'dual-coding_theories': 'dual-coding_theory',
 'dual-core_chip': 'multi-core',
 'dual-core_xeon': 'xeon',
 'dual-encoding_theory': 'dual-coding_theory',
 'dual-flush_toilet': 'dual_flush_toilet',
 'dual-fuel_car': 'flexible-fuel_vehicle',
 'dual-fuel_vehicle': 'flexible-fuel_vehicle',
 'dual-horn_clause': 'horn_clause',
 'dual-inline_package': 'dual_in-line_package',
 'dual-intuitionistic_logic': 'paraconsistent_logic',
 'dual-link_dvi': 'digital_visual_interface',
 'dual-mode_hybrid': 'hybrid_electric_vehicle',
 'dual-mode_locomotive': 'electro-diesel_locomotive',
 'dual-mode_phone': 'dual_mode_mobile',
 'dual-mode_truck': 'dual-mode_vehicle',
 'dual-purpose_gun': 'dual_purpose_gun',
 'dual-rail_domino': 'logic_family',
 'dual-role_transvestism': 'transvestism',
 'dual-scan_lcd': 'dual_scan',
 'dual-slope_adc': 'integrating_adc',
 'dual-task_paradigms': 'dual-task_paradigm',
 'dual-track_decision': 'nato_double-track_decision',
 'dual-use_technologies': 'dual-use_technology',
 'dual_2-back': 'n-back',
 'dual_algorithm': 'diffusing_update_algorithm',
 'dual_analog': 'dual_analog_controller',
 'dual_aspect': 'double-entry_bookkeeping_system',
 'dual_band': 'dual-band',
 'dual_boot': 'multi_boot',
 'dual_booting': 'multi_boot',
 'dual_cab': 'crew_cab',
 'dual_capacitor': 'motor_capacitor',
 'dual_carriageways': 'dual_carriageway',
 'dual_channel': 'dual-channel_architecture',
 'dual_cit': 'multiple_citizenship',
 'dual_citizen': 'multiple_citizenship',
 'dual_citizenship': 'multiple_citizenship',
 'dual_clutch': 'twin-clutch_gearbox',
 'dual_compare-and-swap': 'double_compare-and-swap',
 'dual_cone': 'dual_cone_and_polar_cone',
 'dual_core': 'multi-core',
 'dual_cpu': 'multi-core',
 'dual_credit': 'dual_enrollment',
 'dual_cycle': 'mixed/dual_cycle',
 'dual_dates': 'dual_dating',
 'dual_degree': 'double_degree',
 'dual_disc': 'dualdisc',
 'dual_disorder': 'dual_diagnosis',
 'dual_display': 'multi-monitor',
 'dual_drive': 'hub_gear',
 'dual_engine': 'cheat_engine',
 'dual_enrolment': 'dual_enrollment',
 'dual_entente': 'franco-russian_alliance',
 'dual_exhaust': 'exhaust_system',
 'dual_g4': 'power_mac_g4',
 'dual_head': 'multi-monitor',
 'dual_honours': 'joint_honours',
 'dual_hypergraph': 'hypergraph',
 'dual_isogeny': 'dual_abelian_variety',
 'dual_key': 'two-man_rule',
 'dual_kingship': 'personal_union',
 'dual_licence': 'multi-licensing',
 'dual_licencing': 'multi-licensing',
 'dual_license': 'multi-licensing',
 'dual_licensed': 'multi-licensing',
 'dual_licensing': 'multi-licensing',
 'dual_link': 'digital_visual_interface',
 'dual_lnguage': 'dual_language',
 'dual_loyalties': 'dual_loyalty',
 'dual_meet': 'team_sport',
 'dual_meets': 'team_sport',
 'dual_mode': 'dual-mode_vehicle',
 'dual_monastery': 'double_monastery',
 'dual_monitor': 'multi-monitor',
 'dual_n-back': 'n-back',
 'dual_national': 'multiple_citizenship',
 'dual_nationality': 'multiple_citizenship',
 'dual_numbers': 'dual_number',
 'dual_occupancy': 'secondary_suite',
 'dual_offence': 'hybrid_offence',
 'dual_passport': 'passport',
 'dual_pentium': 'pentium_dual-core',
 'dual_personality': 'dissociative_identity_disorder',
 'dual_planet': 'double_planet',
 'dual_planets': 'double_planet',
 'dual_polyhedra': 'dual_polyhedron',
 'dual_processors': 'multi-core',
 'dual_pumped': 'double_data_rate',
 'dual_purpose': 'dual-sport_motorcycle',
 'dual_screen': 'multi-monitor',
 'dual_seed': 'serpent_seed',
 'dual_shock': 'dualshock',
 'dual_socket': 'dual_processor',
 'dual_sound': 'multichannel_television_sound',
 'dual_span': 'twin_bridges',
 'dual_sport': 'dual-sport_motorcycle',
 'dual_standby': 'dual_sim',
 'dual_star': 'dual_player',
 'dual_stress': 'strain_engineering',
 'dual_strike': 'advance_wars:_dual_strike',
 'dual_sympathy': 'fullmetal_alchemist:_dual_sympathy',
 'dual_taxation': 'double_taxation',
 'dual_thrust': 'dual-thrust',
 'dual_unionist': 'dual_unionism',
 'dual_use': 'dual-use_technology',
 'dual_v': 'dual_vee_model',
 'dual_vee': 'dual_vee_model',
 'dual_wielding': 'dual_wield',
 'duala_bukare': 'momolu_duwalu_bukele',
 'duala_peoples': 'duala_people',
 'dualed_out': 'exhaust_system',
 'dualistic_theory': 'dualism',
 'dualit_toaster': 'dualit',
 'dualizing_complex': 'verdier_duality',
 'dually_equivalent': 'equivalence_of_categories',
 'dualshock_2': 'dualshock',
 'dualstar_entertainment': 'dualstar',
 'duan_han': 'han_duan',
 'duan_jing-zhu': 'duan_jingzhu',
 'duan_sample': 'naihua_duan',
 'duane_anomaly': 'duane_syndrome',
 'duane_bliss': 'duane_leroy_bliss',
 'duane_carey': 'duane_g._carey',
 'duane_claridge': 'duane_clarridge',
 'duane_couey': 'duane_e._couey',
 'duane_dewey': 'duane_e._dewey',
 'duane_ford': 'duane_forde',
 'duane_glasscock': 'charles_laquidara',
 'duane_hackney': 'duane_d._hackney',
 'duane_hunt': 'duane_garrison_hunt',
 'duane_johnson': 'dwayne_johnson',
 'duane_keogh': 'the_town_pants',
 'duane_lammers': 'wtwo',
 'duane_moore': 'tony_eveready',
 'duane_morrison': 'platte_canyon_high_school_hostage_crisis',
 'duane_wade': 'dwyane_wade',
 'duane_weber': 'd._b._cooper',
 'duane_west': 'black_entertainment_television',
 'duanes_syndrome': 'duane_syndrome',
 'duanesburg_railroad': 'schenectady_and_duanesburgh_railroad',
 'duanesburgh_railroad': 'schenectady_and_duanesburgh_railroad',
 'duangnet_kronenberg': 'pauline_kanchanalak',
 'duano_people': 'orang_kuala',
 'duanwu_jie': 'duanwu_festival',
 'duar_war': 'bhutan_war',
 'duaringa_shire': 'shire_of_duaringa',
 'duarte_costa': 'carlos_duarte_costa',
 'duarte_i': 'edward_of_portugal',
 'duarte_peak': 'pico_duarte',
 'duarte_pinhel': 'abraham_usque',
 'dub_dub': 'i_like_it_loud',
 'dub_inc': 'dub_incorporation',
 'dub_inc.': 'dub_incorporation',
 'dub_piece': 'one_piece',
 'dub_plate': 'dubplate',
 'dub_plates': 'dubplate',
 'dub_poet': 'dub_poetry',
 'dub_reggae': 'dub_music',
 'dub_sainglend': 'liath_macha_and_dub_sainglend',
 'dub_sainglenn': 'liath_macha_and_dub_sainglend',
 'dub_step': 'dubstep',
 'dub_styles': 'run_come_save_me',
 'dub_synicate': 'dub_syndicate',
 'dub_tractor': 'anders_remmer',
 'dub_version': 'dub_music',
 'dubai_7s': 'dubai_sevens',
 'dubai_aerospace': 'dubai_aerospace_enterprise',
 'dubai_airport': 'dubai_international_airport',
 'dubai_city': 'dubai',
 'dubai_classic': 'dubai_duty_free_classic',
 'dubai_clocktower': 'deira_clocktower',
 'dubai_corniche': 'deira_corniche',
 'dubai_cup': 'mohammed_bin_rashid_international_football_championship',
 'dubai_holdings': 'dubai_holding',
 'dubai_international': 'dubai_international_airport',
 'dubai_lagoon': 'the_lagoons',
 'dubai_land': 'dubailand',
 'dubai_mall': 'the_dubai_mall',
 'dubai_masters': 'dubai_duty_free_classic',
 'dubai_media': 'dubai_media_incorporated',
 'dubai_motorcity': 'dubai_motor_city',
 'dubai_open': 'dubai_tennis_championships',
 'dubai_police': 'dubai_police_force',
 'dubai_ports': 'dubai_ports_world',
 'dubai_sheenu': 'dubai_seenu',
 'dubai_ski': 'ski_dubai',
 'dubai_sreenu': 'dubai_seenu',
 'dubai_srinu': 'dubai_seenu',
 'dubai_subway': 'dubai_metro',
 'dubai_tecom': 'dubai_internet_city',
 'dubai_tourism': 'tourism_in_dubai',
 'dubai_tower': 'burj_dubai',
 'dubay_hearing': 'united_states_v._dubay',
 'dubbed_down': 'overdubbing',
 'dubbie_bowie': 'russell_bowie',
 'dubbie_kerr': 'albert_kerr',
 'dubbo_airport': 'dubbo_city_airport',
 'dubby_kerr': 'albert_kerr',
 'dube_brahmins': 'dwivedi',
 'dubeninki_commune': 'gmina_dubeninki',
 'dubenski_district': 'dubensky_district',
 'dubenski_raion': 'dubensky_district',
 'dubenskii_district': 'dubensky_district',
 'dubenskii_raion': 'dubensky_district',
 'dubenskiy_district': 'dubensky_district',
 'dubenskiy_raion': 'dubensky_district',
 'dubensky_raion': 'dubensky_district',
 'dubh_linn': 'dublin',
 'dubh_sainglenn': 'liath_macha_and_dub_sainglend',
 'dubhaltach_macfhirbhisigh': 'dubhaltach_mac_fhirbhisigh',
 'dubi_lufi': 'dov_lupi',
 'dubiecko_commune': 'gmina_dubiecko',
 'dubienka_commune': 'gmina_dubienka',
 'dubiis_nominibus': 'de_dubiis_nominibus',
 'dubingiai_palace': 'dubingiai_castle',
 'dubinki_massacre': 'dubingiai_massacre',
 'dublex_dna': 'dna',
 'dublex_uterus': 'uterine_malformation',
 'dublin_bombings': 'dublin_bombing',
 'dublin_city': 'dublin',
 'dublin_coddle': 'coddle',
 'dublin_connolly': 'dublin_connolly_railway_station',
 'dublin_convention': 'dublin_regulation',
 'dublin_county': 'county_dublin',
 'dublin_culture': 'dublin',
 'dublin_fusiliers': 'royal_dublin_fusiliers',
 'dublin_heights': 'clanton_park',
 'dublin_heuston': 'dublin_heuston_railway_station',
 'dublin_isd': 'dublin_independent_school_district',
 'dublin_it': 'dublin_institute_of_technology',
 'dublin_millennium': 'irish_anniversary_festivals',
 'dublin_mountains': 'wicklow_mountains',
 'dublin_needle': 'spire_of_dublin',
 'dublin_pearse': 'dublin_pearse_railway_station',
 'dublin_prawn': 'norway_lobster',
 'dublin_region': 'county_dublin',
 'dublin_society': 'royal_dublin_society',
 'dublin_spire': 'spire_of_dublin',
 'dublin_subway': 'dublin_metro',
 'dublin_transporation': 'transport_in_dublin',
 'dublin_university': 'university_of_dublin',
 'dubner_maggid': 'jacob_ben_wolf_kranz',
 'dubno_fortress': 'dubno_castle',
 'dubnov_park': 'dubnow_park',
 'dubois-reymond_lemma': 'fundamental_lemma_of_calculus_of_variations',
 'dubois-reymondia_lonchophylla': 'myoxanthus_lonchophyllus',
 'dubois-reymondia_palpigera': 'myoxanthus_reymondii',
 'dubois-reymondia_punctata': 'myoxanthus_punctatus',
 'dubois-reymondia_reymondii': 'myoxanthus_reymondii',
 'dubois_railroad': 'dubois_county_railroad',
 'duboisia_reymondii': 'myoxanthus_reymondii',
 'duborg_skolen': 'duborg-skolen',
 'dubovski_district': 'dubovsky_district',
 'dubovski_raion': 'dubovsky_district',
 'dubovskii_district': 'dubovsky_district',
 'dubovskii_raion': 'dubovsky_district',
 'dubovskiy_district': 'dubovsky_district',
 'dubovskiy_raion': 'dubovsky_district',
 'dubovsky_raion': 'dubovsky_district',
 'dubplate_special': 'dubplate',
 'dubreq_stylophone': 'stylophone',
 'dubreuillosaurus_valesdunensis': 'dubreuillosaurus',
 'dubrovin_connection': 'quantum_cohomology',
 'dubrovnik_airlines': 'dubrovnik_airline',
 'dubrovnik_festival': 'dubrovnik_summer_festival',
 'dubrovnik_republic': 'republic_of_ragusa',
 'dubuque_airport': 'dubuque_regional_airport',
 'dubuque_seminary': 'dubuque_theological_seminary',
 'dubusia_taeniata': 'buff-breasted_mountain-tanager',
 'dubya_b': 'george_w._bush',
 'dubya_bush': 'george_w._bush',
 'dubysa_river': 'dubysa',
 'dubysos_sutartis': 'treaty_of_dubysa',
 'dubysos_sutartys': 'treaty_of_dubysa',
 'duca_valentino': 'duke_of_valentinois',
 'ducal_prussia': 'duchy_of_prussia',
 'ducane_grill': 'weber-stephen_products_co.',
 'ducane_grills': 'weber-stephen_products_co.',
 'ducanrig_school': 'duncanrig_high_school',
 'ducas_family': 'doukas',
 'ducati_1098r': 'ducati_1098',
 'ducati_500sl': 'ducati_pantah',
 'ducati_600sl': 'ducati_pantah',
 'ducati_650sl': 'ducati_pantah',
 'ducati_65tl': 'ducati_65t',
 'ducati_65ts': 'ducati_65t',
 'ducati_750ss': 'ducati_750_imola_desmo',
 'ducati_999r': 'ducati_999',
 'ducati_meccanica': 'ducati',
 'ducati_motorcycles': 'ducati',
 'ducati_ps1000le': 'ducati_paulsmart1000le',
 'ducati_st4': 'ducati_st4s',
 'ducati_team': 'ducati_corse',
 'ducato_siena': 'mens_sana_basket',
 'ducatus_cenomannicus': 'counts_and_dukes_of_maine',
 'ducatus_lithuaniae': 'duchy_of_lithuania',
 'ducatus_neapolitanus': 'duchy_of_naples',
 'ducatus_ultradunensis': 'duchy_of_livonia',
 'ducci_sequences': 'ducci_sequence',
 'duces_tecum': 'subpoena_duces_tecum',
 'duch_disease': 'dutch_disease',
 'duchcov_castle': 'castle_of_duchcov',
 'duche-grand_fief': 'duke',
 'duchenne-aran_disease': 'progressive_muscular_atrophy',
 'duchenne_dystrophy': 'duchenne_muscular_dystrophy',
 'duchenne_smile': 'smile',
 'duchesnea_indica': 'mock_strawberry',
 'duchesse_potatoes': 'duchess_potatoes',
 'duchossois_center': 'university_of_chicago_medical_center',
 'duck-billed_dinosaur': 'maiasaura',
 'duck-billed_platypus': 'platypus',
 'duck-samford_stadium': 'duck_samford_stadium',
 'duck_avenger': 'paperinik',
 'duck_blind': 'hunting_blind',
 'duck_boat': 'dukw',
 'duck_clam': 'mactridae',
 'duck_clams': 'mactridae',
 'duck_cloth': 'cotton_duck',
 'duck_corporation': 'on2_technologies',
 'duck_dance': 'chicken_dance',
 'duck_daze': 'quack_pack',
 'duck_dogers': 'duck_dodgers',
 'duck_down': 'down_feather',
 'duck_face': 'gurn',
 'duck_factory': 'the_duck_factory',
 'duck_gun': 'nes_zapper',
 'duck_hawk': 'peregrine_falcon',
 'duck_hunted': 'waterfowl_hunting',
 'duck_hunter': 'waterfowl_hunting',
 'duck_hunters': 'waterfowl_hunting',
 'duck_hunting': 'waterfowl_hunting',
 'duck_hunts': 'waterfowl_hunting',
 'duck_man': 'duckman',
 'duck_mcdonald': 'duck_macdonald',
 'duck_mole': 'platypus',
 'duck_orchid': 'caleana',
 'duck_potato': 'sagittaria',
 'duck_punching': 'monkey_patch',
 'duck_retten': 'veratrum_viride',
 'duck_roll': 'egg_roll',
 'duck_season': 'temporada_de_patos',
 'duck_sex': 'avisodomy',
 'duck_stamp': 'federal_duck_stamp',
 'duck_tails': 'ducktales',
 'duck_tales': 'ducktales',
 'duck_taped': 'duck_tape',
 'duck_taper': 'duck_tape',
 'duck_tapers': 'duck_tape',
 'duck_tapes': 'duck_tape',
 'duck_taping': 'duck_tape',
 'duck_toller': 'nova_scotia_duck-tolling_retriever',
 'duck_tolling': 'nova_scotia_duck-tolling_retriever',
 'duck_tours': 'duck_tour',
 'duck_type': 'duck_typing',
 'duck_typed': 'duck_typing',
 'duck_weed': 'lemnaoideae',
 'duckbill_eel': 'nettastomatidae',
 'duckbill_fish': 'percophidae',
 'duckbill_platypus': 'platypus',
 'duckbilled_eel': 'nettastomatidae',
 'duckbilled_platypus': 'platypus',
 'ducking_monday': 'easter_monday',
 'ducking_stool': 'cucking_stool',
 'duckweed_fern': 'azolla',
 'duckwitzer_lake': 'duckwitzer_see',
 'ducky_medwick': 'joe_medwick',
 'ducky_nash': 'clarence_nash',
 'duclos_letter': 'jacques_duclos',
 'ducorps_cockatoo': 'solomons_cockatoo',
 'ducs_decazes': 'duke_of_decazes',
 'duct_ectasia': 'duct_ectasia_of_breast',
 'duct_engine': 'jet_engine',
 'duct_fan': 'ducted_fan',
 'duct_flute': 'fipple',
 'duct_sock': 'air_sock',
 'duct_taped': 'duct_tape',
 'duct_taper': 'duct_tape',
 'duct_tapers': 'duct_tape',
 'duct_tapes': 'duct_tape',
 'duct_taping': 'duct_tape',
 'ducted_fans': 'ducted_fan',
 'ducted_rocket': 'air-augmented_rocket',
 'ductile_fracture': 'fracture',
 'ductile_yield': 'ductility',
 'ductless_glands': 'ductless_gland',
 'ductuli_efferentes': 'efferent_ducts',
 'ductulus_efferencs': 'efferent_ducts',
 'ductus_aberrans': 'ductuli_aberrantes',
 'ductus_arteriosis': 'ductus_arteriosus',
 'ductus_arteriosum': 'ductus_arteriosus',
 'ductus_botalli': 'ductus_arteriosus',
 'ductus_choledochus': 'common_bile_duct',
 'ductus_cochlearis': 'cochlear_duct',
 'ductus_communicans': 'communicans',
 'ductus_deferens': 'vas_deferens',
 'ductus_deferentes': 'vas_deferens',
 'ductus_ejaculatorius': 'ejaculatory_duct',
 'ductus_endolymphaticus': 'endolymphatic_duct',
 'ductus_lymphaticus': 'right_lymphatic_duct',
 'ductus_parotideus': 'parotid_duct',
 'ductus_semicirculares': 'semicircular_canal',
 'ductus_thoracicus': 'thoracic_duct',
 'ductus_thyreoglossus': 'thyroglossal_duct',
 'ducula_aenea': 'green_imperial-pigeon',
 'ducula_aurorae': 'polynesian_imperial-pigeon',
 'ducula_badia': 'mountain_imperial-pigeon',
 'ducula_bakeri': 'vanuatu_imperial-pigeon',
 'ducula_basilica': 'cinnamon-bellied_imperial-pigeon',
 'ducula_bicolor': 'pied_imperial-pigeon',
 'ducula_brenchleyi': 'chestnut-bellied_imperial-pigeon',
 'ducula_carola': 'spotted_imperial-pigeon',
 'ducula_chalconota': 'shining_imperial-pigeon',
 'ducula_cineracea': 'timor_imperial-pigeon',
 'ducula_concinna': 'elegant_imperial-pigeon',
 'ducula_constans': 'torresian_imperial-pigeon',
 'ducula_forsteni': 'white-bellied_imperial-pigeon',
 'ducula_galeata': 'marquesan_imperial-pigeon',
 'ducula_goliath': 'new_caledonian_imperial-pigeon',
 'ducula_harrisoni': 'henderson_imperial-pigeon',
 'ducula_lacernulata': 'dark-backed_imperial-pigeon',
 'ducula_luctuosa': 'white_imperial-pigeon',
 'ducula_melanochroa': 'bismarck_imperial-pigeon',
 'ducula_mindorensis': 'mindoro_imperial-pigeon',
 'ducula_mullerii': 'collared_imperial-pigeon',
 'ducula_myristicivora': 'spice_imperial-pigeon',
 'ducula_nicobarica': 'green_imperial-pigeon',
 'ducula_oceanica': 'micronesian_imperial-pigeon',
 'ducula_pacifica': 'pacific_imperial-pigeon',
 'ducula_perspicillata': 'white-eyed_imperial-pigeon',
 'ducula_pickeringii': 'grey_imperial-pigeon',
 'ducula_pinon': 'pinon_imperial-pigeon',
 'ducula_pistrinaria': 'island_imperial-pigeon',
 'ducula_poliocephala': 'pink-bellied_imperial-pigeon',
 'ducula_radiata': 'grey-headed_imperial-pigeon',
 'ducula_rosacea': 'pink-headed_imperial-pigeon',
 'ducula_rubricera': 'red-knobbed_imperial-pigeon',
 'ducula_rufigaster': 'purple-tailed_imperial-pigeon',
 'ducula_spilorrhoa': 'torresian_imperial-pigeon',
 'ducula_subflavescens': 'yellowish_imperial-pigeon',
 'ducula_whartoni': 'christmas_island_imperial-pigeon',
 'ducula_zoeae': 'banded_imperial-pigeon',
 'ducy-sainte_marguerite': 'ducy-sainte-marguerite',
 'dud_degroot': 'dudley_degroot',
 'dud_link': 'dead_link',
 'dud_wash': 'the_darlings',
 'dudd_dudley': 'dud_dudley',
 'duddingston_loch': 'duddingston',
 'duddingstone_loch': 'duddingston',
 'duddley_seers': 'dudley_seers',
 'dude_culture': 'dude',
 'dude_huge': 'cliff_bleszinski',
 'dude_love': 'mick_foley',
 'dude_rag': 'do-rag',
 'dude_ranch': 'guest_ranch',
 'dude_ranches': 'guest_ranch',
 'dudell_street': 'duddell_street',
 'duden_handbook': 'duden',
 'duder_momo': 'momo',
 'dudergof_heights': 'duderhof_heights',
 'dudergof_hills': 'duderhof_heights',
 'duderhof_hills': 'duderhof_heights',
 'dudgeon_dagger': 'bollock_dagger',
 'dudh_khosi': 'dudh_kosi',
 'dudh_sagar': 'dudhsagar_falls',
 'dudhi_plant': 'euphorbia',
 'dudi_jat': 'dudi',
 'dudimose_i': 'dudimose',
 'dudipat_lake': 'dudipatsar',
 'dudipatsar_lake': 'dudipatsar',
 'dudleian_lecture': 'dudleian_lectures',
 'dudley-chelvanayakam_pact': 'sri_lankan_tamil_nationalism',
 'dudley_bonsal': 'dudley_baldwin_bonsal',
 'dudley_bowen': 'dudley_hollingsworth_bowen_jr.',
 'dudley_boys': 'dudley_boyz',
 'dudley_bug': 'calymene_blumenbachi',
 'dudley_campbell': 'd._j._campbell',
 'dudley_canright': 'd._m._canright',
 'dudley_denison': 'dudley_chase_denison',
 'dudley_diamond': 'star_of_south_africa',
 'dudley_dooright': 'dudley_do-right',
 'dudley_doright': 'dudley_do-right',
 'dudley_dubose': 'dudley_m._du_bose',
 'dudley_dudley': 'jeff_bradley',
 'dudley_duncan': 'otis_dudley_duncan',
 'dudley_dvorak': 'united_airlines_flight_232',
 'dudley_field': 'vanderbilt_stadium',
 'dudley_forbes': 'dubhaltach_mac_fhirbhisigh',
 'dudley_gregory': 'dudley_s._gregory',
 'dudley_hargrove': 'mike_hargrove',
 'dudley_haskell': 'dudley_c._haskell',
 'dudley_herschbach': 'dudley_r._herschbach',
 'dudley_hughes': 'dudley_mays_hughes',
 'dudley_johnson': 'dudley_graham_johnson',
 'dudley_knox': 'dudley_wright_knox',
 'dudley_leblanc': 'dudley_j._leblanc',
 'dudley_levitt': 'dudley_leavitt',
 'dudley_littlewood': 'dudley_e._littlewood',
 'dudley_locust': 'calymene_blumenbachi',
 'dudley_mann': 'ambrose_dudley_mann',
 'dudley_menzies': 'dudley_blair_menzies',
 'dudley_morton': 'dudley_w._morton',
 'dudley_port': 'dudley_port_railway_station',
 'dudley_stainwall': 'dudley_lincoln_steinwall',
 'dudley_stamp': 'laurence_dudley_stamp',
 'dudley_steinwall': 'dudley_lincoln_steinwall',
 'dudley_town': 'dudley',
 'dudley_ward': 'alfred_dudley_ward',
 'dudley_watkins': 'dudley_d._watkins',
 'dudley_white': 'dudley_a._white',
 'dudley_wooten': 'dudley_g._wooten',
 'dudleya_cespitosa': 'dudleya_caespitosa',
 'dudleya_compacta': 'dudleya_farinosa',
 'dudleya_cotyledon': 'dudleya_caespitosa',
 'dudleya_eastwoodiae': 'dudleya_farinosa',
 'dudleya_hassei': 'dudleya_virens',
 'dudu_awat': 'dudu_aouate',
 'dudu_elharrar': 'dudu_elharar',
 'dudu_fischer': 'dudu_fisher',
 'dudu_omagbemi': 'macpherlin_dudu_omagbemi',
 'dudu_zulu': 'dudu_mntowaziwayo_ndlovu',
 'duduk_wuluh': 'javanese_poetry',
 'duduma_falls': 'duduma_waterfall',
 'due_care': 'due_diligence',
 'due_corde': 'soft_pedal',
 'due_dilligence': 'due_diligence',
 'due_point': 'moisture',
 'due_sicilie': 'kingdom_of_the_two_sicilies',
 'dueholm_abbey': 'dueholm_priory',
 'duei_tsai': 'tsai_duei',
 'duel_carriageway': 'dual_carriageway',
 'duel_disc': 'duel_disk',
 'duel_hearts': 'dual_hearts',
 'duel_land': 'magic:_the_gathering',
 'duel_master': 'duel_masters',
 'duel_ordeal': 'trial_by_combat',
 'dueled_out': 'exhaust_system',
 'dueling_carmens': 'battle_of_the_carmens',
 'dueling_coaster': 'dueling_roller_coaster',
 'dueling_society': 'academic_fencing',
 'duelling_banjos': 'dueling_banjos',
 'duelling_dragons': 'dueling_dragons',
 'duelling_pistols': 'duelling_pistol',
 'duelling_sword': 'european_dueling_sword',
 'duellists_code': 'code_duello',
 'duenamo_staadion': 'kadrioru_stadium',
 'duero_river': 'douro',
 'dues_ex': 'deus_ex',
 'duesch_bag': 'douche',
 'duesenberg_guitar': 'duesenberg_guitars',
 'duesseldorf_eg': 'deg_metro_stars',
 'duesseldorf_lions': 'australian_rules_football_in_germany',
 'duesseldorf_weeze': 'weeze_airport',
 'duesseldorfer_eg': 'deg_metro_stars',
 'duesseldorfer_waggonfabrik': 'duewag',
 'dufay_color': 'dufaycolor',
 'dufay_colour': 'dufaycolor',
 'duff-baby_house': 'duff_baby_house',
 'duff_brands': 'duff_beer',
 'duff_brewery': 'duff_beer',
 'duff_daugherty': 'duffy_daugherty',
 'duff_daughtery': 'duffy_daugherty',
 'duff_daughtry': 'duffy_daugherty',
 'duff_dry': 'duff_beer',
 'duff_lite': 'duff_beer',
 'duff_mckagen': 'duff_mckagan',
 'duff_pattullo': 'thomas_dufferin_pattullo',
 'duff_roblin': 'dufferin_roblin',
 'duffel_coat': 'duffle_coat',
 'dufferin_st.': 'dufferin_street',
 'duffing_oscillator': 'duffing_map',
 'duffle_bag': 'duffel_bag',
 'dufftown_fc': 'dufftown_f.c.',
 'duffy_antigen': 'duffy_antigen_system',
 'duffy_boat': 'electric_boat',
 'dufour_peak': 'monte_rosa',
 'dufour_summit': 'monte_rosa',
 'dufriche_desgenettes': 'dufriche-desgenettes',
 'dug_martsch': 'doug_martsch',
 'dug_mushing': 'mushing',
 'dug_outs': 'dugout',
 'dug_pinnick': 'doug_pinnick',
 'dugal_quin': 'dugall_quin',
 'dugald_clark': 'dugald_clerk',
 'dugald_dalgetty': 'a_legend_of_montrose',
 'dugald_livingstone': 'doug_livingstone',
 'dugald_maccoll': 'dugald_sutherland_maccoll',
 'dugald_macphail': 'dougald_mcphail',
 'dugald_mcphail': 'dougald_mcphail',
 'dugald_thompson': 'dugald_thomson',
 'dugaldia_hoopesii': 'hymenoxys_hoopesii',
 'dugan_duck': 'duck_family',
 'dugan_mcneil': 'dugan_mcneill',
 'dugard_case': 'kidnapping_of_jaycee_lee_dugard',
 'dugay_island': 'dugay_islet',
 'dugbe_virus': 'nairovirus',
 'dugelezh_vreizh': 'duchy_of_brittany',
 'dugesia_dorotocephala': 'dugesia',
 'dugesia_tigrina': 'dugesia',
 'duggingen_bl': 'duggingen',
 'dughlat_amirs': 'dughlats',
 'duglas_lute': 'douglas_lute',
 'dugman_5': 'model_5',
 'dugman_five': 'model_5',
 'dugong_dugon': 'dugong',
 'dugum_dani': 'dani_people',
 'dugway_brook': 'dugway_brook_watershed',
 'duhann_tetcel': 'johann_tetzel',
 'duhem-quine_problem': 'confirmation_holism',
 'duhok_fc': 'dohuk_fc',
 'duhring_disease': 'dermatitis_herpetiformis',
 'dui_checkpoint': 'sobriety_checkpoint',
 'dui_courts': 'dwi_courts',
 'duihong_li': 'li_duihong',
 'duiker_nut': 'irvingia',
 'duille_mor': 'main_page',
 'duillier_vd': 'duillier',
 'duineser_elegien': 'duino_elegies',
 'duisburg-essen_university': 'university_of_duisburg-essen',
 'duisburg_48/99': 'eintracht_duisburg_1848',
 'duisburg_99': 'eintracht_duisburg_1848',
 'duisburg_hbf': 'duisburg_hauptbahnhof',
 'duisburg_massacre': 'san_luca_feud',
 'duisburger_spv': 'eintracht_duisburg_1848',
 'duisburger_sv': 'eintracht_duisburg_1848',
 'dujail_massacre': 'dujail',
 'dujiang_yan': 'dujiangyan_irrigation_system',
 'duk_kim': 'duk_koo_kim',
 'duka_mandic': 'nikola_tesla',
 'dukagjini_plateau': 'metohija',
 'dukan_lake': 'lake_dukan',
 'duke-dew-new_mergers': 'phonological_history_of_english_high_back_vowels',
 'duke_3d': 'duke_nukem_3d',
 'duke_4': 'duke_nukem_forever',
 'duke_4-4-0': 'gwr_3252_class',
 'duke_aiona': 'james_aiona',
 'duke_athletics': 'duke_blue_devils',
 'duke_bluedevils': 'duke_blue_devils',
 'duke_bush': 'bush_brothers_and_company',
 'duke_castigione': 'duke_castiglione',
 'duke_devils': 'duke_blue_devils',
 'duke_devlin': 'ryuji_otogi',
 'duke_diamond': 'gaz_coombes',
 'duke_droese': 'mike_droese',
 'duke_drose': 'mike_droese',
 'duke_dukowski': 'l._s._dutkowski',
 'duke_dumpster': 'mike_droese',
 'duke_dutkowski': 'l._s._dutkowski',
 'duke_elington': 'duke_ellington',
 'duke_endowment': 'the_duke_endowment',
 'duke_eudes': 'odo_the_great',
 'duke_farms': 'duke_gardens',
 'duke_football': 'duke_blue_devils_football',
 'duke_gallarneau': 'hugh_gallarneau',
 'duke_gorgon': 'archduke_gorgon',
 'duke_hoel': 'hoel',
 'duke_hogue': 'paul_hogue',
 'duke_huiwan': 'huiwen_of_qin',
 'duke_kahanamaku': 'duke_kahanamoku',
 'duke_keomuka': 'hisao_tanaka',
 'duke_kung': 'duke_yansheng',
 'duke_l.j.': 'duke_university_school_of_law',
 'duke_law': 'duke_university_school_of_law',
 'duke_lee': 'duke_r._lee',
 'duke_mackenzie': 'duke_mckenzie',
 'duke_marketing': 'duke_video',
 'duke_mccall': 'duke_kimbrough_mccall',
 'duke_mcmahon': 'sandy_mcmahon',
 'duke_menshikov': 'aleksandr_danilovich_menshikov',
 'duke_namo': 'naimon',
 'duke_pettyjohn': 'duke_pettijohn',
 'duke_power': 'duke_energy',
 'duke_spirit': 'the_duke_spirit',
 'duke_stadium': 'wallace_wade_stadium',
 'duke_tip': 'talent_identification_program',
 'duke_togo': 'golgo_13',
 'duke_trpimir': 'trpimir_i_of_croatia',
 'duke_u': 'duke_university',
 'duke_univ.': 'duke_university',
 'duke_vitale': 'dick_vitale',
 'dukeston_oil': 'duke_of_oil',
 'dukhovnye_khristiane': 'spiritual_christianity',
 'dukla_commune': 'gmina_dukla',
 'dukla_jihlava': 'hc_dukla_jihlava',
 'dukla_praha': 'dukla_prague',
 'dukliansky_priesmyk': 'dukla_pass',
 'duku_langsat': 'lansium_domesticum',
 'dukw_tour': 'duck_tour',
 'dula_kag': 'dula_bhaya_kag',
 'dulaim_tribe': 'dulaim',
 'dulal_dutta': 'dulal_datta',
 'dulce_patria': 'national_anthem_of_chile',
 'dulcimer_street': 'london_belongs_to_me',
 'duleep_singh': 'maharaja_dalip_singh',
 'duliajan_no.1': 'duliajan',
 'dulip_trophy': 'duleep_trophy',
 'duliticola_sp.': 'duliticola',
 'dulkadir_dynasty': 'dulkadir',
 'dull-capped_attila': 'white-eyed_attila',
 'dull-colored_grassquit': 'dull-coloured_grassquit',
 'dull_bones': 'paper_mario:_the_thousand-year_door',
 'dull_firetip': 'pyrrhopyge_araxes',
 'dull_oakblue': 'arhopala_centaurus',
 'dullay_language': 'gawwada_language',
 'dulles_airport': 'washington_dulles_international_airport',
 'dulles_international': 'washington_dulles_international_airport',
 'dulles_report': 'dulles-jackson-correa_report',
 'dulliken_so': 'dulliken',
 'dully_vd': 'dully',
 'dulmuir_station': 'dalmuir_railway_station',
 'duloxetine_hydrochloride': 'duloxetine',
 'dulus_dominicus': 'palmchat',
 'duluth-superior_dukes': 'kansas_city_t-bones',
 'duluth_airport': 'duluth_international_airport',
 'duluth_eskimos': 'duluth_kelleys/eskimos',
 'duluth_gabbro': 'duluth_complex',
 'duluth_hs': 'duluth_high_school',
 'duluth_iap': 'duluth_international_airport',
 'duluth_kelleys': 'duluth_kelleys/eskimos',
 'duluth_news-tribune': 'duluth_news_tribune',
 'duluth_nfl': 'duluth_kelleys/eskimos',
 'dulux_dog': 'old_english_sheepdog',
 'dulux_paint': 'dulux',
 'dulwich_estate': 'the_dulwich_estate',
 'dulwich_gallery': 'dulwich_picture_gallery',
 'dulwich_hamlet': 'dulwich_hamlet_f.c.',
 'dulwich_school': 'dulwich_college',
 'dum-dum_bullet': 'expanding_bullet',
 'dum-dum_bullets': 'expanding_bullet',
 'dum-dum_dugan': 'dum_dum_dugan',
 'dum-dum_fever': 'leishmaniasis',
 'dum_diddly': 'pass_the_dutchie',
 'dum_palm': 'hyphaene_thebaica',
 'duma_khumalo': 'duma_kumalo',
 'dumaine_street': 'french_quarter',
 'duman_river': 'tumen_river',
 'dumas_bordello': 'dumas_brothel',
 'dumas_hotel': 'dumas_brothel',
 'dumas_isd': 'dumas_independent_school_district',
 'dumas_simeus': 'dumarsais_simeus',
 'dumb_barter': 'silent_trade',
 'dumb_bell': 'dumbbell',
 'dumb_blondes': 'dumb_blonde',
 'dumb_bomb': 'gravity_bomb',
 'dumb_bunny': 'inferior_five',
 'dumb_cane': 'dieffenbachia',
 'dumb_charades': 'charades',
 'dumb_crambo': 'crambo',
 'dumb_criminal': 'crime',
 'dumb_criminals': 'crime',
 'dumb_down': 'dumbing_down',
 'dumb_fiction': ':re-cut_trailer',
 'dumb_ivan': 'soviet_union',
 'dumb_land': 'dumbland',
 'dumb_law': 'dumb_laws',
 'dumb_people': 'stupidity',
 'dumb_quote': 'quotation_mark',
 'dumb_quotes': 'quotation_mark',
 'dumb_rattlesnake': 'agkistrodon_contortrix_mokasen',
 'dumb_show': 'masque',
 'dumb_waiter': 'dumbwaiter',
 'dumbara_kanduvetiya': 'knuckles_mountain_range',
 'dumbarton_district': 'dumbarton',
 'dumbarton_fc': 'dumbarton_f.c.',
 'dumbarton_harp': 'dumbarton_harp_f.c.',
 'dumbarton_rock': 'dumbarton_castle',
 'dumbbell_curl': 'biceps_curl',
 'dumbbell_curls': 'biceps_curl',
 'dumbbell_interchange': 'diamond_interchange',
 'dumbbell_junction': 'diamond_interchange',
 'dumbbell_row': 'bent-over_row',
 'dumbbell_tenement': 'old_law_tenement',
 'dumbea_language': 'ndrumbea_language',
 'dumbell_curl': 'biceps_curl',
 'dumbella_duck': 'duck_family',
 'dumbleton-powels_report': 'dumbleton-powles_report',
 'dumbo_ii': 'dumbo',
 'dumbo_lifeboat': 'airborne_lifeboat',
 'dumbo_octopi': 'grimpoteuthis',
 'dumbo_octopus': 'grimpoteuthis',
 'dumbo_octopuses': 'grimpoteuthis',
 'dumbo_sun': 'blink_the_brightest',
 'dumdum_airport': 'netaji_subhash_chandra_bose_international_airport',
 'dumdum_bullet': 'expanding_bullet',
 'dumdum_fever': 'visceral_leishmaniasis',
 'dumetella_bermudianus': 'gray_catbird',
 'dumetella_carolinensis': 'gray_catbird',
 'dumetia_hyperythra': 'tawny-bellied_babbler',
 'dumfries_f.c.': 'heston_rovers_f.c.',
 'dumfries_fc': 'heston_rovers_f.c.',
 'dumfriesshire_byelection': 'dumfriesshire_by-election',
 'dumisani_khumalo': 'dumisani_kumalo',
 'dumitru_bolborea': 'bolborea_dumitru',
 'dumitru_gheorgu': 'dumitru_gheorghiu',
 'dumitru_panaitescu-perpessicius': 'perpessicius',
 'dumitru_perpessicius': 'perpessicius',
 'dumitru_teodorescu': 'ted_dumitru',
 'dummies_101': 'for_dummies',
 'dummies_book': 'for_dummies',
 'dummies_books': 'for_dummies',
 'dummy_ammunition': 'military_dummy',
 'dummy_antenna': 'dummy_load',
 'dummy_battleship': 'battleship',
 'dummy_buyer': 'dummy_purchaser',
 'dummy_camera': 'fake_security_camera',
 'dummy_cameras': 'fake_security_camera',
 'dummy_company': 'dummy_corporation',
 'dummy_cord': 'lanyard',
 'dummy_drug': 'placebo',
 'dummy_edit': 'help:dummy_edit',
 'dummy_engine': 'steam_dummy',
 'dummy_pill': 'placebo',
 'dummy_spit': 'tantrum',
 'dummy_stamp': 'test_stamp',
 'dummy_subject': 'dummy_pronoun',
 'dummy_tanks': 'dummy_tank',
 'dummy_text': 'filler_text',
 'dummy_torpedo': 'military_dummy',
 'dummy_variables': 'dummy_variable',
 'dumnagual_hen': 'dumnagual_i_of_alt_clut',
 'dumnagual_i': 'dumnagual_i_of_alt_clut',
 'dumnagual_ii': 'dumnagual_ii_of_alt_clut',
 'dumnagual_iii': 'dumnagual_iii_of_alt_clut',
 'dumnagual_iv': 'dumnagual_iv_of_alt_clut',
 'dumoga-bone_macaque': 'gorontalo_macaque',
 'dumont_elementary': 'john_f._dumont_primary_school',
 'dumont_network': 'dumont_television_network',
 'dumont_television': 'dumont_television_network',
 'dumont_tv': 'dumont_television_network',
 'dump_barter': 'silent_trade',
 'dump_body': 'dump_truck',
 'dump_button': 'broadcast_delay',
 'dump_diggers': 'dump_digging',
 'dump_fire': 'landfill_fire',
 'dump_matsumoto': 'kaoru_matsumoto',
 'dump_site': 'landfill',
 'dump_station': 'holding_tank_dump_station',
 'dump_trucks': 'dump_truck',
 'dump_updale': 'calhoun_square',
 'dump_weaseling': 'dumpster_diving',
 'dumper_truck': 'dump_truck',
 'dumping_syndrome': 'gastric_dumping_syndrome',
 'dumpling_squid': 'bobtail_squid',
 'dumpster_dive': 'dumpster_diving',
 'dumpster_dived': 'dumpster_diving',
 'dumpster_diver': 'dumpster_diving',
 'dumpster_divers': 'dumpster_diving',
 'dumpster_dives': 'dumpster_diving',
 'dumpster_raid': 'dumpster_diving',
 'dumpster_raided': 'dumpster_diving',
 'dumpster_raider': 'dumpster_diving',
 'dumpster_raiders': 'dumpster_diving',
 'dumpster_raiding': 'dumpster_diving',
 'dumpster_raids': 'dumpster_diving',
 'dumpton_gap': 'broadstairs',
 'dumut_languages': 'central_and_south_new_guinea_languages',
 'dun-dun_noodles': 'dan_dan_noodles',
 'dun_bar': 'dun-bar',
 'dun_breatainn': 'dumbarton',
 'dun_chaoin': 'dunquin',
 'dun_charlabhaigh': 'dun_carloway',
 'dun_de': 'dundee',
 'dun_deagh': 'dundee',
 'dun_edin': 'edinburgh',
 'dun_eideann': 'edinburgh',
 'dun_etair': 'howth',
 'dun_gorg': 'george_preca',
 'dun_huang': 'dunhuang',
 'dun_karm': 'dun_karm_psaila',
 'dun_laoghaire/rathdown': 'dun_laoghaire-rathdown',
 'dun_luiche': 'gweedore',
 'dun_nechtain': 'battle_of_dunnichen',
 'dun_psaila': 'dun_karm_psaila',
 'dun_run': 'dunwich_dynamo',
 'dun_sobairche': 'dunseverick',
 'dun_tan': 'tan_dun',
 'duna_televizio': 'duna_tv',
 'dunaburg_ghetto': 'daugavpils_ghetto',
 'dunajec_castle': 'niedzica_castle',
 'dunajec_gorge': 'dunajec_river_gorge',
 'dunajec_gorges': 'dunajec_river_gorge',
 'dunajec_river': 'dunajec',
 'dunaliella_tertiolecta': 'dunaliella',
 'dunama_dibalami': 'dunama_dabbalemi',
 'dunama_dibbalemi': 'dunama_dabbalemi',
 'dunamenti_nemetek': 'danube_swabians',
 'dunamo_staadion': 'kadrioru_stadium',
 'dunas_arena': 'arena_das_dunas',
 'dunas_stadium': 'arena_das_dunas',
 'dunav_most': 'danube_bridge',
 'dunav_rousse': 'fc_dunav_rousse',
 'dunav_ruse': 'fc_dunav_rousse',
 'dunavertie_massacre': 'dunaverty_massacre',
 'dunaverty_fort': 'dunaverty_castle',
 'dunavska_banovina': 'danube_banovina',
 'dunavska_ravnina': 'wallachian_plain',
 'dunback_branch': 'dunback_and_makareao_branches',
 'dunbar_cave': 'dunbar_cave_state_park',
 'dunbar_crab': 'malus_glaucescens',
 'dunbar_crabapple': 'malus_glaucescens',
 'dunbar_medal': 'william_p._dunbar',
 'dunbar_station': 'dunbar_railway_station',
 'dunbarton_castle': 'dumbarton_castle',
 'dunc_hunter': 'duncan_hunter',
 'duncan_avoid': 'jan_robbe',
 'duncan_banatine': 'duncan_bannatyne',
 'duncan_bannatine': 'duncan_bannatyne',
 'duncan_boyes': 'duncan_gordon_boyes',
 'duncan_brennan': 'duncan_brannan',
 'duncan_byrnes': 'james_f._byrnes_high_school',
 'duncan_causeway': 'sion_causeway',
 'duncan_cementers': 'shawnee_hawks',
 'duncan_clinch': 'duncan_lamont_clinch',
 'duncan_dance': 'isadora_duncan',
 'duncan_dudley': 'otis_dudley_duncan',
 'duncan_ebersol': 'dick_ebersol',
 'duncan_faircloth': 'lauch_faircloth',
 'duncan_farm': 'duncan_house',
 'duncan_fife': 'duncan_phyfe',
 'duncan_fraser': 'duncan_cameron_fraser',
 'duncan_groner': 'duncan_lawrence_groner',
 'duncan_harding': 'charles_whiting',
 'duncan_heyward': 'duncan_clinch_heyward',
 'duncan_highway': 'duncan_road',
 'duncan_hills': 'dethklok',
 'duncan_home': 'duncan_charles_home',
 'duncan_i': 'duncan_i_of_scotland',
 'duncan_ii': 'duncan_ii_of_scotland',
 'duncan_kenner': 'duncan_f._kenner',
 'duncan_luce': 'r._duncan_luce',
 'duncan_macgilvray': 'duncan_macgillivray',
 'duncan_mackay': 'mickey_mackay',
 'duncan_mcalister': 'duncan_hamilton_mcalister',
 'duncan_mcclean': 'duncan_mclean',
 'duncan_mccloud': 'duncan_macleod',
 'duncan_mceachran': 'duncan_mcnab_mceachran',
 'duncan_mcgilvray': 'duncan_macgillivray',
 'duncan_mcintyre': 'duncan_macintyre',
 'duncan_mckinlay': 'duncan_e._mckinlay',
 'duncan_mcleod': 'duncan_lloyd_mcleod',
 'duncan_miller': 'duncan_millar',
 'duncan_mitchell': 'someecards',
 'duncan_niederauer': 'new_york_stock_exchange',
 'duncan_pirie': 'duncan_vernon_pirie',
 'duncan_sanderson': 'pink_fairies',
 'duncan_sandy': 'duncan_sandys',
 'duncan_scott': 'duncan_campbell_scott',
 'duncan_shiek': 'duncan_sheik',
 'duncan_smith': 'iain_duncan_smith',
 'duncan_sommerville': 'duncan_maclaren_young_sommerville',
 'duncan_tarley': 'melvin_tarley',
 'duncan_uttmen': 'shawnee_hawks',
 'duncan_watts': 'duncan_j._watts',
 'duncanopsammia_axifuga': 'whisker_coral',
 'duncans_landing': 'duncans_point',
 'duncansbay_head': 'duncansby_head',
 'duncanville_isd': 'duncanville_independent_school_district',
 'duncart_canal': 'duncan_canal',
 'dunce_hat': 'dunce_cap',
 'dunciad_variorum': 'the_dunciad',
 'duncraig_shs': 'duncraig_senior_high_school',
 'duncton_quest': 'duncton_wood',
 'duncton_tales': 'duncton_wood',
 'dundagas_novads': 'dundaga_municipality',
 'dundalk_1200': 'irish_anniversary_festivals',
 'dundalk_clarke': 'dundalk_railway_station',
 'dundalk_fc': 'dundalk_f.c.',
 'dundalk_gnr': 'dundalk_f.c.',
 'dundalk_it': 'dundalk_institute_of_technology',
 'dundalk_racecourse': 'dundalk_stadium',
 'dundalk_station': 'dundalk_railway_station',
 'dundas_district': 'dundas_district_public_school',
 'dundas_diversion': 'cootes_drive',
 'dundas_shamrocks': 'dundas_shamrocks_junior_rugby_league_football_club',
 'dundas_square': 'yonge-dundas_square',
 'dundee_city': 'dundee',
 'dundee_crown': 'dundee-crown_high_school',
 'dundee_fc': 'dundee_f.c.',
 'dundee_harp': 'dundee_harp_f.c.',
 'dundee_hibernian': 'dundee_united_f.c.',
 'dundee_high': 'dundee_high_school',
 'dundee_rep': 'dundee_repertory_theatre',
 'dundee_road': 'illinois_route_68',
 'dundee_theater': 'dundee_theatre',
 'dundee_united': 'dundee_united_f.c.',
 'dundee_university': 'university_of_dundee',
 'dundee_utd': 'dundee_united_f.c.',
 'dundela_fc': 'dundela_f.c.',
 'dunder-mifflin_inc.': 'dunder_mifflin',
 'dunder-mifflin_infinity': 'dunder_mifflin_infinity',
 'dunderland_railway': 'dunderland_line',
 'dundgovi_aimag': 'dundgovi_province',
 'dundgovi_aymag': 'dundgovi_province',
 'dundgovi_prefecture': 'dundgovi_province',
 'dundry_hill': 'dundry_down',
 'dundurn_press': 'dundurn_group',
 'dune/vladimir_harkonnen': 'vladimir_harkonnen',
 'dune:_messiah': 'dune_messiah',
 'dune:house_harkonnen': 'dune:_house_harkonnen',
 'dune_2': 'dune_ii',
 'dune_2k': 'dune_2000',
 'dune_bentgrass': 'agrostis',
 'dune_boarding': 'sandboarding',
 'dune_buckwheat': 'eriogonum_parvifolium',
 'dune_buggies': 'dune_buggy',
 'dune_chronicles': 'dune_universe',
 'dune_encyclopedia': 'the_dune_encyclopedia',
 'dune_field': 'dune',
 'dune_helleborine': 'epipactis',
 'dune_javid': 'children_of_dune',
 'dune_legends': 'legends_of_dune',
 'dune_novels': 'dune_universe',
 'dune_primrose': 'oenothera_deltoides',
 'dune_series': 'dune_universe',
 'dune_shacks': 'cape_cod',
 'dune_sheoak': 'allocasuarina_lehmanniana',
 'dune_technology': 'technology_of_the_dune_universe',
 'dune_wattle': 'acacia_ligulata',
 'dune_weed': 'tetragonia',
 'dunearn_road': 'bukit_timah_road',
 'dunedin_airport': 'dunedin_international_airport',
 'dunedin_cohort': 'dunedin_multidisciplinary_health_and_development_study',
 'dunedin_hospital': 'dunedin_public_hospital',
 'dunedin_star': 'mv_dunedin_star',
 'dunegon_ship': 'dark_empire',
 'dunella_f.c.': 'dundela_f.c.',
 'dunelm_group': 'dunelm_mill',
 'dunes_arena': 'arena_das_dunas',
 'dunes_highway': 'u.s._route_12_in_indiana',
 'dunes_stadium': 'arena_das_dunas',
 'dunfermline_athletic': 'dunfermline_athletic_f.c.',
 'dunfermline_f.c.': 'dunfermline_athletic_f.c.',
 'dunford-pettis_theorem': 'uniform_integrability',
 'dung_beetles': 'dung_beetle',
 'dung_chen': 'dungchen',
 'dung_dkar': 'dung-dkar',
 'dung_eating': 'coprophagia',
 'dung_fly': 'scathophagidae',
 'dung_hill': 'feces',
 'dung_quat': 'dung_quat_refinery',
 'dung_sniffing': 'jenkem',
 'dungan_baronets': 'earl_of_limerick',
 'dungannon_clarkes': 'dungannon_thomas_clarkes',
 'dungannon_district': 'dungannon_and_south_tyrone_borough_council',
 'dungannon_meats': 'dunbia',
 'dungannon_swifts': 'dungannon_swifts_f.c.',
 'dungar_singh': 'dungar_singh_of_bikaner',
 'dungarey_fort': 'dongri_fort',
 'dungavel_house': 'dungavel',
 'dungeness_a': 'dungeness_nuclear_power_station',
 'dungeness_b': 'dungeness_nuclear_power_station',
 'dungeon_assault': 'funorb',
 'dungeon_crawler': 'dungeon_crawl',
 'dungeon_duos': 'mario_party_4',
 'dungeon_masters': 'dungeon_master',
 'dungeon_revealed': 'the_dungeon_revealed',
 'dungeon_runner': 'dungeon_runners',
 'dungeon_ship': 'dark_empire',
 'dungeondice_monsters': 'dungeon_dice_monsters',
 'dungi_dam': 'dohngi_dam',
 'dunglass_tower': 'dunglass_castle',
 'dungness_spit': 'dungeness_spit',
 'dungyeon_hwajeon': 'hwajeon',
 'dunham-soetoro_families': 'family_of_barack_obama',
 'dunham-soetoro_family': 'ann_dunham',
 'dunham_park': 'dunham_massey',
 'dunhill_championship': 'alfred_dunhill_championship',
 'dunhill_cup': 'alfred_dunhill_cup',
 'dunhuang_caves': 'mogao_caves',
 'dunhuang_grottoes': 'mogao_caves',
 'dunhuang_manuscript': 'dunhuang_manuscripts',
 'dunhuang_starmap': 'dunhuang_map',
 'dunia_fantasi': 'ancol_dreamland',
 'dunipace_fc': 'dunipace_f.c.',
 'dunja_vejzovich': 'dunja_vejzovic',
 'dunk_ball': 'dunk_hoops',
 'dunk_booth': 'dunk_tank',
 'dunk_bros': 'mario_party_6',
 'dunkel_cooper': 'dungel_cooper',
 'dunkel_lager': 'dunkel',
 'dunkel_weizen': 'wheat_beer',
 'dunkeld_diocese': 'diocese_of_dunkeld',
 'dunkeld_dynasty': 'house_of_dunkeld',
 'dunkelsteiner_wald': 'dunkelsteinerwald',
 'dunkery_hill': 'dunkery_beacon',
 'dunkeswell_abbey': 'dunkeswell',
 'dunkey_fletcher': 'duncan_fletcher',
 'dunkinfield_scott': 'dunkinfield_henry_scott',
 'dunking_bird': 'drinking_bird',
 'dunking_booth': 'dunk_tank',
 'dunkiny_allison': 'donnie_allison',
 'dunkirk_1940': 'battle_of_dunkirk',
 'dunkirk_fc': 'dunkirk_f.c.',
 'dunkirk_privateers': 'dunkirkers',
 'dunkirk_raiders': 'dunkirkers',
 'dunkirker_raiders': 'dunkirkers',
 'dunkleosteus_errelli': 'dunkleosteus',
 'dunkleosteus_terrelli': 'dunkleosteus',
 'dunky_walker': 'duncan_walker',
 'dunlap-springdale_road': 'ohio_state_route_126',
 'dunlap_broadsides': 'dunlap_broadside',
 'dunlap_disease': 'obesity',
 'dunlap_lake': 'lake_dunlap',
 'dunlap_observatory': 'david_dunlap_observatory',
 'dunleer_town': 'dunleer',
 'dunlop_australia': 'ansell',
 'dunlop_broadside': 'dunlap_broadside',
 'dunlop_crybaby': 'dunlop_cry_baby',
 'dunlop_holdings': 'dunlop_rubber',
 'dunlop_international': 'kirin_open',
 'dunlop_masters': 'british_masters',
 'dunlop_open': 'kirin_open',
 'dunlop_phoenix': 'dunlop_phoenix_tournament',
 'dunlop_tires': 'dunlop_tyres',
 'dunlop_valve': 'valve_stem',
 'dunlop_volleys': 'dunlop_volley',
 'dunman_high': 'dunman_high_school',
 'dunmore_house': 'dunmore_pineapple',
 'dunmow_flitch': 'great_dunmow',
 'dunn_brothers': 'dunn_bros',
 'dunn_fellow': 'dunn_fellowship',
 'dunn_tire': 'coca-cola_field',
 'dunne-za_language': 'danezaa',
 'dunne_d.4': 'dunne_d.1',
 'dunne_d.iv': 'dunne_d.1',
 'dunnellon_airport': 'dunnellon/marion_county_airport',
 'dunnery_bond': 'the_next_star',
 'dunnes_brand': 'dunnes_stores',
 'dunnet_bay': 'dunnet',
 'dunneza_language': 'danezaa',
 'dunning_process': 'bipack',
 'dunnotar_castle': 'dunnottar_castle',
 'dunnyvaig_castle': 'dunyvaig_castle',
 'dunolly_castle': 'dunollie_castle',
 'dunoly_castle': 'dunollie_castle',
 'dunottar_castle': 'rms_dunottar_castle',
 'dunotter_castle': 'dunnottar_castle',
 'duns_number': 'data_universal_numbering_system',
 'dunsany_castle': 'dunsany_castle_and_demesne',
 'dunsapie_loch': 'holyrood_park',
 'dunseith_airport': 'international_peace_garden_airport',
 'dunsfold_park': 'dunsfold_aerodrome',
 'dunsmuir_airport': 'dunsmuir_municipal-mott_airport',
 'dunsmuir_viaduct': 'georgia_viaduct',
 'dunst_bruce': 'chumbawamba',
 'dunstable_dart': 'dart_pup',
 'dunstable_f.c.': 'dunstable_town_f.c.',
 'dunstable_town': 'dunstable_town_f.c.',
 'dunstablians_rfc': 'dunstablians_r.f.c.',
 'dunstaffnage_chapel': 'dunstaffnage_castle',
 'dunstall_norton': 'norton_dunstall',
 'dunstan_playhouse': 'adelaide_festival_centre',
 'dunstans_cave': 'dunston_cave',
 'duntisbourne_rous': 'duntisbourne_rouse',
 'dunvargon_river': 'dungarvon_river',
 'dunwhich_records': 'dunwich_records',
 'dunwich_horror': 'the_dunwich_horror',
 'dunwoody_institute': 'dunwoody_college_of_technology',
 'dunyveg_castle': 'dunyvaig_castle',
 'duo_balls': 'ben_wa_balls',
 'duo_damsel': 'luornu_durgo',
 'duo_ergun': 'dorgon',
 'duo_tang': 'duotang',
 'duo_tones': 'duotones',
 'duobinary_signal': 'bipolar_encoding',
 'duodecim_scripta': 'ludus_duodecim_scriptorum',
 'duodecim_tabulae': 'twelve_tables',
 'duodecylic_acid': 'lauric_acid',
 'duodenal_ampulla': 'duodenal_cap',
 'duodenal_diseases': 'duodenum',
 'duodenal_neoplasms': 'small_intestine_cancer',
 'duodenal_ulcer': 'peptic_ulcer',
 'duodenojejunal_junction': 'duodenojejunal_flexure',
 'duoi_uoi': 'sterculia_lychnophora',
 'duolan_khan': 'dulan_khan',
 'duong_minh': 'duong_van_minh',
 'duong_suree': 'duong_saree',
 'duotone_balls': 'ben_wa_balls',
 'duoxu_language': 'ersu_language',
 'dupage_7': 'rolando_cruz_case',
 'dupage_forest': 'forest_preserve_district_of_dupage_county',
 'dupage_seven': 'rolando_cruz_case',
 'dupage_tollway': 'interstate_355',
 'dupee_estate': 'dupee_estate-mary_baker_eddy_home',
 'dupetor_flavicollis': 'black_bittern',
 'duplex_drive': 'dd_tank',
 'duplex_lamp': 'joseph_hinks',
 'duplex_longa': 'mensural_notation',
 'duplex_planet': 'the_duplex_planet',
 'duplex_receptacle': 'nema_connector',
 'duplex_systems': 'face_of_mankind',
 'duplex_ultrasound': 'duplex_ultrasonography',
 'duplicariella_phyllodoces': 'duplicariella',
 'duplicate_damsel': 'luornu_durgo',
 'duplicate_gene': 'gene_duplication',
 'duplicate_publication': 'multiple_publication',
 'duplicate_tajmahal': 'taj_mahal_bangladesh',
 'duplicating_machine': 'duplicating_machines',
 'duplication_cyst': 'enteric_duplication_cyst',
 'duplication_formula': 'multiplication_theorem',
 'duplicatotron_3000': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'dupont-columbia_award': 'alfred_i._dupont-columbia_university_award',
 'dupont_awards': 'alfred_i._dupont-columbia_university_award',
 'dupont_co': 'dupont',
 'dupont_company': 'dupont',
 'dupont_corporation': 'dupont',
 'dupont_current': 'the_current_newspapers',
 'dupont_family': 'du_pont_family',
 'dupont_formula': 'dupont_analysis',
 'dupont_manual': 'dupont_manual_high_school',
 'dupont_method': 'dupont_analysis',
 'dupont_model': 'dupont_analysis',
 'dupont_pharmaceuticals': 'dupont',
 'dupont_ratio': 'return_on_equity',
 'dupont_university': 'i_am_charlotte_simmons',
 'duport_strad': 'duport_stradivarius',
 'dupp_cup': 'the_dupps',
 'duppauer_gebirge': 'doupov_mountains',
 'dupuy_cognac': 'bache-gabrielsen',
 'duquenois-levine_test': 'duquenois-levine_reagent',
 'duquesne_law': 'duquesne_university_school_of_law',
 'duquesne_light': 'dqe',
 'duquesne_tamburitzans': 'duquesne_university_tamburitzans',
 'dur_sharrukin': 'dur-sharrukin',
 'dur_untash': 'chogha_zanbil',
 'dura-europos_inscriptions': 'dura-europos',
 'dura_europas': 'dura-europos',
 'dura_europos': 'dura-europos',
 'dura_europus': 'dura-europos',
 'dura_synagogue': 'dura-europos_synagogue',
 'durabaculum_taurinum': 'dendrobium_taurinum',
 'durability_bias': 'impact_bias',
 'durable_goods': 'durable_good',
 'duracell_batteries': 'duracell',
 'duracell_battery': 'duracell',
 'duracell_bunnies': 'duracell_bunny',
 'duragesic_patch': 'duragesic',
 'durai._chandrasekaran': 'durai_chandrasekaran',
 'dural_branch': 'meningeal_branch_of_vagus_nerve',
 'dural_mater': 'dura_mater',
 'dural_sac': 'spinal_cord',
 'dural_sinus': 'dural_venous_sinuses',
 'dural_sinuses': 'dural_venous_sinuses',
 'dural_venous': 'dural_venous_sinuses',
 'duramax_6600': 'duramax_v8_engine',
 'duramed_pharmaceuticals': 'barr_pharmaceuticals',
 'durance_river': 'durance',
 'durand-hedden_house': 'durand-hedden_house_and_garden',
 'durand_christophe': 'christophe_durand',
 'durand_macklin': 'rudy_macklin',
 'durand_ursin': 'ursin_durand',
 'durand_v': 'durand_mk_v',
 'durango_95': 'probe_16',
 'durango_airport': 'durango-la_plata_county_airport',
 'durango_class': 'durango_class_patrol_vessel',
 'durango_kid': 'charles_starrett',
 'durango_msa': 'durango_micropolitan_statistical_area',
 'durango_music': 'duranguense',
 'durango_nahuatl': 'mexicanero',
 'durango_root': 'datisca_glomerata',
 'durango_state': 'durango',
 'durangonella_coahuilae': 'durangonella_de_coahuila_snail',
 'durant_parkin': 'dante_parkin',
 'duranta_repens': 'duranta_erecta',
 'durante_alighieri': 'dante_alighieri',
 'duranto_express': 'duronto_express',
 'duratec_25': 'ford_mondeo_v6_engine',
 'duratec_30': 'ford_mondeo_v6_engine',
 'duratec_35': 'ford_cyclone_engine',
 'duratec_37': 'ford_cyclone_engine',
 'duration_analysis': 'survival_analysis',
 'duration_modeling': 'survival_analysis',
 'duration_range': 'range',
 'duration_scale': 'duration',
 'durational_pattern': 'duration',
 'durational_patterns': 'duration',
 'durative_aspect': 'imperfective_aspect',
 'duraznillo_blanco': 'opuntia_leucotricha',
 'durban_2': 'durban_review_conference',
 'durban_airport': 'durban_international_airport',
 'durban_city': 'durban_city_football_club',
 'durban_freeways': 'durban',
 'durban_i': 'world_conference_against_racism_2001',
 'durban_ii': 'durban_review_conference',
 'durban_july': 'durban_july_handicap',
 'durban_stars': 'durban_stars_f.c.',
 'durbes_novads': 'durbe_municipality',
 'durbin_railroad': 'durbin_and_greenbrier_valley_railroad',
 'durdham_hall': 'halls_of_residence_at_the_university_of_bristol',
 'durdle_dor': 'durdle_door',
 'durdy_looks': 'swiss_colony',
 'dureid_lahham': 'duraid_lahham',
 'durell_summers': 'durrell_summers',
 'duress_password': 'duress_code',
 'duret_haemorrhages': 'duret_haemorrhage',
 'duret_hemorrhage': 'duret_haemorrhage',
 'duret_hemorrhages': 'duret_haemorrhage',
 'dureup_namu': 'aralia_elata',
 'durfee_school': 'b.m.c._durfee_high_school',
 'durford_abbey': 'dureford_abbey',
 'durg-bhilai_nagar': 'bhilai',
 'durga_pooja': 'durga_puja',
 'durga_pujo': 'durga_puja',
 'durga_saptashati': 'devi_mahatmyam',
 'durga_temple': 'talapady',
 'durgin_park': 'durgin-park',
 'durham_airport': 'raleigh-durham_international_airport',
 'durham_baseball': 'durham_bishops_baseball_team',
 'durham_bishops': 'durham_bishops_baseball_team',
 'durham_boats': 'durham_boat',
 'durham_castle.': 'durham_castle',
 'durham_catherdral': 'durham_cathedral',
 'durham_ccc': 'durham_county_cricket_club',
 'durham_center': 'durham_education_center',
 'durham_classification': 'dunham_classification',
 'durham_dynamos': 'durham_county_cricket_club',
 'durham_freeway': 'north_carolina_highway_147',
 'durham_fury': 'whitby_fury',
 'durham_hall': 'virginia_tech_campus',
 'durham_johnston': 'durham_johnston_comprehensive_school',
 'durham_peninsula': 'the_bailey',
 'durham_police': 'durham_constabulary',
 'durham_priory': 'durham_cathedral_priory',
 'durham_region': 'regional_municipality_of_durham',
 'durham_report': 'report_on_the_affairs_of_british_north_america',
 'durham_station': 'durham_railway_station',
 'durham_stephens': 'durham_stevens',
 'durham_swans': 'durham_saints',
 'durham_tech': 'durham_technical_community_college',
 'durham_ucce': 'durham_university_centre_of_cricketing_excellence',
 'durham_uni': 'durham_university',
 'duri_kepa': 'kebon_jeruk',
 'duria_antiquiror': 'duria_antiquior',
 'duria_bautica': 'dora_baltea',
 'duria_maior': 'dora_baltea',
 'duria_minor': 'dora_riparia',
 'durian_fruit': 'durian',
 'durian_theory': 'durian',
 'durian_tuang': 'kostermansia_malayana',
 'duriavenator_hesperis': 'duriavenator',
 'durinck_christina': 'christina_durinck',
 'durio_testudinarium': 'durio_testudinarum',
 'durio_zibethinus': 'durian',
 'durkee_field': 'j._p._small_memorial_stadium',
 'durkin_attack': 'durkin_opening',
 'durkon_thundershield': 'characters_of_the_order_of_the_stick',
 'durland/rathbone/fiedler_hall': 'durland-rathbone-fiedler_hall',
 'durland_hall': 'durland-rathbone-fiedler_hall',
 'durlands_store': 'yelverton_inn_and_store',
 'durlston_head': 'durlston_bay',
 'durmast_oak': 'quercus_petraea',
 'durmus_demir': 'durmus_a._demir',
 'durnholzer_lake': 'durnholzer_see',
 'durno_murray': 'mitchell_durno_murray',
 'duro_3': 'mowag_duro',
 'duro_iii': 'mowag_duro',
 'durrand_line': 'durand_line',
 'durrani_dynasty': 'durrani_empire',
 'durrell_wildlife': 'jersey_zoological_park',
 'durrent_brown': 'durrant_brown',
 'durrington_grass': 'axonopus_fissifolius',
 'durrington_windmill': 'high_salvington_windmill',
 'durris_mast': 'durris_transmitting_station',
 'durris_transmitter': 'durris_transmitting_station',
 'durriyyah_shafiq': 'doria_shafik',
 'durron_butler': 'turbo_b',
 'durru_sehvar': 'princess_durru_shehvar',
 'durru_shehvar': 'princess_durru_shehvar',
 'durru_shehwar': 'princess_durru_shehvar',
 'durru_shevar': 'princess_durru_shehvar',
 'durrus_village': 'durrus',
 'durruti_division': 'durruti_column',
 'durtro_jnana': 'durtro',
 'durum_wheat': 'durum',
 'durutti_column': 'the_durutti_column',
 'durvasa_risi': 'durvasa',
 'durvillea_antarctica': 'durvillaea_antarctica',
 'durvillea_willana': 'durvillaea_willana',
 'durward_hall': 'durward_gorham_hall',
 'durwood_kirby': 'durward_kirby',
 'durwood_theatre': 'amc_theatres',
 'durwood_theatres': 'amc_theatres',
 'duryard_halls': 'university_of_exeter_halls_of_residence',
 'duryea_brothers': 'charles_duryea',
 'durzhavna_sigurnost': 'committee_for_state_security',
 'dus_kahaniyan': 'dus_kahaniyaan',
 'dus_numbari': 'dus_numbri',
 'dusa_mareb': 'dhuusamareeb',
 'dusa_marreb': 'dhuusamareeb',
 'dusable_homesite': 'jean_baptiste_point_du_sable_homesite',
 'dusable_museum': 'dusable_museum_of_african_american_history',
 'dusan_encyclopedia': 'doosan_encyclopedia',
 'dush_bag': 'douche',
 'dushan_county': 'qiannan_buyei_and_miao_autonomous_prefecture',
 'dushant_kirpalani': 'du_kirpalani',
 'dushnik-miller_dimension': 'order_dimension',
 'dushon_brown': 'dushon_monique_brown',
 'dusicyon_australis': 'falkland_islands_wolf',
 'dusit_district': 'khet_dusit',
 'dusit_group': 'dusit_thani_group',
 'dusit_hotels': 'dusit_thani_group',
 'dusk_fire': 'dusk_fire_records',
 'dusk_watch': 'twilight_watch',
 'dusky-blue_groundstreak': 'red-banded_hairstreak',
 'dusky-cheeked_foliage-gleaner': 'bamboo_foliage-gleaner',
 'dusky-footed_sengi': 'dusky-footed_elephant_shrew',
 'dusky-headed_conure': 'dusky-headed_parakeet',
 'dusky-orange_lory': 'dusky_lory',
 'dusky_alseonax': 'african_dusky_flycatcher',
 'dusky_batfish': 'platax_pinnatus',
 'dusky_bush-brown': 'orsotriaena',
 'dusky_conure': 'dusky-headed_parakeet',
 'dusky_crag-martin': 'dusky_crag_martin',
 'dusky_cranesbill': 'geranium_phaeum',
 'dusky_crimsonwing': 'dusky_crimson-wing',
 'dusky_dottyback': 'pseudochromis_fuscus',
 'dusky_farmerfish': 'stegastes_nigricans',
 'dusky_flycatcher': 'american_dusky_flycatcher',
 'dusky_grouper': 'epinephelus_marginatus',
 'dusky_heath': 'coenonympha_dorus',
 'dusky_hermit': 'stripe-throated_hermit',
 'dusky_hopping-mouse': 'dusky_hopping_mouse',
 'dusky_jack': 'bigeye_trevally',
 'dusky_jawfish': 'opistognathus_whitehurstii',
 'dusky_langur': 'dusky_leaf_monkey',
 'dusky_myzomela': 'dusky_honeyeater',
 'dusky_pionus': 'dusky_parrot',
 'dusky_rattlesnake': 'crotalus_triseriatus',
 'dusky_salamander': 'desmognathus',
 'dusky_scrubfowl': 'dusky_megapode',
 'dusky_sengi': 'dusky_elephant_shrew',
 'dusky_shrew': 'kashmir_white-toothed_shrew',
 'dusky_tetraka': 'dusky_greenbul',
 'dusky_thorn': 'ennomos_fuscantaria',
 'dusky_trevally': 'longnose_trevally',
 'dusky_wallaby': 'dusky_pademelon',
 'duskyfin_crevalle': 'herring_scad',
 'dusseldorf_eg': 'deg_metro_stars',
 'dusseldorf_lions': 'australian_rules_football_in_germany',
 'dusseldorf_weeze': 'weeze_airport',
 'dusseldorfer_eg': 'deg_metro_stars',
 'dusseldorfer_waggonfabrik': 'duewag',
 'dussumieri_tang': 'acanthurus_dussumieri',
 'dussumieria_acuta': 'rainbow_sardine',
 'dussumieria_elopsoides': 'slender_rainbow_sardine',
 'dussumieria_hasselti': 'slender_rainbow_sardine',
 'dussumieria_productissima': 'slender_rainbow_sardine',
 'dust-tube_tornado': 'landspout',
 'dust-tube_tornadoes': 'landspout',
 'dust_bin': 'waste_container',
 'dust_bins': 'waste_container',
 'dust_bunnies': 'dust_bunny',
 'dust_buster': 'benjamin_lemaire',
 'dust_cell': 'alveolar_macrophage',
 'dust_cloud': 'mineral_dust',
 'dust_clouds': 'mineral_dust',
 'dust_collection': 'dust_collection_system',
 'dust_control': 'dust',
 'dust_cover': 'dust_jacket',
 'dust_devils': 'dust_devil',
 'dust_disease': 'pneumoconiosis',
 'dust_disk': 'circumstellar_disk',
 'dust_extraction': 'dust_collection_system',
 'dust_junkies': 'mc_tunes',
 'dust_junkys': 'mc_tunes',
 'dust_mite': 'house_dust_mite',
 'dust_mites': 'house_dust_mite',
 'dust_myte': 'house_dust_mite',
 'dust_off': 'dust-off',
 'dust_pan': 'dustpan',
 'dust_pnuemonia': 'dust_pneumonia',
 'dust_reduction': 'dust_reduction_system',
 'dust_removal': 'dust_reduction_system',
 'dust_ring': 'planetary_ring',
 'dust_sleeve': 'record_sleeve',
 'dust_storms': 'dust_storm',
 'dust_sucker': 'vacuum_cleaner',
 'dust_tail': 'antitail',
 'dust_trail': 'antitail',
 'dust_traxx': 'dust_traxx_records',
 'dust_whirl': 'dust_devil',
 'dust_wrapper': 'dust_jacket',
 'dustbin_cover': 'waste_container',
 'dustbin_covers': 'waste_container',
 'dustbin_lid': 'waste_container',
 'dustbin_lids': 'waste_container',
 'dustbin_lorry': 'garbage_truck',
 'dustbin_man': 'waste_collector',
 'dustbin_taxon': 'wastebasket_taxon',
 'dustbin_wagon': 'garbage_truck',
 'dustbin_wagons': 'garbage_truck',
 'dustbowl_ballads': 'dust_bowl_ballads',
 'dusted_reviews': 'dusted_magazine',
 'dustin-leigh_seltzer': 'dustin-leigh_konzelman',
 'dustin_abraham': 'dustin_lee_abraham',
 'dustin_addis': 'the_forecast',
 'dustin_black': 'dustin_lance_black',
 'dustin_camp': 'murder_of_brian_deneke',
 'dustin_hawthorne': 'hot_hot_heat',
 'dustin_home': 'dustin_ab',
 'dustin_konzelman': 'dustin-leigh_konzelman',
 'dustin_miller': 'd-loc',
 'dustin_runnels': 'dustin_rhodes',
 'dustin_seltzer': 'dustin-leigh_konzelman',
 'dustin_suarez': 'justin_suarez',
 'dusting_powder': 'fingerprint_powder',
 'dustland_fairytale': 'a_dustland_fairytale',
 'dusty_cohl': 'murray_cohl',
 'dusty_conure': 'dusky-headed_parakeet',
 'dusty_daisy-bush': 'olearia_phlogopappa',
 'dusty_foggo': 'kyle_foggo',
 'dusty_nathan': 'b._dusty_nathan',
 'dusty_roads': 'dusty_rhodes',
 'dusty_waring': 'dustie_waring',
 'dusun_language': 'central_dusun_language',
 'duszniki_commune': 'gmina_duszniki',
 'duta_wacana': 'duta_wacana_christian_university',
 'dutch-american_colonialization': 'dutch_american',
 'dutch-finnish_relations': 'foreign_relations_of_finland',
 'dutch-frisian_war': 'friso-hollandic_wars',
 'dutch-hungarian_relations': 'foreign_relations_of_the_netherlands',
 'dutch-italian_relations': 'foreign_relations_of_the_netherlands',
 'dutch-maltese_relations': 'foreign_relations_of_the_netherlands',
 'dutch-romanian_relations': 'foreign_relations_of_the_netherlands',
 'dutch-slovak_relations': 'foreign_relations_of_the_netherlands',
 'dutch_20auction': 'auction',
 'dutch_acadie': 'dutch_occupation_of_acadia',
 'dutch_accent': 'dutch_phonology',
 'dutch_america/history': 'dutch_colonization_of_the_americas',
 'dutch_americans': 'dutch_american',
 'dutch_angles': 'dutch_angle',
 'dutch_anthem': 'het_wilhelmus',
 'dutch_antilles': 'netherlands_antilles',
 'dutch_architecture': 'architecture_of_the_netherlands',
 'dutch_army': 'royal_netherlands_army',
 'dutch_arrow': 'swiss_arrow',
 'dutch_arrows': 'swiss_arrow',
 'dutch_australians': 'dutch_australian',
 'dutch_babies': 'dutch_baby_pancake',
 'dutch_baby': 'dutch_baby_pancake',
 'dutch_banknotes': 'banknotes_of_the_dutch_guilder',
 'dutch_baroque': 'dutch_baroque_architecture',
 'dutch_battlecruiser': 'design_1047_battlecruiser',
 'dutch_battlecruisers': 'design_1047_battlecruiser',
 'dutch_beer': 'beer_in_the_netherlands',
 'dutch_bengal': 'dutch_india',
 'dutch_bicycles': 'bicycle',
 'dutch_biscuits': 'rusk',
 'dutch_bond': 'brickwork',
 'dutch_bonnet': 'dutch_cap',
 'dutch_books': 'dutch_book',
 'dutch_bowline': 'cowboy_bowline',
 'dutch_braid': 'french_braid',
 'dutch_british': 'dutch_people_in_the_united_kingdom',
 'dutch_briton': 'dutch_people_in_the_united_kingdom',
 'dutch_britons': 'dutch_people_in_the_united_kingdom',
 'dutch_buffalo': 'febo',
 'dutch_bulldog': 'pug',
 'dutch_cabinet': 'cabinet_of_the_netherlands',
 'dutch_canadian': 'canadians_of_dutch_descent',
 'dutch_canadians': 'canadians_of_dutch_descent',
 'dutch_ceylon': 'dutch_period_in_ceylon',
 'dutch_chinese': 'chinese_dutch',
 'dutch_chocolate': 'dutch_process_chocolate',
 'dutch_cinema': 'cinema_of_the_netherlands',
 'dutch_clippers': 'dutch_clipper',
 'dutch_clover': 'trifolium_repens',
 'dutch_colonial': 'dutch_colonial_architecture',
 'dutch_colonialism': 'dutch_empire',
 'dutch_colonies': 'dutch_empire',
 'dutch_colony': 'dutch_empire',
 'dutch_comfort': 'pain',
 'dutch_constitution': 'constitution_of_the_netherlands',
 'dutch_cooking': 'dutch_cuisine',
 'dutch_creole': 'dutch-based_creole_languages',
 'dutch_creoles': 'dutch-based_creole_languages',
 'dutch_crocus': 'crocus_vernus',
 'dutch_cup': 'knvb_cup',
 'dutch_currency': 'dutch_guilder',
 'dutch_date': 'going_dutch',
 'dutch_defense': 'dutch_defence',
 'dutch_demogtraphics': 'demographics_of_the_netherlands',
 'dutch_doll': 'tuck_comb_dolls',
 'dutch_dolls': 'tuck_comb_dolls',
 'dutch_doughnut': 'oliebol',
 'dutch_doughnuts': 'oliebol',
 'dutch_draft': 'dutch_heavy_draft',
 'dutch_drugs': 'drug_policy_of_the_netherlands',
 'dutch_dwarf': 'netherland_dwarf',
 'dutch_economy': 'economy_of_the_netherlands',
 'dutch_eeredivisie': 'eredivisie',
 'dutch_elections': 'elections_in_the_netherlands',
 'dutch_empire.': 'dutch_empire',
 'dutch_english': 'dunglish',
 'dutch_eredivisie': 'eredivisie',
 'dutch_etiquette': 'dutch_customs_and_etiquette',
 'dutch_film': 'cinema_of_the_netherlands',
 'dutch_flag': 'flag_of_the_kingdom_of_the_netherlands',
 'dutch_folklore': 'folklore_of_the_low_countries',
 'dutch_food': 'dutch_cuisine',
 'dutch_football': 'football_in_the_netherlands',
 'dutch_forces': 'military_of_the_netherlands',
 'dutch_fuck': 'mammary_intercourse',
 'dutch_futures': 'the_dutch_futures',
 'dutch_gables': 'dutch_gable',
 'dutch_gardens': 'dutch_garden',
 'dutch_gin': 'jenever',
 'dutch_government': 'politics_of_the_netherlands',
 'dutch_gp': 'dutch_grand_prix',
 'dutch_guiana': 'suriname',
 'dutch_guilders': 'dutch_guilder',
 'dutch_guinea': 'dutch_gold_coast',
 'dutch_gulden': 'dutch_guilder',
 'dutch_guyana': 'suriname',
 'dutch_hamann': 'a._p._hamann',
 'dutch_hardcore': 'hardcore_techno',
 'dutch_hat': 'dutch_cap',
 'dutch_hero': 'dorus_rijkers',
 'dutch_hiller': 'wilbert_hiller',
 'dutch_hindus': 'hinduism_in_the_netherlands',
 'dutch_history': 'history_of_the_netherlands',
 'dutch_hyacinth': 'hyacinthus_orientalis',
 'dutch_independence': 'dutch_revolt',
 'dutch_indies': 'dutch_east_indies',
 'dutch_indochina': 'dutch_east_indies',
 'dutch_indonesians': 'indo_people',
 'dutch_inhabitants': 'netherlands',
 'dutch_inventions': 'dutch_inventions_and_discoveries',
 'dutch_ipa': 'dutch_phonology',
 'dutch_iris': 'iris_xiphium',
 'dutch_jews': 'history_of_the_jews_in_the_netherlands',
 'dutch_keiser': 'laurence_b._keiser',
 'dutch_kindelberger': 'james_h._kindelberger',
 'dutch_kitzmiller': 'johnny_kitzmiller',
 'dutch_koreans': 'dutch_korean',
 'dutch_lavender': 'lavender',
 'dutch_law': 'law_of_the_netherlands',
 'dutch_learning': 'rangaku',
 'dutch_licorice': 'salty_liquorice',
 'dutch_mantell': 'dutch_mantel',
 'dutch_marijuana': 'drug_policy_of_the_netherlands',
 'dutch_marines': 'netherlands_marine_corps',
 'dutch_master': 'dutch_golden_age_painting',
 'dutch_masters': 'dutch_golden_age_painting',
 'dutch_mastiff': 'pug',
 'dutch_media': 'media_of_the_netherlands',
 'dutch_military': 'military_of_the_netherlands',
 'dutch_monarch': 'monarchy_of_the_netherlands',
 'dutch_monarchy': 'monarchy_of_the_netherlands',
 'dutch_monkey': 'proboscis_monkey',
 'dutch_morial': 'ernest_nathan_morial',
 'dutch_movie': 'cinema_of_the_netherlands',
 'dutch_music': 'music_of_the_netherlands',
 'dutch_mythology': 'folklore_of_the_low_countries',
 'dutch_names': 'dutch_name',
 'dutch_nationality': 'dutch_nationality_law',
 'dutch_navy': 'royal_netherlands_navy',
 'dutch_opening': 'dutch_defence',
 'dutch_ortography': 'dutch_orthography',
 'dutch_ovens': 'dutch_oven',
 'dutch_pakistanis': 'dutch_pakistani',
 'dutch_palace': 'mattancherry_palace',
 'dutch_pancake': 'pannekoek',
 'dutch_parliament': 'states-general_of_the_netherlands',
 'dutch_patroonships': 'patroon',
 'dutch_people-union': 'dutch_peoples-union',
 'dutch_poetry': 'dutch_literature',
 'dutch_police': 'law_enforcement_in_the_netherlands',
 'dutch_politics': 'politics_of_the_netherlands',
 'dutch_pop': 'music_of_the_netherlands',
 'dutch_protestant': 'dutch_reformed_church',
 'dutch_queen': 'monarchy_of_the_netherlands',
 'dutch_railways': 'nederlandse_spoorwegen',
 'dutch_rap': 'dutch_hip_hop',
 'dutch_reformed': 'dutch_reformed_church',
 'dutch_regalia': 'dutch_royal_regalia',
 'dutch_reibel': 'earl_reibel',
 'dutch_renaissance': 'renaissance_in_the_low_countries',
 'dutch_revolution': 'dutch_revolt',
 'dutch_rijkdaalder': 'dutch_rijksdaalder',
 'dutch_shepherd': 'dutch_shepherd_dog',
 'dutch_speaking': 'dutch_language',
 'dutch_spelling': 'dutch_orthography',
 'dutch_standard': 'dutch_standards',
 'dutch_supercup': 'johan_cruijff_shield',
 'dutch_surinamese': 'dutch_migration_to_suriname',
 'dutch_television': 'television_in_the_netherlands',
 'dutch_temple': 'the_hague_netherlands_temple',
 'dutch_throne': 'monarchy_of_the_netherlands',
 'dutch_tilt': 'dutch_angle',
 'dutch_treat': 'going_dutch',
 'dutch_underground': 'dutch_resistance',
 'dutch_unit': 'dutch_units_of_measurement',
 'dutch_verbs': 'dutch_conjugation',
 'dutch_versailles': 'het_loo_palace',
 'dutch_warmerdam': 'cornelius_warmerdam',
 'dutched_chocolate': 'dutch_process_chocolate',
 'dutchess_loop': 'dutchess_county_loop',
 'dutchess_turnpike': 'u.s._route_44_in_new_york',
 'dutchtown_high': 'dutchtown_high_school',
 'dutee_pearce': 'dutee_jerauld_pearce',
 'dutiful_dub': 'the_dutiful_dub',
 'dutillet_matthew': 'hebrew_gospel_of_matthew',
 'dutsakorn_thonglao': 'datsakorn_thonglao',
 'dutsen_dala': 'dalla_hill',
 'dutsen_dalla': 'dalla_hill',
 'dutte_gamini': 'dutthagamani_of_sri_lanka',
 'duttha_gamani': 'dutthagamani_of_sri_lanka',
 'dutthagamani_abhaya': 'dutthagamani_of_sri_lanka',
 'dutton_adult': 'e._p._dutton',
 'dutton_books': 'e._p._dutton',
 'dutton_cook': 'edward_dutton_cook',
 'dutton_juvenile': 'e._p._dutton',
 'dutton_phaeton': 'dutton_cars',
 'dutton_publishing': 'e._p._dutton',
 'duty-free_shopping': 'duty-free_shop',
 'duty-free_shops': 'duty-free_shop',
 'duty-free_store': 'duty-free_shop',
 'duty-free_stores': 'duty-free_shop',
 'duty_belt': 'police_duty_belt',
 'duty_belts': 'police_duty_belt',
 'duty_fraction': 'duty_cycle',
 'duty_free': 'duty-free_shop',
 'duty_manager': 'management',
 'duty_ratio': 'duty_cycle',
 'duty_rig': 'police_duty_belt',
 'duty_stamp': 'revenue_stamp',
 'duty_vehicle': 'light_truck',
 'dutyfree_shop': 'duty-free_shop',
 'dutyfree_shops': 'duty-free_shop',
 'dutyfree_store': 'duty-free_shop',
 'dutyfree_stores': 'duty-free_shop',
 'duulngari_language': 'doolboong_language',
 'duval_clamp': 'pennington_clamp',
 'duval_leroy': 'duval-leroy',
 'duval_patrick': 'deval_patrick',
 'duval_singularity': 'du_val_singularity',
 'duvara_karsi': 'head-on',
 'duvin_gr': 'duvin',
 'duwalu_bukele': 'momolu_duwalu_bukele',
 'duwamish_waterway': 'duwamish_river',
 'duwiseb_castle': 'duwisib_castle',
 'dux_bellorum': 'dux',
 'dux_francorum': 'duke_of_the_franks',
 'dux_venetiae': 'doge_of_venice',
 'duxbury_reporter': 'gatehouse_media',
 'duxford_museum': 'imperial_war_museum_duxford',
 'duxford_school': 'duxford_church_of_england_community_primary_school',
 'duxian_qin': 'duxianqin',
 'duxton_road': 'duxton_hill',
 'duy-loan_t.le': 'duy-loan_le',
 'duytsche_academy': 'first_dutch_academy',
 'duze_zwierze': 'big_animal',
 'duzi_dengdai': 'waiting_alone',
 'duzkend_mets': 'akhuryan'}
        