
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dw = {'dw_brooks': 'd._w._brooks',
 'dw_davis': 'd._w._davis',
 'dw_draper': 'dexter_w._draper',
 'dw_frydendall': 'd._w._frydendall',
 'dw_griffeth': 'd._w._griffith',
 'dw_griffith': 'd._w._griffith',
 'dw_harvey': 'd._w._harvey',
 'dw_mackenzie': 'd._w._mackenzie',
 'dw_meinig': 'd._w._meinig',
 'dw_moffett': 'd._w._moffett',
 'dw_mooney': 'd._w._mooney',
 'dw_norton': 'superheist',
 'dw_tv': 'deutsche_welle',
 'dwaars_kill': 'dwars_kill',
 'dwadashaakshar_mantra': 'dwadashaakshar',
 'dwadashaakshara_mantra': 'dwadashaakshar',
 'dwaeji_bulgogee': 'bulgogi',
 'dwaeji_bulgogi': 'bulgogi',
 'dwaeji_bulkogee': 'bulgogi',
 'dwaeji_bulkogi': 'bulgogi',
 'dwaeji_bulkokee': 'bulgogi',
 'dwaeji_bulkoki': 'bulgogi',
 'dwain_sloat': 'lefty_sloat',
 'dwaine_henderson': 'doink_the_clown',
 'dwan_young': 'dwan_j._young',
 'dwane_wade': 'dwyane_wade',
 'dwanye_russell': 'dwayne_russell',
 'dwapar_yuga': 'dvapara_yuga',
 'dwapara_yuga': 'dvapara_yuga',
 'dwaraka_kingdom': 'dvaraka',
 'dwaraka_pet': 'dwarakapet',
 'dwaraka_peta': 'dwarakapet',
 'dwarakadhish_temple': 'dwarakadheesh_temple',
 'dwarakanath_tagore': 'dwarkanath_tagore',
 'dwarf_allosaur': 'australovenator',
 'dwarf_angel': 'dwarf_angelfish',
 'dwarf_angora': 'jersey_wooly',
 'dwarf_anteater': 'silky_anteater',
 'dwarf_anubias': 'anubias_barteri_var._nana',
 'dwarf_banksia': 'banksia_oblongifolia',
 'dwarf_bharal': 'dwarf_blue_sheep',
 'dwarf_bilberry': 'vaccinium_cespitosum',
 'dwarf_birch': 'betula_nana',
 'dwarf_boa': 'tropidophiidae',
 'dwarf_bowling': 'dwarf_tossing',
 'dwarf_buffalo': 'anoa',
 'dwarf_buttercup': 'ranunculus_pygmaeus',
 'dwarf_cardamom': 'alpinia_nutans',
 'dwarf_cat': 'dwarf_cats',
 'dwarf_catchfly': 'silene_armeria',
 'dwarf_catfish': 'dwarf_corydoras',
 'dwarf_cavendish': 'dwarf_cavendish_banana',
 'dwarf_cepheid': 'delta_scuti_variable',
 'dwarf_cepheids': 'delta_scuti_variable',
 'dwarf_chameleon': 'brookesia_minima',
 'dwarf_chestnut': 'castanea_pumila',
 'dwarf_chimp': 'bonobo',
 'dwarf_clusterlily': 'brodiaea_terrestris',
 'dwarf_coastweed': 'amblyopappus',
 'dwarf_coati': 'cozumel_island_coati',
 'dwarf_copperleaf': 'alternanthera_sessilis',
 'dwarf_cory': 'dwarf_corydoras',
 'dwarf_cow': 'miniature_cattle',
 'dwarf_crocodiles': 'dwarf_crocodile',
 'dwarf_cypress': 'callitris_monticola',
 'dwarf_danio': 'spotted_danio',
 'dwarf_elder': 'danewort',
 'dwarf_electro': 'london_elektricity',
 'dwarf_elk': 'elk',
 'dwarf_elliptical': 'dwarf_elliptical_galaxy',
 'dwarf_elm': 'ulmus_pumila',
 'dwarf_emu': 'kangaroo_island_emu',
 'dwarf_erythrina': 'erythrina_humeana',
 'dwarf_fig-parrot': 'double-eyed_fig_parrot',
 'dwarf_fireball': 'monarda_didyma',
 'dwarf_fortress': 'slaves_to_armok_ii:_dwarf_fortress',
 'dwarf_galaxies': 'dwarf_galaxy',
 'dwarf_gecko': 'sphaerodactylus_ariasae',
 'dwarf_gentian': 'gentianella',
 'dwarf_goby': 'goby',
 'dwarf_hackberry': 'celtis_tenuifolia',
 'dwarf_honeybee': 'apis_florea',
 'dwarf_honeyeater': 'dwarf_longbill',
 'dwarf_honeysuckle': 'lonicera_xylosteum',
 'dwarf_house': 'chick-fil-a',
 'dwarf_hygrophila': 'hygrophila_polysperma',
 'dwarf_ii': 'dwarf',
 'dwarf_jasmine': 'jasminum_parkeri',
 'dwarf_jellico': 'sium_burchellii',
 'dwarf_kaffirboom': 'erythrina_humeana',
 'dwarf_lionfish': 'dendrochirus',
 'dwarf_lupin': 'lupinus_nanus',
 'dwarf_lupine': 'lupinus_nanus',
 'dwarf_mallow': 'malva_neglecta',
 'dwarf_mammoths': 'dwarf_elephant',
 'dwarf_mentzelia': 'mentzelia_pumila',
 'dwarf_mexicanum': 'ageratum_houstonianum',
 'dwarf_mistletoe': 'arceuthobium',
 'dwarf_mongoose': 'common_dwarf_mongoose',
 'dwarf_moray': 'gymnothorax_melatremus',
 'dwarf_naupaka': 'scaevola_coriacea',
 'dwarf_nettle': 'urtica_urens',
 'dwarf_nose': 'little_longnose',
 'dwarf_novae': 'dwarf_nova',
 'dwarf_novas': 'dwarf_nova',
 'dwarf_oregon-grape': 'mahonia_nervosa',
 'dwarf_palmetto': 'sabal_minor',
 'dwarf_pipesnake': 'anomochilidae',
 'dwarf_planets': 'dwarf_planet',
 'dwarf_plant': 'dwarfing',
 'dwarf_poinciana': 'caesalpinia_pulcherrima',
 'dwarf_puffer': 'dwarf_pufferfish',
 'dwarf_rabbits': 'dwarf_rabbit',
 'dwarf_rattlesnake': 'sistrurus_miliarius',
 'dwarf_raven': 'somali_crow',
 'dwarf_runes': 'cirth',
 'dwarf_salamander': 'eurycea_quadridigitata',
 'dwarf_seasnake': 'hydrophis_caerulescens',
 'dwarf_sheoak': 'allocasuarina_humilis',
 'dwarf_shrub': 'subshrub',
 'dwarf_snakehead': 'dwarf_snakeheads',
 'dwarf_snowball': 'phlox',
 'dwarf_sophronitis': 'sophronitis_pumila',
 'dwarf_spider': 'erigoninae',
 'dwarf_stars': 'dwarf_stars_award',
 'dwarf_state': 'microstate',
 'dwarf_sturgeon': 'small_amu-dar_shovelnose_sturgeon',
 'dwarf_sundew': 'drosera_brevifolia',
 'dwarf_tapeworm': 'hymenolepiasis',
 'dwarf_throw': 'dwarf_tossing',
 'dwarf_throwing': 'dwarf_tossing',
 'dwarf_wake-robin': 'trillium_pusillum',
 'dwarf_wakerobin': 'trillium_pusillum',
 'dwarf_water-lilly': 'nymphaea_leibergii',
 'dwarf_waterlily': 'nymphaea_leibergii',
 'dwarf_wedge-pea': 'gompholobium_ecostatum',
 'dwarf_whistler': 'goldenface',
 'dwarf_whistlers': 'goldenface',
 'dwarf_whitebeam': 'sorbus_chamaemespilus',
 'dwarf_willow': 'salix_herbacea',
 'dwarf_willows': 'salix_herbacea',
 'dwarf_yellow': 'nathalis_iole',
 'dwarfgate_war': 'dwarfgate_wars',
 'dwarkadheesh_temple': 'dwarakadheesh_temple',
 'dwarkadhish_temple': 'dwarakadheesh_temple',
 'dwarskill_creek': 'dwars_kill',
 'dwarven_mine': 'runescape',
 'dwarvish_language': 'khuzdul',
 'dwayne_carter': 'lil_wayne',
 'dwayne_chambers': 'dwain_chambers',
 'dwayne_deresario': 'dwayne_de_rosario',
 'dwayne_derosario': 'dwayne_de_rosario',
 'dwayne_gill': 'duane_gill',
 'dwayne_gish': 'duane_gish',
 'dwayne_kerr': 'duwayne_kerr',
 'dwayne_macduffie': 'dwayne_mcduffie',
 'dwayne_mahorn': 'durrty_goodz',
 'dwayne_mccall': 'static_shock',
 'dwayne_morrison': 'platte_canyon_high_school_hostage_crisis',
 'dwayne_robinson': 'die_hard',
 'dwayne_syndrome': 'duane_syndrome',
 'dwayne_wade': 'dwyane_wade',
 'dwbl_1242': 'dwbl',
 'dwdm_95.5': 'dwdm-fm',
 'dweep_gold': 'dweep',
 'dweezel_zappa': 'dweezil_zappa',
 'dweight_eisenhower': 'dwight_d._eisenhower',
 'dwelling_place': 'tabernacle',
 'dwelling_places': 'tabernacle',
 'dwenjang_jjigae': 'doenjang',
 'dwg_keppel': 'derek_keppel',
 'dwi_cases': 'driving_under_the_influence',
 'dwight_baldwin': 'dwight_hamilton_baldwin',
 'dwight_beach': 'dwight_e._beach',
 'dwight_braxton': 'dwight_muhammad_qawi',
 'dwight_bullard': 'dwight_m._bullard',
 'dwight_burney': 'dwight_w._burney',
 'dwight_crittenden': 't._d._crittenden',
 'dwight_crittendon': 't._d._crittenden',
 'dwight_eisenhauer': 'dwight_d._eisenhower',
 'dwight_eisenhour': 'dwight_d._eisenhower',
 'dwight_eisenhower': 'dwight_d._eisenhower',
 'dwight_farrell': 'count_bass_d',
 'dwight_freeny': 'dwight_freeney',
 'dwight_fry': 'dwight_frye',
 'dwight_green': 'dwight_h._green',
 'dwight_heath': 'dwight_b._heath',
 'dwight_ladu': 'dwight_b._ladu',
 'dwight_lamar': 'bo_lamar',
 'dwight_little': 'dwight_h._little',
 'dwight_moody': 'dwight_l._moody',
 'dwight_murphey': 'dwight_d._murphey',
 'dwight_pentecost': 'j._dwight_pentecost',
 'dwight_perkins': 'dwight_h._perkins',
 'dwight_pickney': 'dwight_pinkney',
 'dwight_qawi': 'dwight_muhammad_qawi',
 'dwight_rogers': 'dwight_l._rogers',
 'dwight_sabin': 'dwight_m._sabin',
 'dwight_sargent': 'dwight_e._sargent',
 'dwight_schulz': 'dwight_schultz',
 'dwight_shrute': 'dwight_schrute',
 'dwight_shultz': 'dwight_schultz',
 'dwight_swain': 'dwight_v._swain',
 'dwight_tilley': 'dwight_twilley',
 'dwight_tilly': 'dwight_twilley',
 'dwight_whitney': 'william_dwight_whitney',
 'dwight_wilbur': 'curtis_d._wilbur',
 'dwight_yoakim': 'dwight_yoakam',
 'dwight_yoakum': 'dwight_yoakam',
 'dwight_yokam': 'dwight_yoakam',
 'dwight_yokum': 'dwight_yoakam',
 'dwikozy_commune': 'gmina_dwikozy',
 'dwingaloo_1': 'dwingeloo_1',
 'dwingeloo_galaxy': 'dwingeloo_1',
 'dwite_schaffner': 'dwite_h._schaffner',
 'dwls_fm': 'dwls',
 'dworkin-mackinnon_ordinance': 'antipornography_civil_rights_ordinance',
 'dworkin/mackinnon_ordinance': 'antipornography_civil_rights_ordinance',
 'dwr-y-felin_school': 'dwr-y-felin_comprehensive_school',
 'dwr_cymru': 'welsh_water',
 'dwr_stadium': 'donald_w._reynolds_razorback_stadium',
 'dwrr_101.9': 'dwrr-fm',
 'dwrt_99.5': 'dwrt-fm',
 'dws_amsterdam': 'door_wilskracht_sterk',
 'dwss_1494': 'dwss',
 'dwv_amsterdam': 'door_wilskracht_sterk',
 'dwy_cymru': 'welsh_water',
 'dwyane_bliss': 'duane_leroy_bliss',
 'dwyer_brothers': 'dwyer_brothers_stable',
 'dwyle_flunking': 'dwile_flonking'}
        