
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dy = {'dy-100_class': 'khan_noonien_singh',
 'dy-500_class': 'up_the_long_ladder',
 'dy_dx': 'derivative',
 'dy_mills': 'daniel_yarnton_mills',
 'dy_per': 'dy_persei',
 'dyaabugay_language': 'djabugay_language',
 'dyab_1512': 'dyab',
 'dyabugay_language': 'djabugay_language',
 'dyacopterus_spadiceus': 'dayak_fruit_bat',
 'dyad_product': 'dyadic_product',
 'dyadic_communication': 'interpersonal_communication',
 'dyadic_counterpoint': 'polyphony',
 'dyadic_fraction': 'dyadic_rational',
 'dyadic_function': 'binary_operation',
 'dyadic_map': 'dyadic_transformation',
 'dyadic_monoid': 'modular_group',
 'dyadic_number': 'p-adic_number',
 'dyadic_numbers': 'dyadic_rational',
 'dyadic_operation': 'binary_operation',
 'dyadic_rationals': 'dyadic_rational',
 'dyadic_relation': 'theory_of_relations',
 'dyadic_solenoid': 'dyadic_rational',
 'dyadic_tree': 'binary_tree',
 'dyadya_vanya': 'uncle_vanya',
 'dyaf-tv_bacolod': 'dyaf-tv',
 'dyah_balitung': 'balitung',
 'dyair_language': 'aghu_language',
 'dyak_people': 'dayak_people',
 'dyakovo_culture': 'dyakovskaya_culture',
 'dyami_records': 'dubfunk',
 'dyan_chand': 'dhyan_chand',
 'dyanne_maurer': 'dyanne_thorne',
 'dyatlov_pass': 'dyatlov_pass_incident',
 'dyaus_pitar': 'dyaus_pita',
 'dyausa_pita': 'dyaus_pita',
 'dyausha_pita': 'dyaus_pita',
 'dyce_airport': 'aberdeen_airport',
 'dych_tau': 'dykh-tau',
 'dyche_hall': 'university_of_kansas_natural_history_museum',
 'dyck_texture': 'feather',
 'dyck_word': 'catalan_number',
 'dyclonine_hydrochloride': 'dyclonine',
 'dycopterus_spadiceus': 'dayak_fruit_bat',
 'dydar_hamed': 'didar_hamed',
 'dydnia_commune': 'gmina_dydnia',
 'dydoe_piercing': 'dydoe',
 'dye-imbibition_print': 'dye-transfer_process',
 'dye-imbibition_process': 'dye-transfer_process',
 'dye-transfer_print': 'dye-transfer_process',
 'dye_bomb': 'dye_pack',
 'dye_couplers': 'dye_coupler',
 'dye_fig': 'ficus_tinctoria',
 'dye_imbibition': 'dye-transfer_process',
 'dye_lasers': 'dye_laser',
 'dye_packs': 'dye_pack',
 'dye_sublimation': 'dye-sublimation_printer',
 'dye_tracer': 'dye_tracing',
 'dye_transfer': 'dye-transfer_process',
 'dyea_site': 'chilkoot_trail_and_dyea_site',
 'dyed_diesel': 'fuel_dyes',
 'dyed_fish': 'painted_fish',
 'dyed_gasoline': 'fuel_dyes',
 'dyed_hair': 'hair_coloring',
 'dyeing_fish': 'painted_fish',
 'dyelo_truda': 'dielo_truda',
 'dyer_cycle': 'crower_six_stroke',
 'dyer_island': 'gansbaai',
 'dyer_wolf': 'dire_wolf',
 'dyers_company': 'worshipful_company_of_dyers',
 'dyers_fucus': 'fucus_vesiculosus',
 'dyersburg_state': 'dyersburg_state_community_college',
 'dyess_afb': 'dyess_air_force_base',
 'dyeu_phter': 'dyeus',
 'dyfed-powys_constabulary': 'dyfed-powys_police',
 'dyffren_gardens': 'dyffryn_gardens',
 'dyffryb_gwynant': 'nant_gwynant',
 'dyffryn_gwynant': 'nant_gwynant',
 'dyffryn_house': 'dyffryn_gardens',
 'dyffryn_morgannwg': 'vale_of_glamorgan',
 'dyfi_junction': 'dovey_junction_railway_station',
 'dyfnwal_hen': 'dumnagual_i_of_alt_clut',
 'dyfnwal_moelmud': 'dunvallo_molmutius',
 'dygov_dara': 'digov',
 'dygowo_commune': 'gmina_dygowo',
 'dying_bees': 'colony_collapse_disorder',
 'dying_declarations': 'dying_declaration',
 'dying_galatian': 'dying_gaul',
 'dying_language': 'language_death',
 'dying_languages': 'language_death',
 'dying_laughing': 'death_from_laughter',
 'dying_seas': 'warrior_on_the_edge_of_time',
 'dying_swan': 'the_dying_swan',
 'dyka_enerhiya': 'dyka_enerhija',
 'dyke-acland_baronets': 'acland_baronets',
 'dyke_bar': 'gay_bar',
 'dyke_college': 'chancellor_university',
 'dyke_nuns': 'westboro_baptist_church',
 'dyke_swarm': 'dike_swarm',
 'dyke_tyke': 'fag_hag',
 'dykebar_station': 'dykebar_railway_station',
 'dyki_tantsi': 'diki_tantsi',
 'dykstra_hall': 'ucla_student_housing',
 'dyl_ulenspegel': 'till_eulenspiegel',
 'dylan_christopher': 'dylan_bernard_christopher',
 'dylan_cline': 'dylan_and_jordan_cline',
 'dylan_cuthbert': 'q-games',
 'dylan_fitterer': 'audiosurf',
 'dylan_groene': 'joseph_e._duncan_iii',
 'dylan_klebold': 'eric_harris_and_dylan_klebold',
 'dylan_mcdermitt': 'dylan_mcdermott',
 'dylan_mcdermot': 'dylan_mcdermott',
 'dylan_mcmahon': 'hornswoggle',
 'dylan_mills': 'dizzee_rascal',
 'dylan_nathan': 'jega',
 'dylan_pickles': 'dil_pickles',
 'dylan_postl': 'hornswoggle',
 'dylan_radigan': 'dylan_ratigan',
 'dylan_shaw': 'skd2',
 'dylan_spouse': 'dylan_and_cole_sprouse',
 'dylan_sprouse': 'dylan_and_cole_sprouse',
 'dylan_spuckler': 'cletus_spuckler',
 'dylan_squires': 'drunkduck',
 'dylan_summers': 'necro_butcher',
 'dylan_thwaites': 'latitude_group',
 'dylan_tomas': 'dylan_thomas',
 'dylan_tully': 'michael_lindsay',
 'dylan_ward': 'murder_of_robert_eric_wone',
 'dylewo_hills': 'dylewo_hills_landscape_park',
 'dylex_limited': 'dylex',
 'dylight_488': 'dylight_fluor',
 'dylight_547': 'dylight_fluor',
 'dylight_549': 'dylight_fluor',
 'dylight_647': 'dylight_fluor',
 'dylight_649': 'dylight_fluor',
 'dylight_680': 'dylight_fluor',
 'dylight_800': 'dylight_fluor',
 'dylight_dye': 'dylight_fluor',
 'dyll_585': 'dyll',
 'dymaxion_projection': 'dymaxion_map',
 'dymc_91.1': 'dymc-fm',
 'dymel_a': 'dimethyl_ether',
 'dymi_94.7': 'dymi',
 'dymitr_hunia': 'dmytro_hunia',
 'dymitr_korybut': 'kaributas',
 'dymitr_merejkowsky': 'dmitry_merezhkovsky',
 'dymitr_pozarski': 'dmitry_pozharsky',
 'dymitr_pozrski': 'dmitry_pozharsky',
 'dymo_tape': 'embossing_tape',
 'dymytrii_tuptalo': 'dimitry_of_rostov',
 'dyn_chiropr': 'dynamic_chiropractic',
 'dyna_flites': 'dyna-flytes',
 'dyna_girl': 'electra_woman_and_dyna_girl',
 'dyna_soar': 'x-20_dyna-soar',
 'dynacirc_cr': 'isradipine',
 'dynamic-link_libraries': 'dynamic-link_library',
 'dynamic_addressing': 'dynamic_host_configuration_protocol',
 'dynamic_allocation': 'dynamic_memory_allocation',
 'dynamic_analysis': 'dynamic_scoring',
 'dynamic_apnoea': 'free-diving',
 'dynamic_arrest': 'glass_transition',
 'dynamic_brake': 'dynamic_braking',
 'dynamic_brakes': 'dynamic_braking',
 'dynamic_casting': 'dynamic_cast',
 'dynamic_cognition': 'dynamicism',
 'dynamic_compiler': 'dynamic_compilation',
 'dynamic_compression': 'dynamic_range_compression',
 'dynamic_conservatism': 'dwight_d._eisenhower',
 'dynamic_content': 'dynamic_web_page',
 'dynamic_contrast': 'contrast_ratio',
 'dynamic_diagram': 'dynamic_diagrams',
 'dynamic_disk': 'logical_disk_manager',
 'dynamic_entry': 'door_breaching',
 'dynamic_envelope': 'loading_gauge',
 'dynamic_equation': 'time_scale_calculus',
 'dynamic_equations': 'time_scale_calculus',
 'dynamic_equivalence': 'dynamic_and_formal_equivalence',
 'dynamic_essentials': 'royal_tongan_limu',
 'dynamic_flexibility': 'dynamic_stretching',
 'dynamic_flow': 'vitamin_c_megadosage',
 'dynamic_fonts': 'web_typography',
 'dynamic_forces': 'dynamite_entertainment',
 'dynamic_funk': 'monkey_patch',
 'dynamic_game': 'sequential_game',
 'dynamic_geography': 'seasteading',
 'dynamic_governance': 'sociocracy',
 'dynamic_grammar': 'adaptive_grammar',
 'dynamic_hardness': 'hardness',
 'dynamic_hydroscope': 'hydroscope',
 'dynamic_hypnotics': 'dynamic_hepnotics',
 'dynamic_inversion': 'feedback_linearization',
 'dynamic_ip': 'dynamic_host_configuration_protocol',
 'dynamic_italia': 'dynit',
 'dynamic_korea': 'politics_of_south_korea',
 'dynamic_label': 'digital_audio_broadcasting',
 'dynamic_language': 'dynamic_programming_language',
 'dynamic_languages': 'dynamic_programming_language',
 'dynamic_lifetime': 'dynamical_time_scale',
 'dynamic_load': 'active_load',
 'dynamic_manipulation': 'contact_juggling',
 'dynamic_memory': 'dynamic_memory_allocation',
 'dynamic_microphones': 'microphone',
 'dynamic_model': 'mathematical_model',
 'dynamic_monarchianism': 'adoptionism',
 'dynamic_multipliers': 'impulse_response',
 'dynamic_planning': 'reactive_planning',
 'dynamic_polymorphism': 'name_binding',
 'dynamic_postioning': 'dynamic_positioning',
 'dynamic_pricing': 'time-based_pricing',
 'dynamic_productions': 'go_nagai',
 'dynamic_ram': 'dynamic_random_access_memory',
 'dynamic_ramdisk': 'ram_disk',
 'dynamic_recompiler': 'dynamic_recompilation',
 'dynamic_reconfigurability': 'reconfigurability',
 'dynamic_recrystallisation': 'dynamic_recrystallization',
 'dynamic_retinoscopy': 'retinoscopy',
 'dynamic_routing': 'adaptive_routing',
 'dynamic_set': 'dynaset',
 'dynamic_soarer': 'dynamic_soaring',
 'dynamic_storage': 'dynamic_memory_allocation',
 'dynamic_structure': 'space_fountain',
 'dynamic_symmetry': 'jay_hambidge',
 'dynamic_system': 'dynamical_system',
 'dynamic_systems': 'dynamical_system',
 'dynamic_time': 'dynamical_time_scale',
 'dynamic_timescale': 'dynamical_time_scale',
 'dynamic_translation': 'just-in-time_compilation',
 'dynamic_translator': 'just-in-time_compilation',
 'dynamic_tree': 'link/cut_tree',
 'dynamic_trees': 'link/cut_tree',
 'dynamic_type': 'type_system',
 'dynamic_verbs': 'dynamic_verb',
 'dynamic_viscosity': 'viscosity',
 'dynamica_records': 'dynamica',
 'dynamical_equilibrium': 'dynamic_equilibrium',
 'dynamical_equinox': 'equinox',
 'dynamical_equivalence': 'dynamic_and_formal_equivalence',
 'dynamical_systems': 'dynamical_systems_theory',
 'dynamical_theory': 'dynamical_theory_of_diffraction',
 'dynamical_time': 'dynamical_time_scale',
 'dynamical_timescale': 'dynamical_time_scale',
 'dynamical_triangulation': 'causal_dynamical_triangulation',
 'dynamical_triangulations': 'causal_dynamical_triangulation',
 'dynamically_inconsistent': 'dynamic_inconsistency',
 'dynamically_reconfigurable': 'reconfigurability',
 'dynamics_nav': 'microsoft_dynamics_nav',
 'dynamin_1': 'dnm1',
 'dynamin_gtpase': 'dynamin',
 'dynamin_i': 'dynamin',
 'dynamin_ii': 'dynamin',
 'dynamin_iii': 'dynamin',
 'dynamit_nobel': 'dynamit_nobel_ag',
 'dynamite_batman': 'batman:_return_of_the_joker',
 'dynamite_comics': 'dynamite_entertainment',
 'dynamite_deka': 'dynamite_cop',
 'dynamite_duex': 'dynamite_dux',
 'dynamite_fishing': 'blast_fishing',
 'dynamite_ham': 'ethan_stoller',
 'dynamite_idea': 'boss_media',
 'dynamite_walls': 'skyscraper_national_park',
 'dynamite_warriors': 'dynamite_warrior',
 'dynamo-2_kyiv': 'fc_dynamo-2_kyiv',
 'dynamo-3_kyiv': 'fc_dynamo-3_kyiv',
 'dynamo-93_minsk': 'fc_dinamo-93_minsk',
 'dynamo-electric_machine': 'electrical_generator',
 'dynamo-gazovik_tyumen': 'fc_tyumen',
 'dynamo-mashinostroitel_kirov': 'fc_dynamo_kirov',
 'dynamo-stadion_dresden': 'rudolf-harbig-stadion',
 'dynamo-tattransgaz_kazan': 'vc_zenit_kazan',
 'dynamo-voronezh_voronezh': 'fc_dynamo_voronezh',
 'dynamo_anapa': 'fc_spartak-ugp_anapa',
 'dynamo_barnaul': 'fc_dynamo_barnaul',
 'dynamo_batumi': 'fc_dinamo_batumi',
 'dynamo_belorechensk': 'fc_khimik_belorechensk',
 'dynamo_brest': 'fc_dinamo_brest',
 'dynamo_bryansk': 'fc_dynamo_bryansk',
 'dynamo_effect': 'dynamo_theory',
 'dynamo_equation': 'dynamo_theory',
 'dynamo_gagra': 'fc_dinamo_gagra',
 'dynamo_ivanovo': 'fc_tekstilshchik_ivanovo',
 'dynamo_izhevsk': 'fc_izhevsk',
 'dynamo_izobilny': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'dynamo_kemerovo': 'fc_dynamo_kemerovo',
 'dynamo_kiev': 'fc_dynamo_kyiv',
 'dynamo_kirov': 'fc_dynamo_kirov',
 'dynamo_komsomolsk-na-amure': 'fc_smena_komsomolsk-na-amure',
 'dynamo_komsomolsk-on-amur': 'fc_smena_komsomolsk-na-amure',
 'dynamo_kyiv': 'fc_dynamo_kyiv',
 'dynamo_lamp': 'dynamo',
 'dynamo_leningrad': 'fc_dynamo_saint_petersburg',
 'dynamo_makhachkala': 'fc_dynamo_makhachkala',
 'dynamo_minsk': 'dinamo_minsk',
 'dynamo_molotov': 'fc_dynamo_perm',
 'dynamo_moskva': 'dynamo_moscow',
 'dynamo_odessa': 'fc_chornomorets_odesa',
 'dynamo_omsk': 'fc_dynamo_omsk',
 'dynamo_perm': 'fc_dynamo_perm',
 'dynamo_praha': 'slavia_prague',
 'dynamo_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'dynamo_riga': 'dinamo_riga',
 'dynamo_samarkand': 'fk_samarqand-dinamo',
 'dynamo_smolensk': 'fc_iskra_smolensk',
 'dynamo_sokhumi': 'fc_dinamo_sukhumi',
 'dynamo_sport': 'dynamosport',
 'dynamo_st.petersburg': 'fc_dynamo_saint_petersburg',
 'dynamo_stavropol': 'fc_dynamo_stavropol',
 'dynamo_sukhumi': 'fc_dinamo_sukhumi',
 'dynamo_tbilisi': 'fc_dinamo_tbilisi',
 'dynamo_tselinograd': 'fc_astana',
 'dynamo_ulyanovsk': 'fc_volga_ulyanovsk',
 'dynamo_vologda': 'fc_dynamo_vologda',
 'dynamo_voronezh': 'fc_dynamo_voronezh',
 'dynamo_vyatka': 'fc_dynamo_kirov',
 'dynamo_yakutsk': 'fc_fakel-shvsm_yakutsk',
 'dynamo_zagreb': 'nk_dinamo_zagreb',
 'dynamos_fc': 'dynamos_football_club',
 'dynamos_harare': 'dynamos_f.c.',
 'dynamosaurus_imperiosus': 'tyrannosaurus',
 'dynamothermal_metamorphism': 'metamorphism',
 'dynastes_hercules': 'hercules_beetle',
 'dynastes_tityus': 'unicorn_beetle',
 'dynastic_china': 'timeline_of_chinese_history',
 'dynastic_family': 'dynasty',
 'dynastic_state': 'monarchy',
 'dynastical_order': 'chivalric_order',
 'dynasty_0': 'protodynastic_period_of_egypt',
 'dynasty_140': 'china_airlines_flight_140',
 'dynasty_21': 'twenty-first_dynasty_of_egypt',
 'dynasty_22': 'twenty-second_dynasty_of_egypt',
 'dynasty_4': 'fourth_dynasty_of_egypt',
 'dynasty_611': 'china_airlines_flight_611',
 'dynasty_676': 'china_airlines_flight_676',
 'dynasty_ev': 'dynasty_it',
 'dynasty_iv': 'fourth_dynasty_of_egypt',
 'dynasty_memory': 'brian_clevinger',
 'dynasty_nev': 'dynasty_it',
 'dynatac_8000x': 'motorola_dynatac',
 'dynaudio_acoustics': 'dynaudio',
 'dynax_5d': 'konica_minolta_maxxum_5d',
 'dynax_7d': 'konica_minolta_maxxum_7d',
 'dyne_air': 'dyne-air_charter',
 'dynegy_inc.': 'dynegy',
 'dynegy_incorporated': 'dynegy',
 'dynein_arm': 'dynein',
 'dynein_atpase': 'dynein',
 'dyngus_day': 'easter_monday',
 'dynj_98.3': 'dynj',
 'dynkin_graph': 'root_system',
 'dynkin_lemma': 'dynkin_system',
 'dynna_runestone': 'dynna_stone',
 'dyno_torch': 'mechanically_powered_flashlight',
 'dynorphin_1-13': 'dynorphin_a',
 'dyola_language': 'jola-fonyi_language',
 'dyolof_empire': 'wolof_empire',
 'dyongor_language': 'migaama_language',
 'dyonizy_poniatowski': 'dionizy_poniatowski',
 'dyoplosaurus_acutosquameus': 'dyoplosaurus',
 'dyoula_people': 'dyula_people',
 'dyphilla_ecaudata': 'hairy-legged_vampire_bat',
 'dyrithiopsis_lakefuxianensis': 'dyrithiopsis',
 'dyrithium_lividum': 'dyrithium',
 'dyrj_1152': 'dyrj-am',
 'dyrp_1017': 'dyrp',
 'dysa_105.3': 'dysa',
 'dysa_1053': 'dysa-am',
 'dysarts_ferry': 'twickenham_ferry',
 'dyschorista_plebeja': 'fissipunctia_ypsillon',
 'dyschromatosis_universalis': 'dyschromatosis_universalis_hereditaria',
 'dyscontrol_syndrome': 'episodic_dyscontrol_syndrome',
 'dyscophus_antongilii': 'tomato_frog',
 'dysdera_crocata': 'woodlouse_spider',
 'dysdera_fasciata': 'uloborus_walckenaerius',
 'dysentery_gary': 'enema_of_the_state',
 'dysequilibrium_syndrome': 'vldlr-associated_cerebellar_hypoplasia',
 'dyseriocrania_fastuosella': 'dyseriocrania_subpurpurella',
 'dysexecutive_syndrome': 'frontal_lobe_disorder',
 'dysfunctional_families': 'dysfunctional_family',
 'dyshidrotic_dermatitis': 'dyshidrosis',
 'dyshormogenetic_goitre': 'thyroid_dyshormonogenesis',
 'dysithamnus_leucostictus': 'white-streaked_antvireo',
 'dysithamnus_mentalis': 'plain_antvireo',
 'dysithamnus_occidentalis': 'bicolored_antvireo',
 'dysithamnus_plumbeus': 'plumbeous_antvireo',
 'dysithamnus_puncticeps': 'spot-crowned_antvireo',
 'dysithamnus_stictothorax': 'spot-breasted_antvireo',
 'dysithamnus_striaticeps': 'streak-crowned_antvireo',
 'dysithamnus_xanthopterus': 'rufous-backed_antvireo',
 'dyskobolia_grodzisk': 'dyskobolia_grodzisk_wielkopolski',
 'dyslexia_font': 'lexia_readable',
 'dyslexia_treatment': 'management_of_dyslexia',
 'dyslexic_response': 'isolate_records',
 'dyslocosaurus_polyonychius': 'dyslocosaurus',
 'dysmetabolic_syndrome': 'metabolic_syndrome',
 'dysmoropelia_dekarchiskos': 'saint_helena_dove',
 'dysmorphic_syndrome': 'body_dysmorphic_disorder',
 'dysmyelinogenic_leukodystrophy': 'alexander_disease',
 'dysmyelogenic_leukodystrophy': 'alexander_disease',
 'dysmyelogenic_leukodystrophy-megalobare': 'alexander_disease',
 'dysna_river': 'dysna',
 'dysnai_lake': 'lake_dysnai',
 'dysnomia_arcaeformis': 'arc-form_pearly_mussel',
 'dysnomia_biemarginata': 'angled_riffleshell',
 'dysnomia_brevidens': 'cumberlandian_combshell',
 'dysnomia_capsaeformis': 'oyster_mussel',
 'dysnomia_flexuosa': 'arcuate_pearly_mussel',
 'dysnomia_haysiana': 'acorn_pearly_mussel',
 'dysnomia_lenior': 'narrow_catspaw',
 'dysnomia_lewisii': 'forkshell',
 'dysnomia_metastriata': 'upland_combshell',
 'dysnomia_othcaloogensis': 'southern_acorn_riffle_shell',
 'dysnomia_penita': 'penitent_mussel',
 'dysnomia_personata': 'fine-rayed_pearly_mussel',
 'dysnomia_propinqua': 'nearby_pearly_mussel',
 'dysnomia_stewardsoni': 'cumberland_leafshell',
 'dysnomia_turgidula': 'turgid_riffle_shell',
 'dysocnemis_belladonna': 'heliothis_belladonna',
 'dyson_aliens': 'commonwealth_saga',
 'dyson_ball': 'dyson_sphere',
 'dyson_bubble': 'dyson_sphere',
 'dyson_equation': 'self-energy',
 'dyson_integral': 'dyson_conjecture',
 'dyson_number': 'parasitic_number',
 'dyson_operator': 'dyson_series',
 'dyson_pattern': 'parasitic_number',
 'dyson_perrins': 'charles_william_dyson_perrins',
 'dyson_shell': 'dyson_sphere',
 'dyson_spheres': 'dyson_sphere',
 'dyson_swarm': 'dyson_sphere',
 'dyson_trees': 'dyson_tree',
 'dysopes_nasutus': 'mexican_free-tailed_bat',
 'dysosmia_ciliata': 'passiflora_foetida',
 'dysosmia_fluminensis': 'passiflora_foetida',
 'dysosmia_foetida': 'passiflora_foetida',
 'dysosmia_gossypifolia': 'passiflora_foetida',
 'dysosmia_hastata': 'passiflora_foetida',
 'dysosmia_hibiscifolia': 'passiflora_foetida',
 'dysosmia_nigelliflora': 'passiflora_foetida',
 'dysoxylon_fraserianum': 'dysoxylum_fraserianum',
 'dysoxylon_lessertianum': 'dysoxylum_fraserianum',
 'dysoxylum_spectabile': 'kohekohe',
 'dysphemism_treadmill': 'dysphemism',
 'dysplastic_change': 'dysplasia',
 'dysplastic_nevi': 'dysplastic_nevus',
 'dysplastic_nexus': 'dysplastic_nevus',
 'dyssodia_pentachaeta': 'thymophylla_pentachaeta',
 'dysstroma_truncata': 'common_marbled_carpet',
 'dyssynergia_esophagus': 'achalasia',
 'dysteleological_argument': 'argument_from_poor_design',
 'dysthymic_disorder': 'dysthymia',
 'dystonic_disorders': 'dystonia',
 'dystonic_features': 'dystonia',
 'dystopian_fiction': 'utopian_and_dystopian_fiction',
 'dystroglycan_complex': 'costamere',
 'dystrophaeus_viaemalae': 'dystrophaeus',
 'dystrophia_adiposogenitalis': 'adiposogenital_dystrophy',
 'dystrophia_myotonica': 'myotonic_dystrophy',
 'dystrykt_galicja': 'district_galicia',
 'dysynni_valley': 'river_dysynni',
 'dytiki_ellada': 'west_greece',
 'dytiki_makedonia': 'west_macedonia',
 'dytiscus_marginalis': 'great_diving_beetle',
 'dyto_lome': 'dynamic_togolais',
 'dyuba_dyuba': 'dyuba-dyuba',
 'dyugun_language': 'jukun_language',
 'dyula_language': 'dioula_language',
 'dyururu_language': 'jurruru_language',
 'dywity_commune': 'gmina_dywity',
 'dywizjon_303': 'no._303_polish_fighter_squadron',
 'dywizjon_kosciuszkowski': 'no._303_polish_fighter_squadron'}
        