
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dz = {'dz_phillips': 'dewi_zephaniah_phillips',
 'dz_twins': 'twin',
 'dz_u': 'dziennik_ustaw',
 'dzaha_dzaui': 'mixtecan_languages',
 'dzambul_dzabajew': 'jambyl_jabayev',
 'dzat_1512': 'dzat',
 'dzavhan_province': 'zavkhan_province',
 'dzayrakooyn_vartabed': 'dzayrakuyn_vartabed',
 'dzbb-tv_13': 'dzbb-tv',
 'dze_jugashvili': 'joseph_stalin',
 'dzelem_dzelem': 'romany_anthem',
 'dzeliwe_shongwe': 'dzeliwe_of_swaziland',
 'dzerjinski_district': 'dzerzhinsky_district',
 'dzerjinski_raion': 'dzerzhinsky_district',
 'dzerjinskii_district': 'dzerzhinsky_district',
 'dzerjinskii_raion': 'dzerzhinsky_district',
 'dzerjinskiy_district': 'dzerzhinsky_district',
 'dzerjinskiy_raion': 'dzerzhinsky_district',
 'dzerjinsky_district': 'dzerzhinsky_district',
 'dzerjinsky_raion': 'dzerzhinsky_district',
 'dzerkalo_tyzhnia': 'zerkalo_nedeli',
 'dzerzhinets_kolomna': 'fc_avangard-kortek_kolomna',
 'dzerzhinets_leningrad': 'fc_dynamo_saint_petersburg',
 'dzerzhinski_district': 'dzerzhinsky_district',
 'dzerzhinski_raion': 'dzerzhinsky_district',
 'dzerzhinskii_district': 'dzerzhinsky_district',
 'dzerzhinskii_raion': 'dzerzhinsky_district',
 'dzerzhinskiy_district': 'dzerzhinsky_district',
 'dzerzhinskiy_raion': 'dzerzhinsky_district',
 'dzerzhinsky_division': 'omsdon',
 'dzerzhinsky_raion': 'dzerzhinsky_district',
 'dzerzhinsky_square': 'lubyanka_square',
 'dzevad_prekazi': 'xhevat_prekazi',
 'dzhabar_rasulov': 'jabbor_rasulov',
 'dzhabir_oba': 'dzhibir-kazmalary',
 'dzhafargulu_ushagy': 'dzhafarkuluushagy',
 'dzhakhon_kurbanov': 'jahon_qurbonov',
 'dzhambul_dzhabaev': 'jambyl_jabayev',
 'dzhambulad_bazayev': 'jambulad_bazayev',
 'dzhamshed_karimov': 'jamshed_karimov',
 'dzhamushlu_bolshoy': 'alagyaz',
 'dzhangala_district': 'zhanakala_district',
 'dzhankoy_municipality': 'dzhankoy',
 'dzhansug_kakhidze': 'jansug_kakhidze',
 'dzhanybek_district': 'zhanybek_district',
 'dzhein_feizer': 'jane_feather',
 'dzheirahski_district': 'dzheyrakhsky_district',
 'dzheirahski_raion': 'dzheyrakhsky_district',
 'dzheirahskii_district': 'dzheyrakhsky_district',
 'dzheirahskii_raion': 'dzheyrakhsky_district',
 'dzheirahskiy_district': 'dzheyrakhsky_district',
 'dzheirahskiy_raion': 'dzheyrakhsky_district',
 'dzheirahsky_district': 'dzheyrakhsky_district',
 'dzheirahsky_raion': 'dzheyrakhsky_district',
 'dzheirakhski_district': 'dzheyrakhsky_district',
 'dzheirakhski_raion': 'dzheyrakhsky_district',
 'dzheirakhskii_district': 'dzheyrakhsky_district',
 'dzheirakhskii_raion': 'dzheyrakhsky_district',
 'dzheirakhskiy_district': 'dzheyrakhsky_district',
 'dzheirakhskiy_raion': 'dzheyrakhsky_district',
 'dzheirakhsky_district': 'dzheyrakhsky_district',
 'dzheirakhsky_raion': 'dzheyrakhsky_district',
 'dzheksona_island': 'jackson_island',
 'dzhendo_dzhendov': 'zahari_stoyanov',
 'dzhentlmeny_udachi': 'gentlemen_of_fortune',
 'dzheyrahski_district': 'dzheyrakhsky_district',
 'dzheyrahski_raion': 'dzheyrakhsky_district',
 'dzheyrahskii_district': 'dzheyrakhsky_district',
 'dzheyrahskii_raion': 'dzheyrakhsky_district',
 'dzheyrahskiy_district': 'dzheyrakhsky_district',
 'dzheyrahskiy_raion': 'dzheyrakhsky_district',
 'dzheyrahsky_district': 'dzheyrakhsky_district',
 'dzheyrahsky_raion': 'dzheyrakhsky_district',
 'dzheyrakhski_district': 'dzheyrakhsky_district',
 'dzheyrakhski_raion': 'dzheyrakhsky_district',
 'dzheyrakhskii_district': 'dzheyrakhsky_district',
 'dzheyrakhskii_raion': 'dzheyrakhsky_district',
 'dzheyrakhskiy_district': 'dzheyrakhsky_district',
 'dzheyrakhskiy_raion': 'dzheyrakhsky_district',
 'dzheyrakhsky_raion': 'dzheyrakhsky_district',
 'dzhezkazgan_airport': 'zhezkazgan_airport',
 'dzhibir_kazmalary': 'dzhibir-kazmalary',
 'dzhinli_boluslu': 'cinli_boluslu',
 'dzhinly_boluslu': 'cinli_boluslu',
 'dzhokar_dudayev': 'dzhokhar_dudayev',
 'dzhokhar_dudaev': 'dzhokhar_dudayev',
 'dzhugdzhur_range': 'dzhugdzhur_mountains',
 'dzhumber_patiashvili': 'jumber_patiashvili',
 'dzhungarian_alatau': 'dzungarian_alatau',
 'dzhungarian_gate': 'alataw_pass',
 'dzhungarsky_alatau': 'dzungarian_alatau',
 'dziadek_mroz': 'ded_moroz',
 'dziadkowice_commune': 'gmina_dziadkowice',
 'dziamyan_turhyn': 'dziamyan_turchyn',
 'dzianis_sashchenko': 'dzyanis_sashcheka',
 'dzianis_zhyhadla': 'dzianis_zhyhadia',
 'dziarzynskaja_hara': 'dzyarzhynskaya_hara',
 'dzied_maroz': 'ded_moroz',
 'dzieje_grzechu': 'the_story_of_sin',
 'dziemiany_commune': 'gmina_dziemiany',
 'dzien_swira': 'day_of_the_wacko',
 'dzienniki_gwiazdowe': 'the_star_diaries',
 'dzierzgowo_commune': 'gmina_dzierzgowo',
 'dzierzkowice_commune': 'gmina_dzierzkowice',
 'dzigar_kongtrul': 'dzigar_kongtrul_rinpoche',
 'dzikowiec_commune': 'gmina_dzikowiec',
 'dzjochar_dudajev': 'dzhokhar_dudayev',
 'dzjv-tv_33': 'dzoz-tv',
 'dzmc_98.3': 'dzmc',
 'dzmitry_chalei': 'dzmitry_chaley',
 'dzmitry_verhawtsow': 'dmitry_verkhovtsov',
 'dzmm_630': 'dzmm',
 'dzmm_630-khz': 'dzmm',
 'dzog_chen': 'dzogchen',
 'dzog_rim': 'completion_stage',
 'dzogchen_contemplation': 'dzogchen',
 'dzogchen_lineages': 'dzogchen',
 'dzogpa_chenpo': 'dzogchen',
 'dzokhar_dudayev': 'dzhokhar_dudayev',
 'dzongkha_keyboard': 'dzongkha_keyboard_layout',
 'dzovxar_dudayev': 'dzhokhar_dudayev',
 'dzukou_valley': 'nagaland',
 'dzungar_khanate': 'zunghar_khanate',
 'dzungarian_basin': 'dzungaria',
 'dzungarian_gate': 'alataw_pass',
 'dzungars_empire': 'zunghar_khanate',
 'dzungars_khanate': 'zunghar_khanate',
 'dzungarsk-alatau_mountains': 'dzungarian_alatau',
 'dzup_1602': 'dzup',
 'dzveli_tbilisi': 'old_tbilisi',
 'dzwola_commune': 'gmina_dzwola'}
        