
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ea = {'ea-18_growler': 'ea-18g_growler',
 'ea-3_skywarrior': 'a-3_skywarrior',
 'ea-6_prowler': 'ea-6b_prowler',
 'ea-6b_prowlers': 'ea-6b_prowler',
 'ea_1476': 'dimethylheptylpyran',
 'ea_330': 'extra_ea-300',
 'ea_abbey': 'edwin_austin_abbey',
 'ea_active': 'ea_sports_active',
 'ea_belyaev': 'e._a._belyaev',
 'ea_bennett': 'arnold_bennett',
 'ea_blackbox': 'ea_canada',
 'ea_bourque': 'e._a._bourque',
 'ea_chicago': 'electronic_arts',
 'ea_dice': 'ea_digital_illusions_ce',
 'ea_distribution': 'electronic_arts',
 'ea_downloader': 'ea_store',
 'ea_ea': 'craige_schensted',
 'ea_framework': 'enterprise_architecture_framework',
 'ea_games': 'electronic_arts',
 'ea_guingamp': 'en_avant_de_guingamp',
 'ea_hockey': 'nhl_hockey',
 'ea_japan': 'electronic_arts',
 'ea_johnson': 'e._a._johnson',
 'ea_kar': 'ea_kar_district',
 'ea_korea': 'electronic_arts',
 'ea_land': 'the_sims_online',
 'ea_link': 'ea_store',
 'ea_markham': 'e._a._markham',
 'ea_mitchell': 'e._a._mitchell',
 'ea_mythic': 'mythic_entertainment',
 'ea_pacific': 'ea_los_angeles',
 'ea_poe': 'edgar_allan_poe',
 'ea_sargent': 'e._a._sargent',
 'ea_seattle': 'electronic_arts',
 'ea_ski': 'e-a-ski',
 'ea_smythies': 'e._a._smythies',
 'ea_sothern': 'edward_askew_sothern',
 'ea_speiser': 'ephraim_avigdor_speiser',
 'ea_stockholm': 'ea_digital_illusions_ce',
 'ea_sweden': 'ea_digital_illusions_ce',
 'ea_taylor': 'e._a._taylor',
 'ea_tennis': 'grand_slam_tennis',
 'ea_uk': 'electronic_arts',
 'ea_wrigley': 'tony_wrigley',
 'eaa_fly-in': 'eaa_airventure_oshkosh',
 'eaasy_sabre': 'travelocity',
 'eab_park': 'citibank_park',
 'eaca_international': 'eaca',
 'each_uisce': 'each_uisge',
 'eacham_shire': 'shire_of_eacham',
 'eachann_maclean': 'hector_maclean',
 'eacles_imperalis': 'eacles_imperialis',
 'ead_eldridge': 'e._a._d._eldridge',
 'eadbert_i': 'eadbert_i_of_kent',
 'eadmund_ii': 'edmund_ironside',
 'eadmund_ironside': 'edmund_ironside',
 'eadnoth_ii': 'eadnothus_ii',
 'eadric_salvage': 'eadric_the_wild',
 'eadric_sylvaticus': 'eadric_the_wild',
 'eads_at-2000': 'eads_mako/heat',
 'eads_deutschland': 'eads',
 'eads_mako': 'eads_mako/heat',
 'eads_socata': 'socata',
 'eads_space': 'eads_astrium',
 'eadulf_cudel': 'eadwulf_cudel',
 'eadward_muybridge': 'eadweard_muybridge',
 'eadweard_i': 'edward_the_elder',
 'eadweard_ii': 'edward_the_martyr',
 'eadweard_iii': 'edward_the_confessor',
 'eadwig_all-fair': 'eadwig_of_england',
 'eadwig_basan': 'eadui_basan',
 'eady_j': 'david_eady',
 'eady_plan': 'eady_levy',
 'eaff_championship': 'east_asian_football_championship',
 'eagan_high': 'eagan_high_school',
 'eagan_hs': 'eagan_high_school',
 'eagen_hs': 'eagan_high_school',
 'eager_delete': 'lazy_deletion',
 'eager_deletion': 'lazy_deletion',
 'eager_execution': 'eager_evaluation',
 'eagle-barrett_syndrome': 'prune_belly_syndrome',
 'eagle-lion_classics': 'eagle-lion_films',
 'eagle-lion_distributors': 'eagle-lion_films',
 'eagle_107': 'wyay',
 'eagle_2000gtx': 'mitsubishi_galant',
 'eagle_3': 'eagle_iii',
 'eagle_700': 'chevrolet_corvette_gtp',
 'eagle_ac-7': 'windecker_eagle',
 'eagle_arms': 'armalite',
 'eagle_assist': 'operation_eagle_assist',
 'eagle_centre': 'westfield_derby',
 'eagle_clan': 'laxsgiik',
 'eagle_classic': 'tennis_channel_open',
 'eagle_district': 'scouting_in_oklahoma',
 'eagle_grange': 'eagle_grange_no._1',
 'eagle_hf90': 'eagle_hf89',
 'eagle_hunting': 'hunting_with_eagles',
 'eagle_lady': 'jean_keene',
 'eagle_man': 'eagle_insurance',
 'eagle_medaillion': 'eagle_medallion',
 'eagle_owl': 'horned_owl',
 'eagle_pc': 'eagle_computer',
 'eagle_premeir': 'eagle_premier',
 'eagle_project': 'eagle_scout_leadership_service_project',
 'eagle_pull': 'operation_eagle_pull',
 'eagle_snack': 'eagle_snacks',
 'eagle_soar': 'let_the_eagle_soar',
 'eagle_squadron': 'eagle_squadrons',
 'eagle_square': 'fort_thunder',
 'eagle_stadium': 'ozark_patriots',
 'eagle_star': 'eagle_star_insurance',
 'eagle_state': 'desperate_housewives',
 'eagle_stone': 'aetites',
 'eagle_t1g': 'eagle_mk1',
 'eagle_test': 'eagle_test_systems',
 'eagle_theater': 'eagle_theatre',
 'eagle_tractor': 'eagle_manufacturing_company',
 'eagle_tractors': 'eagle_manufacturing_company',
 'eagle_tribune': 'the_eagle-tribune',
 'eagle_united': 'united_eagle_airlines',
 'eagle_w.': 'the_white_eagle_lodge',
 'eagle_warriors': 'eagle_warrior',
 'eagle_wood': 'agarwood',
 'eagles_auditorium': 'eagles_auditorium_building',
 'eagles_ballroom': 'the_rave',
 'eagles_club': 'the_rave',
 'eagles_football': 'philadelphia_eagles',
 'eagley_fc': 'eagley_f.c.',
 'eak_patras': 'pampelloponisiako',
 'eaker_afb': 'eaker_air_force_base',
 'eaktae_ahn': 'ahn_eak-tai',
 'eal_401': 'eastern_air_lines_flight_401',
 'eald_englisc': 'old_english',
 'ealdgyth_swan-neck': 'edith_swanneck',
 'ealdorman_odda': 'odda_of_devon',
 'ealing_broadway': 'ealing_broadway_station',
 'ealing_college': 'thames_valley_university',
 'ealing_comedies': 'ealing_studios',
 'ealing_comedy': 'ealing_studios',
 'ealing_films': 'ealing_studios',
 'ealing_gazette': 'trinity_mirror',
 'ealing_hospital': 'ealing_hospital_nhs_trust',
 'ealing_informer': 'trinity_mirror',
 'ealing_leader': 'trinity_mirror',
 'eam_potential': 'embedded_atom_model',
 'eames_chair': 'eames_lounge_chair',
 'eames_era': 'the_eames_era',
 'eamhain_mhacha': 'navan_fort',
 'eammon_holmes': 'eamonn_holmes',
 'eamon_andrews': 'eamonn_andrews',
 'eamon_coghlan': 'eamonn_coghlan',
 'eamon_coleman': 'eamonn_coleman',
 'eamon_coughlan': 'eamonn_coghlan',
 'eamon_doherty': 'limavady_united_f.c.',
 'eamon_holmes': 'eamonn_holmes',
 'eamon_kissane': 'eamonn_kissane',
 'eamon_magee': 'eamonn_magee',
 'eamon_mcann': 'eamonn_mccann',
 'eamon_mccann': 'eamonn_mccann',
 'eamonn_broy': 'eamon_broy',
 'eamonn_butler': 'adam_smith_institute',
 'eamonn_casey': 'eamon_casey',
 'eamonn_collins': 'eamon_collins',
 'eamonn_duffy': 'eamon_duffy',
 'eamonn_dunphy': 'eamon_dunphy',
 'eamonn_gilmore': 'eamon_gilmore',
 'eamonn_rice': 'eamon_rice',
 'eamus_catuli': 'wrigley_field',
 'ean_128': 'gs1-128',
 'ean_13': 'european_article_number',
 'ean_barcode': 'european_article_number',
 'ean_code': 'european_article_number',
 'ean_international': 'gs1',
 'eanes_isd': 'eanes_independent_school_district',
 'ear-cockle_nematode': 'anguina_tritici',
 'ear-leaf_nightshade': 'solanum_mauritianum',
 'ear-leaved_nightshade': 'solanum_mauritianum',
 'ear_ache': 'otalgia',
 'ear_buds': 'headphones',
 'ear_canals': 'ear_canal',
 'ear_cancer': 'squamous_cell_carcinoma',
 'ear_candle': 'ear_candling',
 'ear_candles': 'ear_candling',
 'ear_cleaner': 'cotton_swab',
 'ear_clipping': 'polygon_triangulation',
 'ear_coning': 'ear_candling',
 'ear_curette': 'ear_pick',
 'ear_defender': 'earmuffs',
 'ear_defenders': 'earmuffs',
 'ear_diseases': 'ear',
 'ear_drops': 'ear_drop',
 'ear_drum': 'eardrum',
 'ear_fear': 'barostriction',
 'ear_fungus': 'wood_ear',
 'ear_hygiene': 'hygiene',
 'ear_infection': 'otitis',
 'ear_infections': 'otitis',
 'ear_lobe': 'earlobe',
 'ear_lobes': 'earlobe',
 'ear_marking': 'earmark',
 'ear_mites': 'ear_mite',
 'ear_mound': 'mimizuka',
 'ear_muff': 'earmuffs',
 'ear_muffs': 'earmuffs',
 'ear_ossicles': 'ossicles',
 'ear_pain': 'otalgia',
 'ear_pebbles': 'otolith',
 'ear_pinning': 'otoplasty',
 'ear_pit': 'preauricular_sinus_and_cyst',
 'ear_pits': 'preauricular_sinus_and_cyst',
 'ear_plug': 'earplug',
 'ear_plugs': 'earplug',
 'ear_pointing': 'ear_shaping',
 'ear_prosthesis': 'craniofacial_prosthesis',
 'ear_research': 'otology',
 'ear_ring': 'earring',
 'ear_ringing': 'tinnitus',
 'ear_rocks': 'benign_paroxysmal_positional_vertigo',
 'ear_scoop': 'ear_pick',
 'ear_sex': 'phone_sex',
 'ear_shell': 'abalone',
 'ear_shot': 'earshot',
 'ear_spool': 'earspool',
 'ear_spoon': 'ear_pick',
 'ear_squeeze': 'ear_clearing',
 'ear_tests': 'hearing_test',
 'ear_trumpet': 'hearing_aid',
 'ear_tube': 'tympanostomy_tube',
 'ear_tunnel': 'flesh_tunnel',
 'ear_wax': 'earwax',
 'ear_wig': 'earwig',
 'ear_worm': 'earworm',
 'ear_xtacy': 'ear_x-tacy',
 'eardington_halt': 'eardington_halt_railway_station',
 'eardrum_graft': 'tympanoplasty',
 'eardrum_perforation': 'perforated_eardrum',
 'eareckson_as': 'eareckson_air_station',
 'eared_grebe': 'black-necked_grebe',
 'eared_pepper': 'hoja_santa',
 'eared_pheasant': 'crossoptilon',
 'eared_pygmy-tyrant': 'eared_pygmy_tyrant',
 'eared_seals': 'eared_seal',
 'eared_trogon': 'eared_quetzal',
 'eared_willow': 'salix_aurita',
 'earffel_tower': 'earful_tower',
 'earhart_boulevard': 'earhart_expressway',
 'earias_huegeliana': 'earias_perhuegeli',
 'earias_ochrophylla': 'earias_chlorodes',
 'earl_16': 'earl_sixteen',
 'earl_aberdeen': 'marquess_of_aberdeen_and_temair',
 'earl_anzai': 'earl_i._anzai',
 'earl_austin': 'earl_edwin_austin',
 'earl_bailey': 'the_swallows',
 'earl_bartholomew': 'earl_bartholome',
 'earl_bascom': 'earl_w._bascom',
 'earl_berkeley': 'baron_berkeley',
 'earl_berry': 'earl_wesley_berry',
 'earl_beshlin': 'earl_hanley_beshlin',
 'earl_biggers': 'earl_derr_biggers',
 'earl_bobby': 'count_bobby',
 'earl_bothwell': 'earl_of_bothwell',
 'earl_brewer': 'earl_l._brewer',
 'earl_brooke': 'earl_of_warwick',
 'earl_browder': 'earl_russell_browder',
 'earl_brownlow': 'baron_brownlow',
 'earl_bruce': 'marquess_of_ailesbury',
 'earl_buchholz': 'butch_buchholz',
 'earl_burlington': 'earl_of_burlington',
 'earl_cabell': 'earle_cabell',
 'earl_caledon': 'earl_of_caledon',
 'earl_camden': 'marquess_camden',
 'earl_carrington': 'baron_carrington',
 'earl_cash': 'doug_cash',
 'earl_clanwilliam': 'earl_of_clanwilliam',
 'earl_clinton': 'baron_clinton',
 'earl_coleman': 'earl_thomas_coleman',
 'earl_combs': 'earle_combs',
 'earl_compton': 'marquess_of_northampton',
 'earl_conyngham': 'marquess_conyngham',
 'earl_core': 'earl_lemley_core',
 'earl_coventry': 'earl_of_coventry',
 'earl_curley': 'usenet_celebrity',
 'earl_curzon': 'viscount_scarsdale',
 'earl_daley': 'earl_sixteen',
 'earl_digby': 'baron_digby',
 'earl_dillon': 'viscount_dillon',
 'earl_douglas': 'earl_of_douglas',
 'earl_dundonald': 'earl_of_dundonald',
 'earl_eckel': 'earle_eckel',
 'earl_eisenhower': 'earl_d._eisenhower',
 'earl_ellington': 'buford_ellington',
 'earl_ellis': 'earl_hancock_ellis',
 'earl_fauconberg': 'baron_fauconberg',
 'earl_fitzwalter': 'baron_fitzwalter',
 'earl_george': 'george_faith',
 'earl_gilliam': 'earl_ben_gilliam',
 'earl_gosford': 'earl_of_gosford',
 'earl_gower': 'duke_of_sutherland',
 'earl_gowrie': 'earl_of_gowrie',
 'earl_grandison': 'viscount_grandison',
 'earl_gray': 'earl_grey',
 'earl_gregory': 'earle_davis_gregory',
 'earl_grosvenor': 'duke_of_westminster',
 'earl_harcourt': 'viscount_harcourt',
 'earl_hardwicke': 'earl_of_hardwicke',
 'earl_harold': 'harold_godwinson',
 'earl_harrison': 'earl_g._harrison',
 'earl_hedrick': 'a._earl_hedrick',
 'earl_hilliard': 'earl_f._hilliard',
 'earl_hofert': 'david_letterman',
 'earl_holding': 'robert_holding',
 'earl_holland': 'earl_of_holland',
 'earl_hurley': 'the_swallows',
 'earl_hutto': 'earl_dewitt_hutto',
 'earl_hyman': 'earle_hyman',
 'earl_hyneman': 'jamie_hyneman',
 'earl_innes': 'duke_of_roxburghe',
 'earl_issac': 'earl_isaac',
 'earl_jermyn': 'marquess_of_bristol',
 'earl_ker': 'duke_of_roxburghe',
 'earl_lambeau': 'curly_lambeau',
 'earl_landgrebe': 'earl_f._landgrebe',
 'earl_larson': 'earl_r._larson',
 'earl_latourette': 'earl_c._latourette',
 'earl_lloyd-george': 'earl_lloyd_george_of_dwyfor',
 'earl_major': 'j._earl_major',
 'earl_malton': 'marquess_of_rockingham',
 'earl_mankey': 'earle_mankey',
 'earl_marshall': 'earl_marshal',
 'earl_mccullough': 'earl_mccullouch',
 'earl_michener': 'earl_c._michener',
 'earl_minto': 'earl_of_minto',
 'earl_morcar': 'morcar',
 'earl_mountbatten': 'earl_mountbatten_of_burma',
 'earl_mountnorris': 'viscount_valentia',
 'earl_mundt': 'karl_earl_mundt',
 'earl_muntz': 'madman_muntz',
 'earl_neale': 'greasy_neale',
 'earl_newbry': 'earl_t._newbry',
 'earl_odda': 'odda_of_deerhurst',
 'earl_onslow': 'earl_of_onslow',
 'earl_palatine': 'county_palatine',
 'earl_percy': 'duke_of_northumberland',
 'earl_pitts': 'earl_edwin_pitts',
 'earl_portmore': 'earl_of_portmore',
 'earl_powell': 'bud_powell',
 'earl_rainville': 'earl_d._rainville',
 'earl_rawdon': 'marquess_of_hastings',
 'earl_rodney': 'earle_rodney',
 'earl_rosebery': 'earl_of_rosebery',
 'earl_rowe': 'william_earl_rowe',
 'earl_rowland': 'e.j._rowland',
 'earl_rudder': 'james_earl_rudder',
 'earl_ruth': 'earl_b._ruth',
 'earl_siebert': 'earl_seibert',
 'earl_slipher': 'earl_c._slipher',
 'earl_somers': 'baron_somers',
 'earl_stephens': 'e-40',
 'earl_stevens': 'e-40',
 'earl_strange': 'duke_of_atholl',
 'earl_svendsen': 'bud_svendsen',
 'earl_swem': 'earl_gregg_swem',
 'earl_temple': 'viscount_cobham',
 'earl_tingey': 'earl_c._tingey',
 'earl_tostig': 'tostig_godwinson',
 'earl_tucker': 'earl_snakehips_tucker',
 'earl_ulf': 'ulf_the_earl',
 'earl_urquhart': 'earl_wallace_urquhart',
 'earl_vane': 'marquess_of_londonderry',
 'earl_veron': 'earl_ernest_veron',
 'earl_vincent': 'earl_w._vincent',
 'earl_wagner': 'earl_t._wagner',
 'earl_wandesford': 'viscount_castlecomer',
 'earl_weiss': 'hymie_weiss',
 'earl_wycombe': 'marquess_of_lansdowne',
 'earl_yarbrough': 'earl_g._yarbrough',
 'earl_yeakel': 'earl_leroy_yeakel_iii',
 'earldom_bathurst': 'earl_bathurst',
 'earle_bergey': 'earle_k._bergey',
 'earle_caddock': 'earl_caddock',
 'earle_clements': 'earle_c._clements',
 'earle_fox': 'earle_foxe',
 'earle_gister': 'earle_r._gister',
 'earle_gregory': 'earle_davis_gregory',
 'earle_hall': 'earle_b._hall',
 'earle_hammons': 'e._w._hammons',
 'earle_hedrick': 'earle_raymond_hedrick',
 'earle_mayfield': 'earle_bradford_mayfield',
 'earle_mohan': 'earl_mohan',
 'earle_neale': 'greasy_neale',
 'earle_ovington': 'earle_lewis_ovington',
 'earle_partridge': 'earle_e._partridge',
 'earle_willey': 'earle_d._willey',
 'earleaf_acacia': 'acacia_auriculiformis',
 'earleaf_nightshade': 'solanum_mauritianum',
 'earleocassia_covesii': 'senna_covesii',
 'earles_penny': 'earnest_payment',
 'earless_monitor': 'lanthanotidae',
 'earless_seals': 'earless_seal',
 'earlestown_station': 'earlestown_railway_station',
 'earley_algorithm': 'earley_parser',
 'earley_poppleton': 'earley_f._poppleton',
 'earley_regis': 'whiteknights_park',
 'earley_whiteknights': 'whiteknights_park',
 'earlham_university': 'earlham_college',
 'earlier_liang': 'former_liang',
 'earliest_buddhism': 'pre-sectarian_buddhism',
 'earliest_computer': 'history_of_computing_hardware',
 'earliest_humans': 'archaic_homo_sapiens',
 'earliest_memories': 'childhood_amnesia',
 'earliest_paintings': 'rock_art',
 'earliest_writing': 'history_of_writing',
 'earline_parmon': 'earline_w._parmon',
 'earlington_stevens': 'e-40',
 'earlobe_piercing': 'earring',
 'earls_bathurst': 'earl_bathurst',
 'earls_cadogan': 'earl_cadogan',
 'earls_cawdor': 'earl_cawdor',
 'earls_granville': 'earl_granville',
 'earls_marischal': 'earl_marischal',
 'earls_marshal': 'earl_marshal',
 'earls_stanhope': 'earl_stanhope',
 'earls_talbot': 'earl_talbot',
 'earlsfield_station': 'earlsfield_railway_station',
 'earlswood_marina': 'crymlyn_burrows',
 'early-day_motion': 'early_day_motion',
 'early-purple_orchid': 'orchis_mascula',
 'early-stage_cancer': 'cancer_staging',
 'early-type_galaxies': 'elliptical_galaxy',
 'early-type_stars': 'early-type_star',
 'early_adoption': 'early_adopter',
 'early_adulthood': 'adult',
 'early_afterdepolarization': 'afterdepolarization',
 'early_afterdepolarizations': 'afterdepolarization',
 'early_aging': 'progeria',
 'early_algorithm': 'earley_parser',
 'early_anaphase': 'anaphase',
 'early_archean': 'eoarchean',
 'early_binding': 'name_binding',
 'early_blight': 'alternaria_solani',
 'early_burgundy': 'abouriou',
 'early_carboniferous': 'mississippian',
 'early_christian': 'early_christianity',
 'early_christianities': 'early_christianity',
 'early_christians': 'early_christianity',
 'early_church': 'early_christianity',
 'early_cinema': 'history_of_film',
 'early_civilization': 'civilization',
 'early_climax': 'premature_ejaculation',
 'early_college': 'early_college_high_school',
 'early_commemoratives': 'early_united_states_commemorative_coins',
 'early_cuyler': 'squidbillies',
 'early_cyrillic': 'early_cyrillic_alphabet',
 'early_dance': 'historical_dance',
 'early_dog-violet': 'viola_reichenbachiana',
 'early_dynastic': 'early_dynastic_period',
 'early_eocene': 'ypresian',
 'early_forget-me-not': 'myosotis_ramosissima',
 'early_goldenrod': 'solidago_juncea',
 'early_grab': 'skateboarding_trick',
 'early_hadith': 'history_of_hadith',
 'early_hair-grass': 'aira_praecox',
 'early_harappan': 'periodization_of_the_indus_valley_civilization',
 'early_helladic': 'helladic_period',
 'early_history': 'prehistory',
 'early_hittite': 'history_of_the_hittites',
 'early_iroquoian': 'iroquois',
 'early_isd': 'early_independent_school_district',
 'early_jessamine': 'cestrum_fasciculatum',
 'early_jurrasic': 'early_jurassic',
 'early_literature': 'ancient_literature',
 'early_malacca': 'malacca_sultanate',
 'early_marsh-orchid': 'dactylorhiza_incarnata',
 'early_medieval': 'early_middle_ages',
 'early_menopause': 'premature_ovarian_failure',
 'early_modern': 'early_modern_period',
 'early_money': 'history_of_money',
 'early_morel': 'verpa_bohemica',
 'early_mormonism': 'history_of_the_latter_day_saint_movement',
 'early_nancy': 'wurmbea_dioica',
 'early_neolithic': 'neolithic',
 'early_nertherlandish': 'early_netherlandish_painting',
 'early_netherlandish': 'early_netherlandish_painting',
 'early_novels': 'novel',
 'early_november': 'the_early_november',
 'early_oligocene': 'rupelian',
 'early_paleocene': 'danian',
 'early_parser': 'earley_parser',
 'early_pliocene': 'zanclean',
 'early_prehistory': 'timeline_of_early_prehistory',
 'early_psychosis': 'early_intervention_in_psychosis',
 'early_pts': 'post-traumatic_seizure',
 'early_puberty': 'precocious_puberty',
 'early_renaissance': 'renaissance',
 'early_renassance': 'early_renaissance',
 'early_researcher': 'new_investigator',
 'early_return': 'exit_poll',
 'early_riser': 'waking_up_early',
 'early_risers': 'waking_up_early',
 'early_rising': 'waking_up_early',
 'early_saxifrage': 'saxifraga_virginiensis',
 'early_scotland': 'kingdom_of_alba',
 'early_show': 'the_early_show',
 'early_spider-orchid': 'ophrys_sphegodes',
 'early_star': 'early-type_star',
 'early_star-of-bethlehem': 'gagea_bohemica',
 'early_syphilis': 'syphilis',
 'early_technology': 'history_of_technology',
 'early_telephone': 'history_of_the_telephone',
 'early_universe': 'big_bang',
 'early_voltage': 'early_effect',
 'early_vote': 'early_voting',
 'early_warning': 'early_warning_radar',
 'early_wintercress': 'barbarea_verna',
 'early_witoto': 'witoto_languages',
 'early_worm': 'genesis_p-orridge',
 'early_writing': 'history_of_writing',
 'early_years': 'the_early_years',
 'earmarked_taxes': 'earmark',
 'earned-run_average': 'earned_run_average',
 'earned-value_management': 'earned_value_management',
 'earned_doctorate': 'doctor_of_philosophy',
 'earned_income': 'wage',
 'earned_runs': 'earned_run_average',
 'earned_surplus': 'undistributed_profits',
 'earned_value': 'earned_value_management',
 'earnest_allen': 'ernest_allen',
 'earnest_angley': 'ernest_angley',
 'earnest_bevin': 'ernest_bevin',
 'earnest_borgnine': 'ernest_borgnine',
 'earnest_gaines': 'ernest_j._gaines',
 'earnest_hemmingway': 'ernest_hemingway',
 'earnest_money': 'earnest_payment',
 'earnest_newlandsmith': 'ernest_newlandsmith',
 'earnest_penny': 'earnest_payment',
 'earnest_rutherford': 'ernest_rutherford',
 'earnest_stewart': 'earnie_stewart',
 'earnie_ball': 'ernie_ball',
 'earnie_nevers': 'ernie_nevers',
 'earnie_rhone': 'earnest_rhone',
 'earnie_shaver': 'earnie_shavers',
 'earning_power': 'income',
 'earnings_management': 'creative_accounting',
 'earnings_multiple': 'p/e_ratio',
 'earnings_multiples': 'growth_stock',
 'earnings_ratio': 'p/e_ratio',
 'earnscleugh_river': 'earnscleugh_or_fraser_river',
 'earp_vendetta': 'earp_vendetta_ride',
 'earpod_tree': 'enterolobium_cyclocarpum',
 'earpod_wattle': 'acacia_auriculiformis',
 'earra_ghaidheal': 'argyll',
 'earth-4_engine': 'earth_2160',
 'earth-bag_construction': 'earthbag_construction',
 'earth-based_religion': 'earth_religion',
 'earth-centered_earth-fixed': 'ecef',
 'earth-centered_religion': 'earth_religion',
 'earth-centred_religion': 'earth_religion',
 'earth-fill_dam': 'embankment_dam',
 'earth-like_planet': 'terrestrial_planet',
 'earth-moon-sun_system': 'n-body_problem',
 'earth-received_time': 'spacecraft_event_time',
 'earth-sheltered_home': 'earth_sheltering',
 'earth_2025': 'earth:_2025',
 'earth_295': 'age_of_apocalypse',
 'earth_555': 'newuniversal',
 'earth_615': 'earth-616',
 'earth_616': 'earth-616',
 'earth_691': 'earth-691',
 'earth_712': 'squadron_supreme',
 'earth_982': 'mc2',
 'earth_a': 'earth-a',
 'earth_a.d.': 'earth_a.d./wolfs_blood',
 'earth_a.d./wolfsblood': 'earth_a.d./wolfs_blood',
 'earth_age': 'age_of_the_earth',
 'earth_art': 'land_art',
 'earth_axis': 'axial_tilt',
 'earth_baby': 'jerusalem_cricket',
 'earth_based': 'earth_religion',
 'earth_borne': 'aeacus',
 'earth_building': 'earth_structure',
 'earth_calling': 'space_ritual',
 'earth_car': 'honda_racing_f1',
 'earth_centered': 'earth_religion',
 'earth_chapter': 'gall_force:_earth_chapter_arc',
 'earth_chestnut': 'conopodium_majus',
 'earth_closet': 'composting_toilet',
 'earth_current': 'telluric_current',
 'earth_currents': 'telluric_current',
 'earth_dam': 'embankment_dam',
 'earth_dialogs': 'earth_dialogues',
 'earth_eater': 'geophagus',
 'earth_economy': 'world_economy',
 'earth_epoch': 'root_race',
 'earth_epochs': 'root_race',
 'earth_erowid': 'erowid',
 'earth_flag': 'flag_of_the_earth',
 'earth_flow': 'earthflow',
 'earth_force': 'e.a.r.t.h._force',
 'earth_friendly': 'environmentally_friendly',
 'earth_god': 'tu_di_gong',
 'earth_goddess': 'chthonic',
 'earth_government': 'world_government',
 'earth_history': 'history_of_the_earth',
 'earth_hive': 'aliens:_earth_hive',
 'earth_home': 'earth_house',
 'earth_houses': 'souterrain',
 'earth_i': 'moon',
 'earth_impact': 'impact_event',
 'earth_impacts': 'impact_event',
 'earth_inc.': 'brad_whitford',
 'earth_institute': 'the_earth_institute',
 'earth_interior': 'structure_of_the_earth',
 'earth_island': 'earth_island_institute',
 'earth_light': 'earthquake_weather',
 'earth_loop': 'ground_loop',
 'earth_map': 'map_of_the_earth',
 'earth_metals': 'alkaline_earth_metal',
 'earth_mother': 'mother_goddess',
 'earth_mothers': 'mother_goddess',
 'earth_mound': 'mound',
 'earth_mover': 'engineering_vehicle',
 'earth_nut': 'earthnut',
 'earth_observatory': 'nasa_earth_observatory',
 'earth_orbit': 'geocentric_orbit',
 'earth_orbits': 'geocentric_orbit',
 'earth_organisation': 'the_earth_organization',
 'earth_organization': 'the_earth_organization',
 'earth_pig': 'aardvark',
 'earth_population': 'world_population',
 'earth_quake': 'earthquake',
 'earth_quakes': 'earthquake',
 'earth_radii': 'earth_radius',
 'earth_rays': 'earth_radiation',
 'earth_resistance': 'half-life_2',
 'earth_resonance': 'schumann_resonances',
 'earth_revealed': 'earth_revealed:_introductory_geology',
 'earth_revolution': 'earth',
 'earth_rise': 'earthrise',
 'earth_sanctuaries': 'john_wamsley',
 'earth_satellite': 'satellite',
 'earth_sciences': 'earth_science',
 'earth_scientist': 'earth_science',
 'earth_share': 'earthshare',
 'earth_shelter': 'earth_sheltering',
 'earth_shoes': 'earth_shoe',
 'earth_spacedock': 'star_trek_iii:_the_search_for_spock',
 'earth_spider': 'tsuchigumo',
 'earth_starfleet': 'starfleet',
 'earth_temple': 'the_legend_of_zelda:_the_wind_waker',
 'earth_terminal': 'earth_station',
 'earth_tour': 'p-funk_earth_tour',
 'earth_tremor': 'earthquake',
 'earth_trybe': 'diane_arkenstone',
 'earth_tube': 'ground-coupled_heat_exchanger',
 'earth_tubes': 'ground-coupled_heat_exchanger',
 'earth_two': 'earth-two',
 'earth_viewer': 'google_earth',
 'earth_weight': 'earth_mass',
 'earth_wobble': 'milankovitch_cycles',
 'earth_worm': 'earthworm',
 'earth_year': 'year',
 'earth_years': 'year',
 'eartha_keith': 'eartha_kitt',
 'eartha_white': 'eartha_m._m._white',
 'earthbound_2': 'mother_3',
 'earthbound_3': 'mother_3',
 'earthbound_ipm': 'earthbound',
 'eartheater_cichlid': 'geophagus_altifrons',
 'earthen_dam': 'embankment_dam',
 'earthen_mound': 'mound',
 'earthfill_dam': 'embankment_dam',
 'earthing_arrangements': 'earthing_system',
 'earthing_up': 'hilling',
 'earthland_realms': 'marge_gamer',
 'earthlike_planet': 'terrestrial_planet',
 'earthlink_e.v': 'earthlink_e.v.',
 'earthlink_ev': 'earthlink_e.v.',
 'earthlink_inc.': 'earthlink',
 'earthlink_munich': 'earthlink_e.v.',
 'earthlink_p2p': 'earthlink',
 'earthlink_sipshare': 'earthlink',
 'earthlink_verein': 'earthlink_e.v.',
 'earthlink_wireless': 'earthlink',
 'earthly_branch': 'earthly_branches',
 'earthly_paradise': 'garden_of_eden',
 'earthly_stems': 'earthly_branches',
 'earthmaker_myth': 'earth-maker_myth',
 'earthmoving_equipment': 'engineering_vehicle',
 'earthnut_pea': 'lathyrus_tuberosus',
 'earthquake_bomb': 'earth_quake_bomb',
 'earthquake_clouds': 'earthquake_weather',
 'earthquake_construction': 'earthquake_engineering',
 'earthquake_detector': 'seismometer',
 'earthquake_drill': 'emergency_management',
 'earthquake_epicentre': 'epicenter',
 'earthquake_foci': 'hypocenter',
 'earthquake_focus': 'hypocenter',
 'earthquake_forecasting': 'earthquake_prediction',
 'earthquake_lake': 'quake_lake',
 'earthquake_lights': 'earthquake_light',
 'earthquake_liquefaction': 'soil_liquefaction',
 'earthquake_machine': 'mechanical_resonance',
 'earthquake_magnitude': 'richter_magnitude_scale',
 'earthquake_management': 'earthquake_preparedness',
 'earthquake_plate': 'anchor_plate',
 'earthquake_proofed': 'seismic_retrofit',
 'earthquake_proofing': 'seismic_retrofit',
 'earthquake_recovery': 'emergency_management',
 'earthquake_retrofit': 'seismic_retrofit',
 'earthquake_roller': 'base_isolation',
 'earthquake_rollers': 'base_isolation',
 'earthquake_standards': 'earthquake_engineering',
 'earthquake_swarms': 'earthquake_swarm',
 'earthquake_warning': 'earthquake_warning_system',
 'earthquake_washer': 'anchor_plate',
 'earthquake_waves': 'seismic_wave',
 'earths_axis': 'axial_tilt',
 'earths_core': 'inner_core',
 'earths_plates': 'plate_tectonics',
 'earths_pollution': 'pollution',
 'earthsea_cycle': 'earthsea',
 'earthsearch_2': 'earthsearch_ii',
 'earthshaker_festival': 'earthshaker_fest',
 'earthshaker_roadshock': 'earthshaker_roadshock_tour',
 'earthshaker_tour': 'earthshaker_roadshock_tour',
 'earthship_biotecture': 'earthship',
 'earthsiege_ii': 'earthsiege_2',
 'earthtech_international': 'institute_for_advanced_studies_at_austin',
 'earthtone_iii': 'mr._dj',
 'earthwork_enclosure': 'henge_enclosure',
 'earthworm_gods': 'the_conqueror_worms',
 'earvin_johnson': 'magic_johnson',
 'earwax_impaction': 'earwax',
 'earwig_music': 'earwig_music_company',
 'earwig_records': 'earwig_music_company',
 'eas_prasanna': 'e._a._s._prasanna',
 'eas_prometheus': 'babylon_5',
 'eas_tag': 'electronic_article_surveillance',
 'eas_tags': 'electronic_article_surveillance',
 'easa_vla': 'easa_cs-vla',
 'easdale_island': 'easdale',
 'ease_gill': 'easegill_system',
 'easi_teach': 'easiteach',
 'easily_amused': 'keith_macpherson',
 'easing_stool': 'close_stool',
 'easley-mccain_recording': 'easley_mccain_recording',
 'easley_bridge': 'easley_covered_bridge',
 'easley_recording': 'easley_mccain_recording',
 'east-asian_tigers': 'four_asian_tigers',
 'east-central_state': 'east_central_state',
 'east-coast_liberal': 'east_coast_liberal',
 'east-meg_one': 'east_meg_one',
 'east-meg_two': 'east_meg_one',
 'east-west_engine': 'transverse_engine',
 'east-west_expressway': 'east-west_highway',
 'east-west_game': 'east-west_shrine_game',
 'east-west_line': 'east_west_line',
 'east-west_road': 'northwest_hillsborough_expressway',
 'east_15': 'east_15_acting_school',
 'east_aberthaw': 'aberthaw',
 'east_aceh': 'east_aceh_regency',
 'east_adderbury': 'adderbury',
 'east_agder': 'aust-agder',
 'east_anatolia': 'eastern_anatolia_region',
 'east_angles': 'kingdom_of_east_anglia',
 'east_anglian': 'east_anglia',
 'east_arabian': 'bahrani_arabic',
 'east_ardougne': 'runescape',
 'east_armenia': 'eastern_armenia',
 'east_ascension': 'east_ascension_high_school',
 'east_ashling': 'funtington',
 'east_asian': 'east_asia',
 'east_azarbaijan': 'east_azarbaijan_province',
 'east_azerbaijan': 'east_azarbaijan_province',
 'east_baltid': 'east_baltic_race',
 'east_bank': 'transjordan',
 'east_beleriand': 'beleriand',
 'east_belfast': 'belfast_east',
 'east_bloc': 'eastern_bloc',
 'east_boldon': 'the_boldons',
 'east_borneo': 'east_kalimantan',
 'east_brandenburg': 'neumark',
 'east_bugs': 'scutigera_coleoptrata',
 'east_butsfield': 'butsfield',
 'east_by-pass': 'california_state_route_47',
 'east_cambs': 'east_cambridgeshire',
 'east_canonbury': 'canonbury',
 'east_cantons': 'eupen-malmedy',
 'east_cardiff': 'cardiff_east',
 'east_carolina': 'east_carolina_university',
 'east_caucasian': 'northeast_caucasian_languages',
 'east_cay': 'serranilla_bank',
 'east_cengkareng': 'cengkareng',
 'east_chaldon': 'chaldon_herring',
 'east_cheshire': 'cheshire_east',
 'east_chinnock': 'the_chinnocks',
 'east_chisenbury': 'enford',
 'east_church': 'oosterkerk',
 'east_coaster': 'east_coast_of_the_united_states',
 'east_coastway': 'east_coastway_line',
 'east_colonisation': 'ostsiedlung',
 'east_colonization': 'ostsiedlung',
 'east_corea': 'korea',
 'east_cownton': 'east_cowton',
 'east_croydon': 'east_croydon_station',
 'east_cushitic': 'lowland_east_cushitic_languages',
 'east_dane': 'east_danes',
 'east_dart': 'east_dart_river',
 'east_dereham': 'dereham',
 'east_didsbury': 'didsbury',
 'east_district': 'east_delhi',
 'east_downtown': 'east_downtown_houston',
 'east_dundry': 'dundry',
 'east_eifel': 'eifel',
 'east_elementary': 'east_elementary_school',
 'east_end': 'east_end_of_london',
 'east_enders': 'eastenders',
 'east_endland': 'east_anglia',
 'east_england': 'east_of_england',
 'east_equatoria': 'eastern_equatoria',
 'east_europe': 'eastern_europe',
 'east_european': 'eastern_europe',
 'east_float': 'great_float',
 'east_franconia': 'franconia',
 'east_franconian': 'east_franconian_german',
 'east_frankish': 'east_francia',
 'east_franks': 'east_francia',
 'east_freeway': 'interstate_10_in_texas',
 'east_fricana': 'quest_for_glory',
 'east_friesian': 'east_frisian',
 'east_friesland': 'east_frisia',
 'east_front': 'eastern_front',
 'east_galloway': 'kirkcudbrightshire',
 'east_garden': 'jacqueline_kennedy_garden',
 'east_garforth': 'east_garforth_railway_station',
 'east_german': 'east_germany',
 'east_germanic': 'east_germanic_tribes',
 'east_germans': 'east_germany',
 'east_gipsland': 'east_gippsland',
 'east_greenland': 'greenland',
 'east_greenlandic': 'greenlandic_language',
 'east_griqualand': 'griqualand_east',
 'east_gwynedd': 'gwynedd',
 'east_han': 'han_dynasty',
 'east_hanney': 'hanney',
 'east_harlem': 'spanish_harlem',
 'east_harnham': 'harnham',
 'east_hauxwell': 'hauxwell',
 'east_heckington': 'heckington',
 'east_herrington': 'herrington',
 'east_herzegovina': 'sao_herzegovina',
 'east_high': 'east_high_school',
 'east_highland': 'politics_of_the_highland_council_area',
 'east_hoathly': 'east_hoathly_with_halland',
 'east_horrington': 'horrington',
 'east_huntspill': 'huntspill',
 'east_indiamen': 'east_indiaman',
 'east_indies': 'indies',
 'east_international': 'eastinternational',
 'east_iranian': 'eastern_iranian_languages',
 'east_islet': 'east_island',
 'east_jewel': 'yoshiko_kawashima',
 'east_jr': 'east_japan_railway_company',
 'east_kainji': 'kainji_languages',
 'east_kallada': 'kizhakkekallada',
 'east_kandesh': 'jalgaon_district',
 'east_kasai': 'kasai-oriental',
 'east_kazakhstan': 'east_kazakhstan_province',
 'east_kelloggsville': 'kelloggsville_public_schools',
 'east_kentucky': 'eastern_mountain_coal_fields',
 'east_kentwood': 'east_kentwood_high_school',
 'east_khandesh': 'jalgaon_district',
 'east_kilpatrick': 'bearsden',
 'east_kingdom': 'society_for_creative_anachronism',
 'east_kootenay': 'regional_district_of_east_kootenay',
 'east_kootenays': 'regional_district_of_east_kootenay',
 'east_korea': 'korea',
 'east_kowloon': 'kowloon',
 'east_la': 'east_los_angeles',
 'east_lab': 'east_initiative',
 'east_lambrook': 'kingsbury_episcopi',
 'east_lancs': 'east_lancashire_coachbuilders',
 'east_link': 'eastlink',
 'east_lombok': 'east_lombok_regency',
 'east_longitude': 'longitude',
 'east_looe': 'looe',
 'east_lydford': 'lydford-on-fosse',
 'east_lyn': 'east_lyn_river',
 'east_macedonia': 'east_macedonia_and_thrace',
 'east_malling': 'east_malling_and_larkfield',
 'east_man': 'winspit',
 'east_march': 'ostmark',
 'east_marredpally': 'marredpally',
 'east_mayo': 'mayo_east',
 'east_meck': 'east_mecklenburg_high_school',
 'east_mecklenburg': 'east_mecklenburg_high_school',
 'east_mediterranean': 'mediterranean_sea',
 'east_melanesia': 'east_melanesian_islands',
 'east_melanesian': 'east_melanesian_islands',
 'east_midnapore': 'purba_medinipur_district',
 'east_molesey': 'molesey',
 'east_morton': 'east_and_west_morton',
 'east_moulsey': 'molesey',
 'east_nagari': 'eastern_nagari_script',
 'east_naz': 'eastern_nazarene_college',
 'east_nimar': 'khandwa_district',
 'east_nordic': 'north_germanic_languages',
 'east_norway': 'eastern_norway',
 'east_okement': 'east_okement_river',
 'east_orthodox': 'orthodox_church',
 'east_pacific': 'pacific_ocean',
 'east_papuan': 'east_papuan_languages',
 'east_poland': 'kresy',
 'east_pole': 'east_pole-west_pole_divide',
 'east_pomerania': 'eastern_pomerania',
 'east_port': 'eastport',
 'east_program': 'east_initiative',
 'east_project': 'east_initiative',
 'east_province': 'eastern_province',
 'east_prussian': 'east_prussia',
 'east_putney': 'east_putney_tube_station',
 'east_rail': 'east_rail_line',
 'east_region': 'eastern_region',
 'east_retford': 'retford',
 'east_roman': 'byzantine_empire',
 'east_rome': 'byzantine_empire',
 'east_rumelia': 'eastern_rumelia',
 'east_saltoun': 'east_saltoun_and_west_saltoun',
 'east_samoa': 'american_samoa',
 'east_saxon': 'kingdom_of_essex',
 'east_saxons': 'kingdom_of_essex',
 'east_scandinavian': 'north_germanic_languages',
 'east_semitic': 'east_semitic_languages',
 'east_sepik': 'east_sepik_province',
 'east_serbia': 'central_serbia',
 'east_seventeen': 'east_17',
 'east_shefford': 'great_shefford',
 'east_siberia': 'siberia',
 'east_slav': 'east_slavs',
 'east_staffs': 'east_staffordshire',
 'east_star': 'east_star_air',
 'east_stirling': 'east_stirlingshire_f.c.',
 'east_stirlingshire': 'east_stirlingshire_f.c.',
 'east_street': 'east_street_market',
 'east_sudanic': 'eastern_sudanic_languages',
 'east_susex': 'east_sussex',
 'east_syracuse-minoa': 'east_syracuse-minoa_central_school_district',
 'east_syriacs': 'east_syrian_rite',
 'east_syrian': 'east_syrian_rite',
 'east_tatras': 'eastern_tatras',
 'east_tech': 'east_technical_high_school',
 'east_tirol': 'east_tyrol',
 'east_torrington': 'legsby',
 'east_tower': 'reserve_square',
 'east_tuerkistan': 'east_turkestan',
 'east_turkana': 'koobi_fora',
 'east_turkistan': 'east_turkestan',
 'east_twyford': 'willesden',
 'east_u.s.': 'eastern_united_states',
 'east_ukraine': 'donets_basin',
 'east_van': 'east_vancouver',
 'east_webburn': 'east_webburn_river',
 'east_wivelshire': 'hundreds_of_cornwall',
 'east_wretham': 'wretham',
 'east_yorkshire': 'east_riding_of_yorkshire',
 'east_zenati': 'east_zenati_languages',
 'eastbourne_academy': 'eastbourne_church_of_england_academy',
 'eastbourne_borough': 'eastbourne_borough_f.c.',
 'eastbourne_by-elections': 'eastbourne_by-election',
 'eastbourne_byelection': 'eastbourne_by-election',
 'eastbourne_byelections': 'eastbourne_by-election',
 'eastbourne_station': 'eastbourne_railway_station',
 'eastbourne_united': 'eastbourne_united_association_f.c.',
 'eastchurch_airfield': 'raf_eastchurch',
 'eastcote_station': 'eastcote_tube_station',
 'eastenders_omnibus': 'eastenders',
 'easter_2006': 'easter',
 'easter_basket': 'easter_egg',
 'easter_baskets': 'easter_bunny',
 'easter_broom': 'genista_stenopetala',
 'easter_bunnies': 'easter_bunny',
 'easter_cactus': 'holiday_cactus',
 'easter_candle': 'paschal_candle',
 'easter_cards': 'easter_postcard',
 'easter_computus': 'computus',
 'easter_date': 'computus',
 'easter_day': 'easter',
 'easter_eggers': 'easter_egger',
 'easter_eggplant': 'solanum_ovigerum',
 'easter_eggs': 'easter_egg',
 'easter_eve': 'holy_saturday',
 'easter_even': 'holy_saturday',
 'easter_fires': 'easter_fire',
 'easter_flower': 'pasque_flower',
 'easter_game': 'traditional_easter_games_and_customs',
 'easter_giant': 'persicaria_bistorta',
 'easter_greeting': 'paschal_greeting',
 'easter_hare': 'easter_bunny',
 'easter_head': 'dunnet_head',
 'easter_homily': 'paschal_homily',
 'easter_islands': 'easter_island',
 'easter_isle': 'easter_island',
 'easter_journey': 'the_easter_journey',
 'easter_muchalls': 'mill_of_muchalls',
 'easter_myths': 'easter',
 'easter_octave': 'octave_of_easter',
 'easter_pageant': 'mesa_arizona_easter_pageant',
 'easter_play': 'easter_drama',
 'easter_postcards': 'easter_postcard',
 'easter_problem': 'computus',
 'easter_rabbit': 'easter_bunny',
 'easter_rebellion': 'easter_rising',
 'easter_revolution': 'easter_rising',
 'easter_scheldt': 'oosterschelde',
 'easter_seal': 'easter_seals',
 'easter_season': 'eastertide',
 'easter_show': 'sydney_royal_easter_show',
 'easter_sunday': 'easter',
 'easter_thursday': 'easter_week',
 'easter_tuesday': 'easter_week',
 'easter_uprising': 'easter_rising',
 'easter_wednesday': 'easter_week',
 'easter_weekend': 'easter_week',
 'easterly_wave': 'tropical_wave',
 'eastern-european_lowland': 'east_european_plain',
 'eastern-european_lowlands': 'east_european_plain',
 'eastern-rite_catholic': 'eastern_catholic_churches',
 'eastern_a.a.': 'eastern_aa',
 'eastern_abenaki': 'eastern_abnaki_language',
 'eastern_aethiopian': 'eastern_ethiopian',
 'eastern_africa': 'east_africa',
 'eastern_african': 'east_africa',
 'eastern_afromontane': 'afromontane',
 'eastern_airlines': 'eastern_air_lines',
 'eastern_algonquian': 'eastern_algonquian_languages',
 'eastern_allies': 'western_allies',
 'eastern_americans': 'asian_american',
 'eastern_anatolia': 'eastern_anatolia_region',
 'eastern_antarctica': 'east_antarctica',
 'eastern_arabic': 'levantine_arabic',
 'eastern_aramaic': 'northeastern_neo-aramaic',
 'eastern_arborvitae': 'thuja_occidentalis',
 'eastern_arc': 'eastern_arc_mountains',
 'eastern_armenian': 'eastern_armenian_language',
 'eastern_arrente': 'eastern_arrernte',
 'eastern_art': 'eastern_art_history',
 'eastern_asia': 'east_asia',
 'eastern_assyrian': 'east_syrian_rite',
 'eastern_assyrians': 'east_syrian_rite',
 'eastern_athletic': 'eastern_aa',
 'eastern_australia': 'eastern_states_of_australia',
 'eastern_avahi': 'eastern_woolly_lemur',
 'eastern_azerbaijan': 'east_azarbaijan_province',
 'eastern_baccharis': 'baccharis_halimifolia',
 'eastern_balochi': 'balochi_language',
 'eastern_balts': 'balts',
 'eastern_baray': 'east_baray',
 'eastern_barbarians': 'donghu',
 'eastern_barbastelle': 'asian_barbastelle',
 'eastern_bearded-greenbul': 'green-backed_bulbul',
 'eastern_bengal': 'east_bengal',
 'eastern_berber': 'eastern_berber_languages',
 'eastern_beringia': 'gray_wolf',
 'eastern_beskids': 'beskids',
 'eastern_blackfoot': 'saponi',
 'eastern_block': 'eastern_bloc',
 'eastern_borderlands': 'kresy',
 'eastern_brandenburg': 'neumark',
 'eastern_brown': 'eastern_brown_snake',
 'eastern_building': 'eastern_columbia_building',
 'eastern_bulgaria': 'volga_bulgaria',
 'eastern_bulgars': 'volga_bulgaria',
 'eastern_campaigns': 'eastern_theater_of_the_american_civil_war',
 'eastern_cantons': 'eupen-malmedy',
 'eastern_caribbean': 'organisation_of_eastern_caribbean_states',
 'eastern_carpathian': 'carpathian_mountains',
 'eastern_catholic': 'eastern_catholic_churches',
 'eastern_catholicism': 'eastern_catholic_churches',
 'eastern_catholics': 'eastern_catholic_churches',
 'eastern_celtic': 'noric_language',
 'eastern_chalukya': 'eastern_chalukyas',
 'eastern_chanting-goshawk': 'pale_chanting_goshawk',
 'eastern_chou': 'zhou_dynasty',
 'eastern_christian': 'eastern_christianity',
 'eastern_christians': 'eastern_christianity',
 'eastern_church': 'eastern_christianity',
 'eastern_churches': 'eastern_christianity',
 'eastern_cinema': 'east_asian_cinema',
 'eastern_classics': 'history_of_china',
 'eastern_cleddau': 'river_cleddau',
 'eastern_comma': 'polygonia_comma',
 'eastern_commerce': 'eastern_commerce_collegiate_institute',
 'eastern_coneflower': 'rudbeckia_fulgida',
 'eastern_connecticut': 'eastern_connecticut_state_university',
 'eastern_continent': 'across_the_narrow_sea',
 'eastern_coralsnake': 'micrurus_fulvius',
 'eastern_cordillera': 'cordillera_oriental',
 'eastern_corean': 'korean_dialects',
 'eastern_cottonmouth': 'agkistrodon_piscivorus',
 'eastern_cougar': 'north_american_cougar',
 'eastern_counties': 'first_eastern_counties',
 'eastern_countries': 'eastern',
 'eastern_cross': 'patriarchal_cross',
 'eastern_crowned-warbler': 'eastern_crowned_warbler',
 'eastern_culture': 'eastern_world',
 'eastern_curlew': 'far_eastern_curlew',
 'eastern_cushitic': 'lowland_east_cushitic_languages',
 'eastern_danish': 'scanian_dialects',
 'eastern_dark': 'the_eastern_dark',
 'eastern_developments': 'eastern_developments_music',
 'eastern_diamond-back': 'crotalus_adamanteus',
 'eastern_diamondback': 'crotalus_adamanteus',
 'eastern_divide': 'eastern_continental_divide',
 'eastern_dragon': 'chinese_dragon',
 'eastern_egret': 'great_egret',
 'eastern_empire': 'byzantine_empire',
 'eastern_england': 'east_of_england',
 'eastern_ethiopians': 'eastern_ethiopian',
 'eastern_europea': 'eastern_europe',
 'eastern_european': 'eastern_europe',
 'eastern_farsi': 'dari',
 'eastern_figwort': 'scrophularia_marilandica',
 'eastern_films': 'cinema_of_india',
 'eastern_francia': 'east_francia',
 'eastern_franks': 'east_francia',
 'eastern_friesland': 'east_frisia',
 'eastern_frisia': 'east_frisia',
 'eastern_frisian': 'saterland_frisian_language',
 'eastern_fwy': 'eastern_freeway',
 'eastern_galindae': 'galindians',
 'eastern_galindians': 'galindians',
 'eastern_germany': 'east_germany',
 'eastern_goldfinch': 'american_goldfinch',
 'eastern_goths': 'ostrogoths',
 'eastern_greenland': 'greenland',
 'eastern_greenlandic': 'greenlandic_language',
 'eastern_groundsel': 'senecio_vernalis',
 'eastern_group': 'eastern_electricity',
 'eastern_hemlock': 'tsuga_canadensis',
 'eastern_herzegovina': 'sao_herzegovina',
 'eastern_himalayas': 'eastern_himalaya',
 'eastern_hindi': 'hindi_languages',
 'eastern_hophornbeam': 'ostrya_virginiana',
 'eastern_hu': 'donghu',
 'eastern_iberia': 'caucasian_iberia',
 'eastern_illinois': 'eastern_illinois_university',
 'eastern_india': 'east_india',
 'eastern_iranian': 'eastern_iranian_languages',
 'eastern_jerusalem': 'east_jerusalem',
 'eastern_jewel': 'yoshiko_kawashima',
 'eastern_juniper': 'juniperus_virginiana',
 'eastern_karelia': 'east_karelia',
 'eastern_kentucky': 'eastern_mountain_coal_fields',
 'eastern_kiang-si': 'jiangxi',
 'eastern_kingsnake': 'lampropeltis_getula',
 'eastern_koel': 'pacific_koel',
 'eastern_korean': 'korean_dialects',
 'eastern_krahn': 'krahn',
 'eastern_kurdistan': 'iranian_kurdistan',
 'eastern_ladin': 'friulian_language',
 'eastern_lightening': 'eastern_lightning',
 'eastern_liguria': 'march_of_genoa',
 'eastern_lions': 'bantu_tshintsha_guluva_rovers_football_club',
 'eastern_liskamm': 'lyskamm',
 'eastern_locris': 'opuntian_locris',
 'eastern_logone': 'logone_oriental',
 'eastern_lombard': 'eastern_lombard_language',
 'eastern_lyskamm': 'lyskamm',
 'eastern_macedonia': 'east_macedonia_and_thrace',
 'eastern_mahogany': 'nato_wood',
 'eastern_malaysia': 'east_malaysia',
 'eastern_march': 'ostmark',
 'eastern_marches': 'ostmark',
 'eastern_mari': 'mari_language',
 'eastern_marsh-harrier': 'eastern_marsh_harrier',
 'eastern_massachusetts': 'greater_boston',
 'eastern_massasauga': 'sistrurus_catenatus',
 'eastern_medicine': 'oriental_medicine',
 'eastern_michigan': 'eastern_michigan_university',
 'eastern_modes': 'musical_mode',
 'eastern_mongolic': 'eastern_mongolic_languages',
 'eastern_motors': 'easterns_automotive_group',
 'eastern_mountain-greenbul': 'mountain_greenbul',
 'eastern_mudsnail': 'nassarius_obsoletus',
 'eastern_music': 'music_of_asia',
 'eastern_nagari': 'eastern_nagari_script',
 'eastern_native-cat': 'eastern_quoll',
 'eastern_naz': 'eastern_nazarene_college',
 'eastern_nazarene': 'eastern_nazarene_college',
 'eastern_nc': 'eastern_north_carolina',
 'eastern_nilotic': 'eastern_nilotic_languages',
 'eastern_norse': 'old_norse',
 'eastern_olive-sunbird': 'olive_sunbird',
 'eastern_open': 'eastern_open_invitational',
 'eastern_orthadox': 'orthodox_church',
 'eastern_orthdox': 'orthodox_church',
 'eastern_orthodox': 'orthodox_church',
 'eastern_orthodoxy': 'orthodox_church',
 'eastern_osprey': 'osprey',
 'eastern_outlet': 'tasman_highway',
 'eastern_pacific': 'pacific_ocean',
 'eastern_pakistan': 'east_pakistan',
 'eastern_panhandle': 'eastern_panhandle_of_west_virginia',
 'eastern_paradise-whydah': 'eastern_paradise_whydah',
 'eastern_pasqueflower': 'pulsatilla_patens',
 'eastern_persimmon': 'american_persimmon',
 'eastern_philosophies': 'eastern_philosophy',
 'eastern_politics': 'ostpolitik',
 'eastern_pommerania': 'eastern_pomerania',
 'eastern_pomo': 'eastern_pomo_language',
 'eastern_pondhawk': 'erythemis_simplicicollis',
 'eastern_pride': 'gippsland_falcons',
 'eastern_protectorates': 'aden_protectorate',
 'eastern_prussia': 'east_prussia',
 'eastern_punjabi': 'punjabi_language',
 'eastern_racer': 'coluber_constrictor',
 'eastern_railroad': 'eastern_railway',
 'eastern_rattlesnake': 'crotalus_horridus',
 'eastern_redbud': 'cercis_canadensis',
 'eastern_redcedar': 'juniperus_virginiana',
 'eastern_reed-warbler': 'oriental_reed-warbler',
 'eastern_religions': 'eastern_religion',
 'eastern_rhodopes': 'rhodope_mountains',
 'eastern_ringneck': 'australian_ringneck',
 'eastern_rites': 'eastern_rite',
 'eastern_rock-nuthatch': 'eastern_rock_nuthatch',
 'eastern_roman': 'byzantine_empire',
 'eastern_romance': 'eastern_romance_languages',
 'eastern_romans': 'byzantine_empire',
 'eastern_rome': 'byzantine_empire',
 'eastern_roumelia': 'eastern_rumelia',
 'eastern_sahelian': 'eastern_sudanic_languages',
 'eastern_samoa': 'american_samoa',
 'eastern_sanaag': 'sanaag',
 'eastern_sawshark': 'eastern_australian_sawshark',
 'eastern_sawwing': 'black_saw-wing',
 'eastern_sayan': 'sayan_mountains',
 'eastern_sayans': 'sayan_mountains',
 'eastern_schelde': 'oosterschelde',
 'eastern_screech-owl': 'eastern_screech_owl',
 'eastern_sea': 'east_sea',
 'eastern_seaboard': 'east_coast_of_the_united_states',
 'eastern_shawnee': 'eastern_shawnee_tribe_of_oklahoma',
 'eastern_shiner': 'notropis',
 'eastern_shoora': 'eastern_shura',
 'eastern_siberia': 'siberia',
 'eastern_slaty-thrush': 'eastern_slaty_thrush',
 'eastern_slavic': 'east_slavic',
 'eastern_slavs': 'east_slavs',
 'eastern_society': 'eastern_world',
 'eastern_solomons': 'battle_of_the_eastern_solomons',
 'eastern_spiritualities': 'eastern_philosophy',
 'eastern_star': 'order_of_the_eastern_star',
 'eastern_sudanic': 'eastern_sudanic_languages',
 'eastern_sumatra': 'sumatra',
 'eastern_svartisen': 'svartisen',
 'eastern_swamphen': 'purple_swamphen',
 'eastern_swing': 'east_coast_swing',
 'eastern_syriacs': 'east_syrian_rite',
 'eastern_syrians': 'east_syrian_rite',
 'eastern_syvash': 'sivash',
 'eastern_tailed-blue': 'eastern_tailed-blue_butterfly',
 'eastern_tarantula': 'barking_spider',
 'eastern_teaberry': 'gaultheria_procumbens',
 'eastern_tennessee': 'east_tennessee',
 'eastern_territories': 'polish_areas_annexed_by_nazi_germany',
 'eastern_thought': 'eastern_philosophy',
 'eastern_thrace': 'east_thrace',
 'eastern_tibet': 'kham',
 'eastern_time': 'eastern_time_zone',
 'eastern_times': 'sarawak_tribune',
 'eastern_timezone': 'eastern_time_zone',
 'eastern_tobago': 'tobago_house_of_assembly',
 'eastern_tradition': 'eastern_world',
 'eastern_traditions': 'eastern_religion',
 'eastern_trans-fly': 'eastern_trans-fly_languages',
 'eastern_transvaal': 'mpumalanga',
 'eastern_turkestan': 'east_turkestan',
 'eastern_turki': 'uyghur_language',
 'eastern_turkistan': 'east_turkestan',
 'eastern_turtle': 'terrapene_carolina',
 'eastern_u.s.': 'eastern_united_states',
 'eastern_ukraine': 'donets_basin',
 'eastern_union': 'gisborne_city',
 'eastern_up': 'purvanchal',
 'eastern_us': 'eastern_united_states',
 'eastern_virumaa': 'ida-viru_county',
 'eastern_wa': 'eastern_washington',
 'eastern_warbling-vireo': 'warbling_vireo',
 'eastern_westerner': 'an_eastern_westerner',
 'eastern_wood-pewee': 'eastern_wood_pewee',
 'eastern_woodland': 'eastern_woodlands_tribes',
 'eastern_woodlands': 'eastern_woodlands_tribes',
 'eastern_woodrat': 'florida_woodrat',
 'eastern_worker': 'ost-arbeiter',
 'eastern_workers': 'ost-arbeiter',
 'eastern_yanomaman': 'yanam_language',
 'eastern_yellowjacket': 'eastern_yellow_jacket',
 'eastern_yiddish': 'yiddish_dialects',
 'eastern_yugur': 'eastern_yugur_language',
 'eastern_zhou': 'zhou_dynasty',
 'easterns_automotive': 'easterns_automotive_group',
 'eastertide_offensive': 'easter_offensive',
 'easterwood_field': 'easterwood_airport',
 'eastex_freeway': 'u.s._route_59_in_texas',
 'eastfield_depot': 'eastfield_tmd',
 'eastgate_airport': 'afb_hoedspruit',
 'eastgate_centre': 'eastgate',
 'eastgate_clock': 'eastgate_and_eastgate_clock',
 'eastgate_leeds': 'eastgate_quarters',
 'eastgate_tower': 'piccadilly_tower',
 'easthill_escort': 'mv_empire_maccabe',
 'eastlake_architecture': 'eastlake_movement',
 'eastlake_demons': 'eastlake_football_club',
 'eastlake_middle': 'eastlake_middle_school',
 'eastlake_style': 'eastlake_movement',
 'eastland_disaster': 'ss_eastland',
 'eastland_isd': 'eastland_independent_school_district',
 'eastlands_stadium': 'city_of_manchester_stadium',
 'eastleigh_airport': 'moi_air_base',
 'eastleigh_arthurs': 'lswr_n15_class',
 'eastleigh_fc': 'eastleigh_f.c.',
 'eastley_end': 'eastley_end_house',
 'eastlink_news': 'eastlink_television',
 'eastlink_tv': 'eastlink_television',
 'eastly_end': 'eastley_end_house',
 'eastman_910': 'methyl_cyanoacrylate',
 'eastman_chemical': 'eastman_chemical_company',
 'eastman_company': 'eastman_kodak',
 'eastman_house': 'george_eastman_house',
 'eastman_theater': 'eastman_theatre',
 'eastmont_mall': 'eastmont_town_center',
 'easton-phillipsburg_bridge': 'easton-phillipsburg_toll_bridge',
 'easton_mall': 'easton_town_center',
 'easton_mauduit': 'easton_maudit',
 'easton_royce': 'neal_shusterman',
 'eastown_theatre': 'theatre_in_detroit',
 'eastphalian_dialect': 'eastphalian_language',
 'eastpoint_mall': 'east_point_mall',
 'eastprussia_plebiscite': 'east_prussian_plebiscite',
 'eastprussian_plebiscite': 'east_prussian_plebiscite',
 'easts_tigers': 'eastern_suburbs_tigers',
 'eastshore_elementary': 'irvine_unified_school_district',
 'eastshore_highway': 'eastshore_freeway',
 'eastside_atlanta': 'atlanta_metropolitan_area',
 'eastside_boys': 'lil_jon',
 'eastside_boyz': 'lil_jon',
 'eastside_cannery': 'eastside_cannery_hotel_and_casino',
 'eastside_catholic': 'eastside_catholic_school',
 'eastside_chiefs': 'everett_hawks',
 'eastside_hawks': 'everett_hawks',
 'eastside_max': 'max_blue_line',
 'eastside_razorbacks': 'gridiron_australia',
 'easttown_workshops': 'east_town_railway_workshops',
 'eastville_park': 'parks_of_bristol',
 'eastville_rovers': 'bristol_rovers_f.c.',
 'eastward_ho': 'eastward_hoe',
 'eastway_allotments': 'manor_garden_allotments',
 'eastwest_records': 'east_west_records',
 'eastwind_517': 'eastwind_airlines_flight_517',
 'eastwood_cyberzone': 'eastwood_city',
 'eastwood_hall': 'ashover',
 'eastwood_manzanita': 'manzanita',
 'eastwood_town': 'eastwood_town_f.c.',
 'eastwoodia_elegans': 'eastwoodia',
 'easy-off_bam': 'cillit_bang',
 'easy_access': 'accessibility',
 'easy_bake': 'easy-bake_oven',
 'easy_bcd': 'easybcd',
 'easy_beats': 'the_easybeats',
 'easy_button': 'staples_inc.',
 'easy_c': 'easyc',
 'easy_card': 'easycard',
 'easy_cheeze': 'easy_cheese',
 'easy_credit': 'predatory_lending',
 'easy_doer': 'easy_keeper',
 'easy_e': 'eazy-e',
 'easy_flyer': 'blue_yonder_ez_flyer',
 'easy_group': 'easygroup',
 'easy_install': 'easyinstall',
 'easy_life': 'san_yisheng',
 'easy_mac': 'kraft_dinner',
 'easy_money': 'get-rich-quick_scheme',
 'easy_pass': 'e-zpass',
 'easy_rock': 'soft_rock',
 'easy_saabre': 'travelocity',
 'easy_sabre': 'travelocity',
 'easy_silence': 'taking_the_long_way',
 'easy_star': 'easy_star_all-stars',
 'easy_transfer': 'windows_easy_transfer',
 'easy_ups': 'pampers',
 'easy_winners': 'the_easy_winners',
 'easycare_200': 'e-z-go_200',
 'easydisc_software': 'easydisc',
 'easyjet_desitinations': 'easyjet_destinations',
 'easyjet_plc': 'easyjet',
 'easylist_usa': 'adblock',
 'easyoffice_freeware': 'easyoffice',
 'easyoffice_premium': 'easyoffice',
 'easyride_buses': 'rossendale_transport',
 'easyscript_notetaking': 'easyscript_speed_writing',
 'eat_cinema': 'my_channel',
 'eat_crow': 'eating_crow',
 'eat_esa': 'greek_military_police',
 'eat_lead': 'eat_lead:_the_return_of_matt_hazard',
 'eat_local': 'local_food',
 'eat_shit': 'coprophagia',
 'eat_soap': 'washing_out_mouth_with_soap',
 'eat_street': 'nicollet_avenue',
 'eatcs_award': 'european_association_for_theoretical_computer_science',
 'eater_x': 'tim_janus',
 'eating_box': 'cunnilingus',
 'eating_children': 'blood_libel',
 'eating_clubs': 'eating_club',
 'eating_competition': 'competitive_eating',
 'eating_contest': 'competitive_eating',
 'eating_crap': 'coprophagia',
 'eating_cum': 'spermophagia',
 'eating_dirt': 'geophagy',
 'eating_disorders': 'eating_disorder',
 'eating_dog': 'dog_meat',
 'eating_dung': 'coprophagia',
 'eating_feces': 'coprophagia',
 'eating_glass': 'hyalophagia',
 'eating_insects': 'entomophagy',
 'eating_kitty': 'cunnilingus',
 'eating_lamb': 'heavy_petting_zoo',
 'eating_oneself': 'self-cannibalism',
 'eating_poop': 'coprophagia',
 'eating_pussy': 'cunnilingus',
 'eating_semen': 'spermophagia',
 'eating_shit': 'coprophagia',
 'eating_soap': 'washing_out_mouth_with_soap',
 'eating_soil': 'geophagy',
 'eating_utensil': 'cutlery',
 'eaton-greenville_road': 'u.s._route_127',
 'eaton-lambert_syndrome': 'lambert-eaton_myasthenic_syndrome',
 'eaton-richmond_road': 'u.s._route_35',
 'eaton_affair': 'petticoat_affair',
 'eaton_auditorium': 'the_carlu',
 'eaton_barrett': 'eaton_stannard_barrett',
 'eaton_bowers': 'eaton_j._bowers',
 'eaton_center': 'eaton_centre',
 'eaton_corp.': 'eaton_corporation',
 'eaton_embankment': 'henman_hill',
 'eaton_escarpment': 'henman_hill',
 'eaton_hotel': 'eaton_hotel_hong_kong',
 'eatonella_nivea': 'eatonella',
 'eatons_centre': 'toronto_eaton_centre',
 'eatontown_stakes': 'eatontown_handicap',
 'eatsern_orthodox': 'orthodox_church',
 'eau_ecarlate': 'spotless_group',
 'eaux_chaudes': 'laruns',
 'eaves-memorial_coliseum': 'beard-eaves-memorial_coliseum',
 'eaves_dropping': 'eavesdropping',
 'eazy-duz_it': 'eazy-duz-it',
 'eazy_e': 'eazy-e'}
        