
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ec = {'ec-121_connie': 'ec-121_warning_star',
 'ec-121_constellation': 'ec-121_warning_star',
 'ec-121_shootdown': 'ec-121_shootdown_incident',
 'ec-130_hercules': 'lockheed_ec-130',
 'ec-130e_hercules': 'lockheed_ec-130',
 'ec-18_aria': 'c-137_stratoliner',
 'ec-wide_patent': 'community_patent',
 'ec_120': 'eurocopter_ec120',
 'ec_120b': 'eurocopter_ec120',
 'ec_130': 'eurocopter_ec130',
 'ec_135': 'ec135',
 'ec_145': 'eurocopter_ec_145',
 'ec_155': 'eurocopter_ec_155',
 'ec_665': 'eurocopter_tiger',
 'ec_alft': 'e._c._alft',
 'ec_bahia': 'esporte_clube_bahia',
 'ec_barreira': 'boavista_sport_club',
 'ec_biotechdirective': 'directive_on_the_legal_protection_of_biotechnological_inventions',
 'ec_buley': 'e._c._buley',
 'ec_comercial': 'comercial_esporte_clube',
 'ec_coupling': 'excitation-contraction_coupling',
 'ec_decay': 'electron_capture',
 'ec_democrata': 'esporte_clube_democrata',
 'ec_dollar': 'east_caribbean_dollar',
 'ec_jeffrey': 'e._c._jeffrey',
 'ec_juventude': 'esporte_clube_juventude',
 'ec_law': 'law_of_the_european_union',
 'ec_liberalisation': 'european_community_regulation',
 'ec_meter': 'electrical_conductivity_meter',
 'ec_motor': 'electronically_commutated_motor',
 'ec_numbers': 'ec_number',
 'ec_patent': 'community_patent',
 'ec_pielou': 'e._c._pielou',
 'ec_pinheiros': 'esporte_clube_pinheiros',
 'ec_regulation': 'european_community_regulation',
 'ec_row': 'e._c._row_expressway',
 'ec_salzburg': 'ec_red_bull_salzburg',
 'ec_segar': 'e._c._segar',
 'ec_singer': 'e._c._singer',
 'ec_spykman': 'e._c._spykman',
 'ec_stoner': 'edmund_clifton_stoner',
 'ec_treaty': 'treaties_of_rome',
 'ec_victory': 'e.c._victory',
 'ecarte_pelia': 'partie_de_cartes',
 'ecarte_peliae': 'partie_de_cartes',
 'ecaterina_arbore-ralli': 'ecaterina_arbore',
 'ecaterina_ralli-arbore': 'ecaterina_arbore',
 'ecaterina_varga': 'katalin_varga',
 'ecb_corlett': 'e._c._b._corlett',
 'ecb_trophy': 'friends_provident_trophy',
 'ecc._r.': 'ecclesiastes_rabbah',
 'ecc_chipkill': 'chipkill',
 'eccentric-and-rod_mechanism': 'valve_gear',
 'eccentric_motor': 'vibrating_alert',
 'eccentricity_orbit': 'orbital_eccentricity',
 'eccl._r.': 'ecclesiastes_rabbah',
 'eccl._rabbah': 'ecclesiastes_rabbah',
 'ecclectic_wicca': 'wicca',
 'eccles_hill': 'battle_of_eccles_hill',
 'ecclesall_ward': 'ecclesall',
 'ecclesall_wood': 'ecclesall_woods',
 'ecclesbourne_school': 'the_ecclesbourne_school',
 'ecclesfield_hall': 'ecclesfield_priory',
 'ecclesfield_station': 'ecclesfield_railway_station',
 'eccleshall_fc': 'eccleshall_f.c.',
 'eccleshill_united': 'eccleshill_united_f.c.',
 'ecclesia_catholica': 'catholic_church',
 'ecclesia_militans': 'church_militant_and_church_triumphant',
 'ecclesia_triumphans': 'church_militant_and_church_triumphant',
 'ecclesia_universal': 'universal_church',
 'ecclesiastic_parish': 'parish',
 'ecclesiastical_academy': 'slavic_greek_latin_academy',
 'ecclesiastical_address': 'ecclesiastical_addresses',
 'ecclesiastical_annals': 'annales_ecclesiastici',
 'ecclesiastical_architecture': 'church_architecture',
 'ecclesiastical_archive': 'vatican_secret_archives',
 'ecclesiastical_archives': 'vatican_secret_archives',
 'ecclesiastical_art': 'sacred_art',
 'ecclesiastical_authority': 'ecclesiastical_jurisdiction',
 'ecclesiastical_benefice': 'benefice',
 'ecclesiastical_calendar': 'liturgical_year',
 'ecclesiastical_canons': 'corpus_juris_canonici',
 'ecclesiastical_commissioner': 'ecclesiastical_commissioners',
 'ecclesiastical_commissions': 'ecclesiastical_commission',
 'ecclesiastical_conferences': 'ecclesiastical_conference',
 'ecclesiastical_constitutions': 'apostolic_constitution',
 'ecclesiastical_courts': 'ecclesiastical_court',
 'ecclesiastical_discipline': 'church_discipline',
 'ecclesiastical_feasts': 'festival',
 'ecclesiastical_forum': 'ecclesiastical_court',
 'ecclesiastical_government': 'theocracy',
 'ecclesiastical_governnment': 'vatican_city',
 'ecclesiastical_hierarchy': 'ecclesiology',
 'ecclesiastical_historian': 'history_of_christianity',
 'ecclesiastical_historians': 'history_of_christianity',
 'ecclesiastical_history': 'history_of_christianity',
 'ecclesiastical_law': 'canon_law',
 'ecclesiastical_lawyer': 'canon_law',
 'ecclesiastical_lawyers': 'canon_law',
 'ecclesiastical_letters': 'ecclesiastical_letter',
 'ecclesiastical_metropolis': 'ecclesiastical_province',
 'ecclesiastical_mode': 'musical_mode',
 'ecclesiastical_music': 'christian_music',
 'ecclesiastical_ordinance': 'ecclesiastical_ordinances',
 'ecclesiastical_prisons': 'ecclesiastical_prison',
 'ecclesiastical_privilege': 'ecclesiastical_jurisdiction',
 'ecclesiastical_privileges': 'ecclesiastical_jurisdiction',
 'ecclesiastical_property': 'fabrica_ecclesiae',
 'ecclesiastical_reservation': 'reservatum_ecclesiasticum',
 'ecclesiastical_seminary': 'seminary',
 'ecclesiastical_state': 'theocracy',
 'ecclesiastical_states': 'papal_states',
 'ecclesiastical_synod': 'synod',
 'ecclesiastical_tenure': 'ecclesiastical_fief',
 'ecclesiastical_treasury': 'schatzkammer',
 'ecclesiastical_vestments': 'vestment',
 'ecclesiastical_year': 'liturgical_year',
 'ecclestiastical_province': 'ecclesiastical_province',
 'ecclestiastical_superior': 'mission_sui_iuris',
 'ecco_shoes': 'ecco',
 'ecco_sko': 'ecco',
 'ecco_stadion': 'de_vliert',
 'eccrine_cylindroma': 'dermal_cylindroma',
 'eccrine_gland': 'eccrine_sweat_glands',
 'eccrine_glands': 'eccrine_sweat_glands',
 'eccrine_sweating': 'eccrine_sweat_glands',
 'ecdicius_avitus': 'ecdicius',
 'ece_marina': 'marinas_in_turkey',
 'ece_regulations': 'world_forum_for_harmonization_of_vehicle_regulations',
 'ecef_xyz': 'ecef',
 'ecf_grade': 'ecf_grading_system',
 'ecg_airport': 'elizabeth_city_regional_airport',
 'ecg_sudharshan': 'george_sudarshan',
 'ecg_tech': 'electrocardiogram_technician',
 'ecg_technician': 'electrocardiogram_technician',
 'ecgonine_benzoate': 'benzoylecgonine',
 'ech_cheliff': 'chlef',
 'ech_will': 'e.c.h._will',
 'echallens_vd': 'echallens',
 'echampati_gayathri': 'e._gayathri',
 'echandens_vd': 'echandens',
 'echarlens_fr': 'echarlens',
 'echeclus_concinnus': 'echeclus',
 'echelle_spectrograph': 'echelle_grating',
 'echelon_form': 'row_echelon_form',
 'echelon_mall': 'voorhees_town_center',
 'echenbrunn_monastery': 'echenbrunn_abbey',
 'echeveria_cymosa': 'dudleya_cymosa',
 'echichens_vd': 'echichens',
 'echidna_arietans': 'bitis_arietans',
 'echidna_aspis': 'vipera_aspis',
 'echidna_atricauda': 'cerastes_vipera',
 'echidna_atropos': 'bitis_atropos',
 'echidna_gabonica': 'bitis_gabonica',
 'echidna_inornata': 'bitis_inornata',
 'echidna_mauritanica': 'macrovipera_mauritanica',
 'echidna_nasicornis': 'bitis_nasicornis',
 'echidna_nebulosa': 'snowflake_moray',
 'echidna_ocellata': 'bitis_atropos',
 'echidna_polyzona': 'barred_moray',
 'echidna_rhinoceros': 'bitis_gabonica_rhinoceros',
 'echidna_russellii': 'daboia',
 'echidna_zebra': 'zebra_moray',
 'echidnoides_trilamina': 'vipera_berus',
 'echigo_provinc': 'echigo_province',
 'echiichthys_vipera': 'lesser_weever',
 'echimys_armatus': 'brazilian_spiny_tree_rat',
 'echimys_blainvilei': 'golden_atlantic_tree-rat',
 'echimys_blainvillei': 'golden_atlantic_tree-rat',
 'echimys_blainvillii': 'golden_atlantic_tree-rat',
 'echimys_brasiliensis': 'orange-brown_atlantic_tree-rat',
 'echimys_braziliensis': 'orange-brown_atlantic_tree-rat',
 'echimys_carrikeri': 'speckled_spiny_tree-rat',
 'echimys_castaneus': 'brazilian_spiny_tree_rat',
 'echimys_chrysurus': 'white-faced_spiny_tree-rat',
 'echimys_cristatus': 'white-faced_spiny_tree-rat',
 'echimys_dasythrix': 'drab_atlantic_tree-rat',
 'echimys_didelphoides': 'brazilian_spiny_tree_rat',
 'echimys_flavidus': 'speckled_spiny_tree-rat',
 'echimys_grandis': 'giant_tree_rat',
 'echimys_guianae': 'brazilian_spiny_tree_rat',
 'echimys_hispidus': 'brazilian_spiny_tree_rat',
 'echimys_lamarum': 'pallid_atlantic_tree-rat',
 'echimys_longirostris': 'brazilian_spiny_tree_rat',
 'echimys_macrurus': 'long-tailed_armored_tree-rat',
 'echimys_mantiqueirensis': 'mantiqueira_atlantic_tree-rat',
 'echimys_medius': 'long-furred_atlantic_tree-rat',
 'echimys_nigrispinus': 'black-spined_atlantic_tree-rat',
 'echimys_obscurus': 'dusky_spiny_tree_rat',
 'echimys_occasius': 'bare-tailed_armored_tree-rat',
 'echimys_paleaceus': 'white-faced_spiny_tree-rat',
 'echimys_pattoni': 'rusty-sided_atlantic_tree-rat',
 'echimys_pictus': 'painted_tree-rat',
 'echimys_punctatus': 'speckled_spiny_tree-rat',
 'echimys_rhipidurus': 'peruvian_tree_rat',
 'echimys_saturnus': 'dark_spiny_tree-rat',
 'echimys_semivillosus': 'speckled_spiny_tree-rat',
 'echimys_thomasi': 'giant_atlantic_tree-rat',
 'echimys_unicolor': 'short-furred_atlantic_tree-rat',
 'echinacanthus_dichotomus': 'ruellia_brevifolia',
 'echinean_islands': 'echinades',
 'echinella_geminata': 'didymosphenia_geminata',
 'echinocactus_disciformis': 'strombocactus_disciformis',
 'echinocactus_grusonni': 'echinocactus_grusonii',
 'echinocactus_turbiniformis': 'strombocactus_disciformis',
 'echinocactus_viridescens': 'ferocactus_viridescens',
 'echinocactus_wislizeni': 'ferocactus_wislizeni',
 'echinocereus_rechenbachii': 'echinocereus_reichenbachii',
 'echinochloa_colonum': 'echinochloa_colona',
 'echinochloa_crusgalli': 'echinochloa_crus-galli',
 'echinochloa_phyllopogon': 'echinochloa',
 'echinochloa_utilis': 'echinochloa_esculenta',
 'echinococcal_cyst': 'echinococcosis',
 'echinococciasis_multilocular': 'alveolar_hydatid_disease',
 'echinococcosis_alveolar': 'alveolar_hydatid_disease',
 'echinococcus_cyst': 'echinococcosis',
 'echinocystis_lobata': 'echinocystis',
 'echinodon_becklesii': 'echinodon',
 'echinodors_subalatas': 'echinodorus_subalatus',
 'echinodorus_grandiflorus': 'echinodorus_argentinensis',
 'echinofossulocactus_pentacanthus': 'stenocactus_pentacanthus',
 'echinoprocta_rufescens': 'stump-tailed_porcupine',
 'echinops_telfairi': 'lesser_hedgehog_tenrec',
 'echinopsis_lagenifomis': 'echinopsis_lageniformis',
 'echinopsis_peruvianus': 'echinopsis_peruviana',
 'echinorhinus_brucus': 'bramble_shark',
 'echinorhinus_cookei': 'prickly_shark',
 'echinosorex_gymnura': 'moonrat',
 'echinosorex_gymnurus': 'gymnure',
 'echinoteuthis_danae': 'idioteuthis_danae',
 'echinotriton_chinhaiensis': 'chinhai_spiny_newt',
 'echinula_asteriadiformis': 'echinula',
 'echinus_esculentus': 'european_edible_sea_urchin',
 'echiopsis_atriceps': 'lake_cronin_snake',
 'echiothrix_leucura': 'sulawesi_spiny_rat',
 'echis_arenicola': 'echis_pyramidum',
 'echis_carinata': 'echis_carinatus',
 'echis_chlorechis': 'atheris_chlorechis',
 'echis_colorata': 'echis_coloratus',
 'echis_frenata': 'echis_coloratus',
 'echis_froenata': 'echis_coloratus',
 'echis_froenatus': 'echis_coloratus',
 'echis_multisquamatus': 'echis_carinatus_multisquamatus',
 'echis_pavo': 'echis_pyramidum',
 'echis_sochureki': 'echis_carinatus_sochureki',
 'echis_squamata': 'atheris_squamigera',
 'echis_squamigera': 'atheris_squamigera',
 'echis_superciliosa': 'echis_carinatus',
 'echis_varia': 'echis_pyramidum',
 'echis_ziczic': 'echis_carinatus',
 'echites_glauca': 'hancornia_speciosa',
 'echites_scholaris': 'alstonia_scholaris',
 'echium_amoenum': 'borage',
 'echium_calycinum': 'echium_creticum',
 'echium_confusum': 'echium_sabulicola',
 'echium_fastuosum': 'echium_candicans',
 'echium_maritimum': 'echium_sabulicola',
 'echium_sericeum': 'echium_creticum',
 'echium_violaceum': 'echium_creticum',
 'echizen_domain': 'fukui_domain',
 'echizen_ryoma': 'ryoma_echizen',
 'echizen_ryouma': 'ryoma_echizen',
 'echkart_tolle': 'eckhart_tolle',
 'echmarcach_ragnallson': 'echmarcach_mac_ragnaill',
 'echmiadzin_gospel': 'echmiadzin_gospels',
 'echo-_location': 'echolocation',
 'echo_1': 'echo_satellite',
 'echo_11': 'echovirus',
 'echo_amphitheater': 'carson_national_forest',
 'echo_arena': 'liverpool_echo_arena',
 'echo_belly': 'echobelly',
 'echo_boom': 'generation_y',
 'echo_boomer': 'generation_y',
 'echo_boomers': 'generation_y',
 'echo_canceller': 'echo_cancellation',
 'echo_cardiogram': 'echocardiography',
 'echo_cardiography': 'echocardiography',
 'echo_chainsaw': 'echo_outdoor_power_equipment',
 'echo_chrome': 'echochrome',
 'echo_county': 'echo_burning',
 'echo_generation': 'generation_y',
 'echo_ii': 'echo_class_submarine',
 'echo_location': 'echolocation',
 'echo_maker': 'the_echo_maker',
 'echo_moscow': 'echo_of_moscow',
 'echo_moskvy': 'echo_of_moscow',
 'echo_night': 'echo_night:_beyond',
 'echo_parakeet': 'mauritius_parakeet',
 'echo_records': 'the_echo_label',
 'echo_reply': 'ping',
 'echo_request': 'ping',
 'echo_response': 'echo_answer',
 'echo_satellites': 'echo_satellite',
 'echo_side': 'the_amazing_jeckel_brothers',
 'echo_sounder': 'echo_sounding',
 'echo_valley': 'echo_valley_ski_area',
 'echo_virus': 'echovirus',
 'echo_visor': 'metroid_prime_2:_echoes',
 'echodyne_harmonic': 'wiretap_scars',
 'echolocating_bat': 'microbat',
 'echolocating_bats': 'microbat',
 'echolocating_shrew': 'shrew',
 'echolocating_shrews': 'shrew',
 'echorium_sequence': 'the_echorium_sequence',
 'echos_myron': 'bee_thousand',
 'echostar_communications': 'dish_network',
 'echostar_corporation': 'echostar',
 'echostar_xii': 'rainbow-1',
 'echothiophate_iodide': 'ecothiopate_iodide',
 'echovirus_11': 'echovirus',
 'echovirus_9': 'echovirus',
 'echovirus_infections': 'echovirus',
 'echterdingen_airport': 'stuttgart_airport',
 'echternach_abbey': 'abbey_of_echternach',
 'echymipera_kaluba': 'common_echymipera',
 'echymipera_kalubu': 'common_echymipera',
 'echymipera_rufescens': 'long-nosed_echymipera',
 'echynocandin_b': 'echinocandin_b',
 'eciton_burchelli': 'eciton_burchellii',
 'eck_masters': 'eck_master',
 'eckardt_point': 'cubic_surface',
 'eckerd_drug': 'eckerd_corporation',
 'eckerd_drugs': 'eckerd_corporation',
 'eckerd_pharmacy': 'eckerd_corporation',
 'eckes-granini_austria': 'granini',
 'eckes-granini_france': 'granini',
 'eckes-granini_group': 'granini',
 'eckhard_tolle': 'eckhart_tolle',
 'eckhart_branch': 'eckhart_branch_railroad',
 'eckhart_meister': 'meister_eckhart',
 'eckhart_railroad': 'eckhart_branch_railroad',
 'eckhart_tolle/temp': 'eckhart_tolle',
 'ecklonia_bicyclis': 'arame',
 'eckman_layer': 'ekman_layer',
 'eckman_number': 'ekman_number',
 'ecl_cell': 'enterochromaffin-like_cell',
 'ecl_cells': 'enterochromaffin-like_cell',
 'eclagnens_vd': 'eclagnens',
 'eclectic_method': 'eclectic-method',
 'eclectic_style': 'eclecticism_in_art',
 'eclectic_view': 'eclectic',
 'eclectic_wicca': 'wicca',
 'eclecticism_eclectic': 'eclecticism',
 'eclectus_infectus': 'oceanic_eclectus_parrot',
 'eclectus_roratus': 'eclectus_parrot',
 'eclipse_aircraft': 'eclipse_aviation',
 'eclipse_awards': 'eclipse_award',
 'eclipse_birt': 'birt_project',
 'eclipse_blindness': 'cortical_blindness',
 'eclipse_cannon': 'sonic_adventure_2',
 'eclipse_caste': 'exalted',
 'eclipse_class': 'eclipse_class_cruiser',
 'eclipse_e400': 'eclipse_400',
 'eclipse_e500': 'eclipse_500',
 'eclipse_ecj': 'eclipse_400',
 'eclipse_ii': 'star_destroyer',
 'eclipse_jet': 'eclipse_500',
 'eclipse_magnitude': 'magnitude_of_eclipse',
 'eclipse_mv': 'data_general_eclipse_mv/8000',
 'eclipse_mv/8000': 'data_general_eclipse_mv/8000',
 'eclipse_plumage': 'plumage',
 'eclipse_press': 'blood-horse_publications',
 'eclipsed_form': 'eclipsed_conformation',
 'eclipsing_binaries': 'binary_star',
 'eclipta_erecta': 'eclipta_alba',
 'eclipta_prostrata': 'eclipta_alba',
 'ecliptic_circle': 'ecliptic',
 'ecliptic_coordinates': 'ecliptic_coordinate_system',
 'ecliptic_latitude': 'ecliptic_coordinate_system',
 'ecliptic_longitude': 'ecliptic_coordinate_system',
 'ecliptic_orbit': 'non-inclined_orbit',
 'ecliptic_peak': 'solstice',
 'ecliptic_plane': 'plane_of_the_ecliptic',
 'ecliptical_pole': 'ecliptic_pole',
 'eclipz_project': 'power6',
 'ecm_verbs': 'ecm_verb',
 'ecma_107': 'file_allocation_table',
 'ecma_167': 'universal_disk_format',
 'ecma_376': 'office_open_xml',
 'ecma_script': 'ecmascript',
 'ecmascript_engine': 'ecmascript',
 'ecmascript_syntax': 'javascript_syntax',
 'ecmascript_variables': 'ecmascript',
 'eco-export_tariff': 'environmental_tariff',
 'eco-friendly_dentistry': 'dentistry_and_the_environment',
 'eco-friendly_energy': 'renewable_energy',
 'eco-friendly_shopping': 'environmentally_friendly',
 'eco-industrial_clusters': 'biotechnology_industrial_park',
 'eco_2020': 'edf_energy',
 'eco_anarchist': 'green_anarchism',
 'eco_bank': 'ecobank',
 'eco_bulb': 'compact_fluorescent_lamp',
 'eco_challenge': 'eco-challenge',
 'eco_code': 'encyclopaedia_of_chess_openings',
 'eco_codes': 'encyclopaedia_of_chess_openings',
 'eco_consumerism': 'ecological_economics',
 'eco_couture': 'sustainable_fashion',
 'eco_creatures': 'eco_creatures:_save_the_forest',
 'eco_drive': 'eco-drive',
 'eco_drivers': 'fuel_economy-maximizing_behaviors',
 'eco_driving': 'fuel_economy-maximizing_behaviors',
 'eco_elise': 'lotus_cars',
 'eco_fashion': 'sustainable_fashion',
 'eco_flag': 'ecology_flag',
 'eco_friendly': 'ecology',
 'eco_homes': 'ecohomes',
 'eco_hotels': 'eco_hotel',
 'eco_label': 'ecolabel',
 'eco_lodge': 'hotel',
 'eco_marxism': 'eco-socialism',
 'eco_marxist': 'eco-socialism',
 'eco_marxists': 'eco-socialism',
 'eco_moni': 'ecomoni',
 'eco_municipalities': 'eco-municipality',
 'eco_porn': 'fuck_for_forest',
 'eco_quest': 'ecoquest',
 'eco_schools': 'eco-schools',
 'eco_socialism': 'eco-socialism',
 'eco_socialist': 'eco-socialism',
 'eco_socialists': 'eco-socialism',
 'eco_table': 'chess_opening_theory_table',
 'eco_terrorism': 'eco-terrorism',
 'eco_terrorist': 'eco-terrorism',
 'eco_theology': 'ecotheology',
 'eco_tourism': 'ecotourism',
 'eco_town': 'eco-town',
 'eco_warrior': 'eco-warrior',
 'ecobank_transnational': 'ecobank',
 'ecofit_program': 'ecofit',
 'ecohomes_2006': 'ecohomes',
 'ecolab_inc.': 'ecolab',
 'ecolab_incorporated': 'ecolab',
 'ecole_baker': 'school_district_28_quesnel',
 'ecole_centrale': 'centrale_graduate_school',
 'ecole_centrales': 'centrale_graduate_school',
 'ecole_secondaire': 'high_school',
 'ecological-democratic_party': 'ecological_democratic_party',
 'ecological_agriculture': 'sustainable_agriculture',
 'ecological_breastfeeding': 'lactational_amenorrhea_method',
 'ecological_burial': 'promession',
 'ecological_catastrophe': 'environmental_disaster',
 'ecological_cemetary': 'natural_burial',
 'ecological_cemetery': 'natural_burial',
 'ecological_crises': 'ecological_crisis',
 'ecological_damage': 'ecological_health',
 'ecological_devastation': 'ecological_health',
 'ecological_disaster': 'environmental_disaster',
 'ecological_diversity': 'ecosystem_diversity',
 'ecological_economist': 'ecological_economics',
 'ecological_factor': 'ecology',
 'ecological_factors': 'ecology',
 'ecological_food': 'organic_food',
 'ecological_footprints': 'ecological_footprint',
 'ecological_fragmentation': 'habitat_fragmentation',
 'ecological_funeral': 'promession',
 'ecological_geography': 'ecozone',
 'ecological_hotspot': 'biodiversity_hotspot',
 'ecological_imprint': 'ecological_footprint',
 'ecological_indicators': 'ecological_indicator',
 'ecological_inertia': 'ecological_stability',
 'ecological_informatics': 'ecoinformatics',
 'ecological_integrity': 'ecological_health',
 'ecological_interaction': 'biological_interaction',
 'ecological_living': 'sustainable_living',
 'ecological_load': 'carrying_capacity',
 'ecological_loss': 'ecological_health',
 'ecological_marxism': 'eco-socialism',
 'ecological_marxist': 'eco-socialism',
 'ecological_marxists': 'eco-socialism',
 'ecological_model': 'ecosystem_model',
 'ecological_modeling': 'ecosystem_model',
 'ecological_modernisation': 'ecological_modernization',
 'ecological_morality': 'environmental_ethics',
 'ecological_movements': 'ecology_movement',
 'ecological_naivete': 'island_tameness',
 'ecological_niches': 'ecological_niche',
 'ecological_pesticides': 'green_pesticide',
 'ecological_planning': 'ecological_engineering',
 'ecological_preserve': 'nature_reserve',
 'ecological_propulsion': 'alternative_fuel_vehicle',
 'ecological_region': 'ecoregion',
 'ecological_regions': 'ecoregion',
 'ecological_restoration': 'restoration_ecology',
 'ecological_science': 'ecology',
 'ecological_services': 'ecosystem_services',
 'ecological_socialism': 'eco-socialism',
 'ecological_socialist': 'eco-socialism',
 'ecological_socialists': 'eco-socialism',
 'ecological_studies': 'ecological_study',
 'ecological_sustainability': 'sustainability',
 'ecological_systems': 'ecosystem',
 'ecological_theory': 'ecological_systems_theory',
 'ecological_tourism': 'ecotourism',
 'ecological_traps': 'ecological_trap',
 'ecological_village': 'ecovillage',
 'ecologist_asia': 'sanctuary_asia',
 'ecologist_greece': 'ecologists_greece',
 'ecologist_party': 'green_party',
 'ecologists_greens': 'ecologist_greens',
 'ecology_blocks': 'ecology_block',
 'ecology_glossary': 'glossary_of_ecology',
 'ecology_tax': 'ecotax',
 'ecology_warrior': 'eco-warrior',
 'ecomium_moriae': 'the_praise_of_folly',
 'ecommerce_companies': 'ecommerce_company',
 'ecommerce_solution': 'electronic_commerce',
 'ecommerce_system': 'electronic_commerce',
 'econ_bot': 'economic_botany',
 'econazole_nitrate': 'econazole',
 'econe_seminary': 'the_international_seminary_of_saint_pius_x',
 'econet_lan': 'econet',
 'econmic_systems': 'economic_system',
 'econometric_analysis': 'econometrics',
 'econometric_modeling': 'econometric_model',
 'econometric_models': 'econometric_model',
 'econometrics_software': 'econometric_software',
 'economic_activities': 'economics',
 'economic_activity': 'economics',
 'economic_advantage': 'comparative_advantage',
 'economic_aid': 'aid',
 'economic_alchemy': 'paul_zane_pilzer',
 'economic_anthropologist': 'economic_anthropology',
 'economic_apartheid': 'social_apartheid',
 'economic_base': 'economic_base_analysis',
 'economic_behavior': 'behavioral_economics',
 'economic_blockade': 'blockade',
 'economic_boom': 'boom_and_bust',
 'economic_booms': 'boom_and_bust',
 'economic_botanist': 'economic_botany',
 'economic_calcuation': 'cost-benefit_analysis',
 'economic_calculation': 'cost-benefit_analysis',
 'economic_chamber': 'austrian_federal_economic_chamber',
 'economic_choice': 'rational_choice_theory',
 'economic_class': 'social_class',
 'economic_collapses': 'economic_collapse',
 'economic_colonialism': 'neocolonialism',
 'economic_conjuncture': 'conjuncture',
 'economic_conservatism': 'fiscal_conservatism',
 'economic_contraction': 'recession',
 'economic_control': 'macroeconomic_regulation_and_control',
 'economic_controls': 'macroeconomic_regulation_and_control',
 'economic_court': 'economic_court_of_the_commonwealth_of_independent_states',
 'economic_crime': 'crime',
 'economic_crises': 'financial_crisis',
 'economic_crisis': 'financial_crisis',
 'economic_cycle': 'business_cycle',
 'economic_cycles': 'business_cycle',
 'economic_damages': 'damages',
 'economic_darwinism': 'evolutionary_economics',
 'economic_degrowth': 'uneconomic_growth',
 'economic_demand': 'supply_and_demand',
 'economic_demography': 'demographic_economics',
 'economic_determinist': 'economic_determinism',
 'economic_dirigisme': 'dirigisme',
 'economic_disaster': 'economic_collapse',
 'economic_disasters': 'economic_collapse',
 'economic_downturn': 'recession',
 'economic_education': 'economics_education',
 'economic_entropy': 'thermoeconomics',
 'economic_environment': 'economics',
 'economic_equality': 'economic_egalitarianism',
 'economic_exploitation': 'exploitation',
 'economic_fascism': 'economics_of_fascism',
 'economic_fascism/article': 'economics_of_fascism',
 'economic_fluctuation': 'business_cycle',
 'economic_fluctuations': 'business_cycle',
 'economic_freedoms': 'economic_freedom',
 'economic_gap': 'economic_inequality',
 'economic_geographies': 'economic_geography',
 'economic_geologist': 'economic_geology',
 'economic_globalisation': 'economic_globalization',
 'economic_historian': 'economic_history',
 'economic_hit-men': 'confessions_of_an_economic_hit_man',
 'economic_hitman': 'confessions_of_an_economic_hit_man',
 'economic_ideologies': 'economic_ideology',
 'economic_imperialism': 'neocolonialism',
 'economic_incentive': 'incentive',
 'economic_incidence': 'tax_incidence',
 'economic_income': 'income',
 'economic_independence': 'autarky',
 'economic_indicators': 'economic_indicator',
 'economic_individualism': 'individualism',
 'economic_inefficiencies': 'economic_efficiency',
 'economic_inefficiency': 'economic_efficiency',
 'economic_inflation': 'inflation',
 'economic_initiative': 'economic_interventionism',
 'economic_initiatives': 'economic_interventionism',
 'economic_intergration': 'economic_integration',
 'economic_intervention': 'economic_interventionism',
 'economic_investment': 'investment',
 'economic_journal': 'the_economic_journal',
 'economic_justice': 'social_justice',
 'economic_liberal': 'economic_liberalism',
 'economic_liberalisation': 'economic_liberalization',
 'economic_liberals': 'economic_liberalism',
 'economic_libertarian': 'economic_liberalism',
 'economic_libertarianism': 'economic_liberalism',
 'economic_libertarians': 'economic_liberalism',
 'economic_loss': 'pure_economic_loss',
 'economic_malaise': 'malaise',
 'economic_man': 'homo_economicus',
 'economic_men': 'homo_economicus',
 'economic_migrant': 'immigration',
 'economic_migrants': 'immigration',
 'economic_migration': 'immigration',
 'economic_models': 'economic_model',
 'economic_operator': 'authorized_economic_operator',
 'economic_patriotism': 'economic_nationalism',
 'economic_pattern': 'economics',
 'economic_philosophy': 'philosophy_of_economics',
 'economic_plan': 'economic_interventionism',
 'economic_planification': 'planned_economy',
 'economic_planning': 'economic_interventionism',
 'economic_policies': 'economics',
 'economic_product': 'gross_domestic_product',
 'economic_production': 'gross_domestic_product',
 'economic_productivity': 'productivity',
 'economic_protectionism': 'protectionism',
 'economic_psychology': 'behavioral_economics',
 'economic_puzzles': 'economic_puzzle',
 'economic_recession': 'recession',
 'economic_reform': 'microeconomic_reform',
 'economic_refugee': 'refugee',
 'economic_regionalization': 'market-preserving_federalism',
 'economic_regulation': 'regulatory_economics',
 'economic_rents': 'economic_rent',
 'economic_roundtable': 'green-collar_worker',
 'economic_sanction': 'economic_sanctions',
 'economic_scarcity': 'scarcity',
 'economic_science': 'economics',
 'economic_sciences': 'economics',
 'economic_sector': 'economy',
 'economic_sectors': 'economic_sector',
 'economic_self-sufficiency': 'self-sufficiency',
 'economic_simulation': 'business_simulation_game',
 'economic_slowdown': 'recession',
 'economic_slump': 'recession',
 'economic_specialization': 'division_of_labour',
 'economic_spectrum': 'social_class',
 'economic_statism': 'planned_economy',
 'economic_stimulus': 'fiscal_policy',
 'economic_strategy': 'economics',
 'economic_subjectivism': 'subjective_theory_of_value',
 'economic_supply': 'supply_and_demand',
 'economic_survey': 'economic_survey_of_india',
 'economic_systems': 'economic_system',
 'economic_theories': 'economics',
 'economic_theory': 'economics',
 'economic_tigers': 'tiger_economy',
 'economic_times': 'the_economic_times',
 'economic_tool': 'economic_policy',
 'economic_tort': 'economic_torts',
 'economic_totalitarianism': 'totalitarianism',
 'economic_union': 'single_market',
 'economic_vegetarian': 'economic_vegetarianism',
 'economic_war': 'anglo-irish_trade_war',
 'economical_conjuncture': 'conjuncture',
 'economical_mathematics': 'mathematical_economics',
 'economically_efficient': 'economic_efficiency',
 'economically_liberal': 'economic_liberalism',
 'economically_libertarian': 'economic_liberalism',
 'economics/cost_push': 'cost_push_inflation',
 'economics/demand_pull': 'demand-pull_inflation',
 'economics/old_talk': 'economics',
 'economics_chapter': 'system_dynamics_society',
 'economics_depression': 'recession',
 'economics_game': 'business_simulation_game',
 'economics_history': 'history_of_economic_thought',
 'economics_laws': 'economic_law',
 'economics_portal': 'portal:business_and_economics',
 'economics_school': 'economics',
 'economiser_cycle': 'economizer',
 'economist_magazine': 'the_economist',
 'economizer_cycle': 'economizer',
 'economy_airfare': 'economy_class',
 'economy_cars': 'economy_car',
 'economy_market': 'pike_place_market',
 'economy_nobel': 'nobel_memorial_prize_in_economic_sciences',
 'economy_philosophy': 'philosophy_of_economics',
 'economy_plus': 'premium_economy',
 'economy_rate': 'cricket_statistics',
 'economy_school': 'business_school',
 'economy_system': 'economic_system',
 'economy_thiruvananthapuram': 'economy_of_thiruvananthapuram',
 'economy_trivandrum': 'economy_of_thiruvananthapuram',
 'ecopa_stadium': 'shizuoka_stadium',
 'ecopedagogy_movement': 'ecopedagogy',
 'ecopower_technology': 'ic_bus',
 'ecoregion_pa1314': 'gobi_desert',
 'ecoregional_democracy': 'bioregionalism',
 'ecosystem_health': 'ecological_health',
 'ecosystem_managment': 'ecosystem_management',
 'ecosystem_models': 'ecosystem_model',
 'ecosystem_principles': 'energetics',
 'ecosystem_service': 'ecosystem_services',
 'ecoteaux_vd': 'ecoteaux',
 'ecotricity_greenbird': 'greenbird',
 'ecotrust_building': 'natural_capital_center',
 'ecover_group': 'ecover',
 'ecovillage_findhorn': 'findhorn_ecovillage',
 'ecpantheria_confluens': 'giant_leopard_moth',
 'ecpantheria_denudata': 'giant_leopard_moth',
 'ecpantheria_scribonia': 'giant_leopard_moth',
 'ecpat_uk': 'ecpat',
 'ecprepaulax_sp.': 'ecprepaulax',
 'ecr_lorac': 'e._c._r._lorac',
 'ecrypt_inc': 'ecrypt_technologies_inc',
 'ecsee_treaty': 'energy_community',
 'ecsenius_midas': 'midas_blenny',
 'ecstasy_abuse': 'mdma',
 'ecstasy_addiction': 'mdma',
 'ecstatic_dance': 'sacred_dance',
 'ecstatic_doctor': 'john_of_ruysbroeck',
 'ecstatica_2': 'ecstatica_ii',
 'ect_plus': 'ealing_community_transport',
 'ectaetia_christii': 'christii_fly',
 'ecteinascidin_743': 'trabectedin',
 'ecteninion_lunensis': 'ecteninion',
 'ecthelion_i': 'stewards_of_gondor',
 'ecthelion_ii': 'stewards_of_gondor',
 'ecto_cooler': 'hi-c',
 'ecto_coolers': 'hi-c',
 'ectodemia_castaneae': 'american_chestnut_moth',
 'ectodemia_phleophaga': 'phleophagan_chestnut_moth',
 'ectodermal_dysplasias': 'ectodermal_dysplasia',
 'ectodus_descampsi': 'ectodus_descampsii',
 'ectomycorrhizal_fungus': 'mycorrhiza',
 'ectoparasitic_infestations': 'parasitism',
 'ectophylla_alba': 'honduran_white_bat',
 'ectophyllia_alba': 'honduran_white_bat',
 'ectopic_beats': 'premature_ventricular_contraction',
 'ectopic_cilia': 'distichia',
 'ectopic_entertainment': 'self_immolation',
 'ectopic_ents': 'self_immolation',
 'ectopic_focus': 'ectopic_pacemaker',
 'ectopic_kidney': 'renal_ectopia',
 'ectopic_pregnancies': 'ectopic_pregnancy',
 'ectopic_urethra': 'ectopic_ureter',
 'ectopistes_migratorius': 'passenger_pigeon',
 'ectoprocta/version_2': 'ectoprocta',
 'ector_isd': 'ector_independent_school_district',
 'ector_mountaineer': 'o-1_bird_dog',
 'ectothiorhodospira_shaposhnikovii': 'ectothiorhodospiraceae',
 'ectropis_crepuscularia': 'engrailed',
 'ecu_pirates': 'east_carolina_pirates',
 'ecuador/transnational_issues': 'foreign_relations_of_ecuador',
 'ecuador_election': 'elections_in_ecuador',
 'ecuador_elections': 'elections_in_ecuador',
 'ecuadoran_navy': 'military_of_ecuador',
 'ecuadorean_music': 'music_of_ecuador',
 'ecuadorian-columbian_war': 'ecuadorian-colombian_war',
 'ecuadorian_airforce': 'ecuadorian_air_force',
 'ecuadorian_british': 'ecuadorians_in_the_united_kingdom',
 'ecuadorian_briton': 'ecuadorians_in_the_united_kingdom',
 'ecuadorian_britons': 'ecuadorians_in_the_united_kingdom',
 'ecuadorian_culture': 'culture_of_ecuador',
 'ecuadorian_election': 'elections_in_ecuador',
 'ecuadorian_elections': 'elections_in_ecuador',
 'ecuadorian_flag': 'flag_of_ecuador',
 'ecuadorian_indians': 'indigenous_peoples_in_ecuador',
 'ecuadorian_music': 'music_of_ecuador',
 'ecuadorian_navy': 'military_of_ecuador',
 'ecuadorian_polo': 'polo',
 'ecuadorian_tapaculo': 'el_oro_tapaculo',
 'ecuadorian_trogon': 'black-tailed_trogon',
 'ecuatoguineense_espanol': 'equatoguinean_spanish',
 'ecudadorian_peso': 'ecuadorian_peso',
 'ecumenical_councils': 'ecumenical_council',
 'ecumenical_creed': 'ecumenical_creeds',
 'ecumenical_movement': 'ecumenism',
 'ecumenical_patriarch': 'ecumenical_patriarch_of_constantinople',
 'ecumenical_patriarchal': 'ecumenical_patriarchate_of_constantinople',
 'ecumenical_patriarchate': 'ecumenical_patriarchate_of_constantinople',
 'ecumenical_philosophy': 'ecumenism',
 'ecumenical_rosary': 'ecumenical_miracle_rosary',
 'ecumenical_service': 'ecumenism',
 'ecumenical_synod': 'ecumenical_council',
 'ecureuil_2': 'eurocopter_as355',
 'ecurie_belge': 'johnny_claes',
 'ecurie_bonnier': 'joakim_bonnier',
 'ecurie_filipinetti': 'scuderia_filipinetti',
 'ecurie_maarsbergen': 'carel_godin_de_beaufort',
 'ecursion_theory': 'computability_theory',
 'ecw_2': 'extreme_championship_wrestling',
 'ecw_champion': 'ecw_championship',
 'ecw_champshionship': 'ecw_championship',
 'ecw_heatwave': 'ecw_heat_wave',
 'ecw_origionals': 'ecw_originals',
 'ecw_title': 'ecw_championship',
 'ecw_wrestlepalooza': 'wrestlepalooza',
 'eczematous_dermatitis': 'dermatitis'}
        