
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ef = {'ef-111_raven': 'ef-111a_raven',
 'ef-s_mount': 'canon_ef-s_lens_mount',
 'ef28mm_f/2.8': 'canon_ef_28mm_lens',
 'ef_132': 'junkers_ef_132',
 'ef_81': 'benq-siemens_ef81',
 'ef_band': 'e._f._band',
 'ef_benson': 'edward_frederic_benson',
 'ef_cady': 'e._f._cady',
 'ef_eridanus': 'ef_eridani',
 'ef_jacob': 'e._f._jacob',
 'ef_language': 'ef_education',
 'ef_lens': 'canon_ef_lens_mount',
 'ef_lindquist': 'everett_franklin_lindquist',
 'ef_mount': 'canon_ef_lens_mount',
 'ef_racker': 'efraim_racker',
 'ef_scale': 'enhanced_fujita_scale',
 'ef_schumacher': 'e._f._schumacher',
 'ef_smithsonian': 'ef_education',
 'ef_watling': 'e._f._watling',
 'efa-2000_typhoon/eurofighter': 'eurofighter_typhoon',
 'efa_youth': 'european_free_alliance_youth',
 'efaktura_b2b': 'efaktura',
 'efate_island': 'efate',
 'efco_corp.': 'efco',
 'efecte_corporation': 'efecte',
 'efeito_bezold': 'bezold_effect',
 'efes_pilsen': 'efes_beverage_group',
 'efes_pilsener': 'efes_beverage_group',
 'efetobore_sodje': 'efe_sodje',
 'eff_austin': 'eff-austin',
 'effa_ideal': 'changhe-suzuki_ideal',
 'effat_al-thuniyan': 'effat_al-thuniyyan',
 'effat_ghazi': 'efat_ghazi',
 'effect_pedal': 'effects_pedal',
 'effect_processors': 'effects_unit',
 'effect_systems': 'effect_system',
 'effective_address': 'addressing_mode',
 'effective_aperture': 'antenna_effective_area',
 'effective_apr': 'annual_percentage_rate',
 'effective_area': 'antenna_effective_area',
 'effective_cross-sections': 'mccumber_relation',
 'effective_currency': 'cash',
 'effective_date': 'coming_into_force',
 'effective_decision': 'minddecider',
 'effective_force': 'fictitious_force',
 'effective_labor': 'exogenous_growth_model',
 'effective_lagrangian': 'effective_field_theory',
 'effective_microorganisms': 'effective_microorganism',
 'effective_money': 'cash',
 'effective_occupation': 'uti_possidetis',
 'effective_population': 'effective_population_size',
 'effective_power': 'alternating_current',
 'effective_procedure': 'effective_method',
 'effective_rate': 'tax_rate',
 'effective_rates': 'tax_rate',
 'effective_selfing': 'effective_selfing_model',
 'effective_solution': 'minddecider',
 'effective_theory': 'effective_field_theory',
 'effective_therapy': 'michael_j._hurd',
 'effective_value': 'root_mean_square',
 'effectively_calculable': 'effective_method',
 'effectively_computable': 'computable_function',
 'effectively_inseparable': 'effectively_separable',
 'effector_cell': 'plasma_cell',
 'effector_cells': 'plasma_cell',
 'effects-based_warfare': 'blitzkrieg',
 'effects_animation': 'special_effect',
 'effects_animator': 'special_effect',
 'effects_extension': 'openal',
 'effects_pedals': 'effects_pedal',
 'effects_theory': 'media_influence',
 'effectslab_lite': 'effectslab_pro',
 'effectual_grace': 'irresistible_grace',
 'effel_tower': 'eiffel_tower',
 'effelsberg_telescope': 'effelsberg_100-m_radio_telescope',
 'efferent_arterioles': 'efferent_arteriole',
 'efferent_ductule': 'efferent_ducts',
 'efferent_ductules': 'efferent_ducts',
 'efferent_fibers': 'efferent_nerve',
 'efferent_limb': 'efferent_nerve',
 'efferent_nerves': 'efferent_nerve',
 'efferent_neuron': 'efferent_nerve',
 'efferent_neurons': 'efferent_nerve',
 'efferent_pathways': 'efferent_nerve',
 'efferent_system': 'efferent_nerve',
 'efferent_vessels': 'efferent_vessel',
 'effexor_shocks': 'selective_serotonin_reuptake_inhibitor_discontinuation_syndrome',
 'effexor_xr': 'venlafaxine',
 'efficacious_grace': 'irresistible_grace',
 'efficiency_apartment': 'studio_apartment',
 'efficiency_bound': 'estimator',
 'efficiency_loss': 'deadweight_loss',
 'efficiency_ratio': 'business_efficiency',
 'efficiency_units': 'apartment',
 'efficiency_wage': 'efficiency_wages',
 'efficient_cookstove': 'cook_stove',
 'efficient_drivetrains': 'andrew_a._frank',
 'efficient_market': 'efficient-market_hypothesis',
 'efficient_markets': 'efficient-market_hypothesis',
 'efficient_networks': 'siemens',
 'efficient_procedure': 'computational_complexity_theory',
 'effie_canning': 'effie_crockett',
 'effie_carlton': 'effie_crockett',
 'effie_cherry': 'cherry_sisters',
 'effie_clinker': 'edgar_bergen',
 'effie_deans': 'the_heart_of_midlothian',
 'effie_eitam': 'effi_eitam',
 'effie_klinker': 'edgar_bergen',
 'effie_ruskin': 'effie_gray',
 'effie_smith': 'effie_waller_smith',
 'effie_white': 'dreamgirls',
 'effie_wilton': 'effie_bancroft',
 'effiegene_wingo': 'effiegene_locke_wingo',
 'effigia_okeeffea': 'effigia',
 'effigia_okeeffeae': 'effigia',
 'effigial_monument': 'english_church_monuments',
 'effigy_mounds': 'effigy_mound',
 'effingen_ag': 'effingen',
 'effingham_junction': 'effingham_junction_railway_station',
 'efflux_time': 'zahn_cup',
 'efford_chabala': 'david_chabala',
 'effort_estimation': 'cost_estimation_in_software_engineering',
 'effren_herrera': 'efren_herrera',
 'effusice_eruption': 'effusive_eruption',
 'effusive_eruptions': 'effusive_eruption',
 'effusive_rock': 'volcanic_rock',
 'efg_eurobank-ergasias': 'eurobank_efg',
 'efi_eitam': 'effi_eitam',
 'efibula_avellanea': 'phanerochaete_avellanea',
 'efigenio_almejeira': 'efigenio_ameijeiras',
 'efigenio_amejeira': 'efigenio_ameijeiras',
 'efik_language': 'ibibio_language',
 'efik_people': 'efik',
 'efim_bogoljubow': 'efim_bogoljubov',
 'efim_bogolubov': 'efim_bogoljubov',
 'efim_bogolyubov': 'efim_bogoljubov',
 'efim_zvyagilsky': 'yukhym_zvyahilsky',
 'efini_mpv': 'mazda_mpv',
 'efini_ms-9': 'mazda_929',
 'efini_rx-7': 'mazda_rx-7',
 'eflornithine_hydrochloride': 'eflornithine',
 'efogi_treefrog': 'litoria_prora',
 'eforie_nord': 'eforie',
 'eforie_sud': 'eforie',
 'efraasia_minor': 'efraasia',
 'efraim_deinard': 'ephraim_deinard',
 'efraim_eitam': 'effi_eitam',
 'efraim_katzir': 'ephraim_katzir',
 'efraim_tabori': 'efraim_taburi',
 'efraim_urbach': 'ephraim_urbach',
 'efraim_zelmanov': 'efim_zelmanov',
 'efrem_shultz': 'efrem_schulz',
 'efrem_shulz': 'efrem_schulz',
 'efren_benita': 'dave_benton',
 'efron_dice': 'nontransitive_dice',
 'efs_lens': 'canon_ef-s_lens_mount',
 'efs_tylecote': 'edward_tylecote',
 'efstathios_barootes': 'staff_barootes',
 'efstratios_perperoglou': 'stratos_perperoglou',
 'eft_pos': 'electronic_funds_transfer',
 'eftee_studios': 'efftee_studios',
 'eftel_limited': 'eftel',
 'eftel_stadium': 'eftel_oval',
 'efteling_theater': 'efteling_theatre',
 'efter_bryllupet': 'after_the_wedding',
 'efter_brylluppet': 'after_the_wedding',
 'efter_floden': 'after_the_flood',
 'efter_repetitionen': 'after_the_rehearsal',
 'efthimios_kioumourtzoglou': 'efthimis_kioumourtzoglou',
 'efthimios_koulouheris': 'efthimios_kouloucheris',
 'efthimis_kiumurtzoglou': 'efthimis_kioumourtzoglou',
 'efthimis_rentzias': 'efthimios_rentzias',
 'efthymis_rentzias': 'efthimios_rentzias',
 'eftichia_papagianopoulou': 'eftichia_papagianopoulos',
 'efu_ra': 'ra',
 'efua_atta': 'kofi_annan'}
        