
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_eg = {'eg_browne': 'edward_granville_browne',
 'eg_clarke': 'edward_george_clarke',
 'eg_coffman': 'e._g._coffman',
 'eg_daily': 'elizabeth_daily',
 'eg_green': 'e._g._green',
 'eg_hayes': 'ernie_hayes',
 'eg_hutton': 'e._g._hutton',
 'eg_marshall': 'e._g._marshall',
 'eg_martin': 'e._g._martin',
 'eg_records': 'e.g._records',
 'eg_si': 'crystalline_silicon',
 'eg_squier': 'e._g._squier',
 'eg_sugavanam': 'e._g._sugavanam',
 'eg_wynyard': 'teddy_wynyard',
 'ega_graphics': 'enhanced_graphics_adapter',
 'egadi_islands': 'aegadian_islands',
 'egaleo_fc': 'egaleo_f.c.',
 'egalitarian_communities': 'egalitarian_community',
 'egalitarian_society': 'egalitarianism',
 'egami_shigeru': 'shigeru_egami',
 'egan_drive': 'alaska_route_7',
 'egan_school': 'egan_junior_high_school',
 'egan_trail': 'central_overland_route',
 'egassem_drawkcab': 'backmasking',
 'egawa_hisao': 'hisao_egawa',
 'egawa_suguru': 'suguru_egawa',
 'egbert_brown': 'egbert_b._brown',
 'egbert_cortenaer': 'egbert_bartholomeusz_kortenaer',
 'egbert_eyck': 'egbert_ten_eyck',
 'egbert_gospels': 'gertrude_psalter',
 'egbert_ii': 'egbert_ii_of_kent',
 'egbert_kortenaar': 'egbert_bartholomeusz_kortenaer',
 'egbert_kortenaer': 'egbert_bartholomeusz_kortenaer',
 'egbert_psalter': 'gertrude_psalter',
 'egbert_richter': 'egbert_richter-ushanas',
 'egbert_viele': 'egbert_ludovicus_viele',
 'egbert_williams': 'bert_williams',
 'egbert_xavier': 'egbert_xavier_kelly',
 'egborg_girl': 'the_egborg_girl',
 'egdar_montford': 'edgar_montford',
 'ege_denizi': 'aegean_sea',
 'ege_universitesi': 'ege_university',
 'egean_sea': 'aegean_sea',
 'egebjerg_municipal': 'egebjerg_municipality',
 'egedal_kommune': 'egedal_municipality',
 'egejska_makedonija': 'aegean_macedonia',
 'egelsbach_airport': 'frankfurt_egelsbach_airport',
 'egeon_pelagos': 'aegean_sea',
 'eger._hungary': 'eger',
 'eger_castle': 'castle_of_eger',
 'eger_murphree': 'eger_v._murphree',
 'eger_yurt': 'eger-yurt',
 'egerkingen_so': 'egerkingen',
 'egernia_kintorei': 'great_desert_skink',
 'egernia_major': 'land_mullet',
 'egersund_landdistrikt': 'eigersund',
 'egerton_bachelor': 'lee_batchelor',
 'egerton_brydges': 'samuel_egerton_brydges',
 'egeskov_slot': 'egeskov_castle',
 'egf_184': 'american_eagle_flight_4184',
 'egf_receptor': 'epidermal_growth_factor_receptor',
 'egg-and-bacon_peas': 'mirbelieae',
 'egg-cone_pine': 'pinus_oocarpa',
 'egg-drop_soup': 'egg_drop_soup',
 'egg-in-a-nest_orchid': 'paphiopedilum_bellatulum',
 'egg-laying_mammal': 'monotreme',
 'egg-laying_mammals': 'monotreme',
 'egg-shell_skull': 'eggshell_skull',
 'egg-yolk_jellyfish': 'phacellophora_camtschatica',
 'egg_addling': 'goose_egg_addling',
 'egg_albumen': 'egg_white',
 'egg_albumin': 'egg_white',
 'egg_banjo': 'egg_sandwich',
 'egg_bound': 'egg_binding',
 'egg_bread': 'french_toast',
 'egg_buckland': 'eggbuckland',
 'egg_butt': 'bit_ring',
 'egg_butty': 'egg_sandwich',
 'egg_cell': 'ovum',
 'egg_cells': 'ovum',
 'egg_chasing': 'rugby_football',
 'egg_coddler': 'coddled_egg',
 'egg_collection': 'transvaginal_oocyte_retrieval',
 'egg_collector': 'oology',
 'egg_corn': 'eggcorn',
 'egg_cowrie': 'cowry',
 'egg_creme': 'egg_cream',
 'egg_custard': 'custard_tart',
 'egg_decoration': 'egg_decorating',
 'egg_dome': 'tokyo_dome',
 'egg_donor': 'egg_donation',
 'egg_donors': 'egg_donation',
 'egg_eater': 'egg-eating_snake',
 'egg_feast': 'festum_ovorum',
 'egg_fleet': 'doctor_eggman',
 'egg_fly': 'hypolimnas',
 'egg_freezing': 'oocyte_cryopreservation',
 'egg_fruit': 'pouteria_campechiana',
 'egg_fryer': 'overclocking',
 'egg_fu': 'chang_tzu',
 'egg_golem': 'sonic_adventure_2',
 'egg_gravy': 'biscuits_and_gravy',
 'egg_head': 'egghead',
 'egg_hunting': 'egg_hunt',
 'egg_hypersensitivity': 'egg_allergy',
 'egg_knocking': 'egg_tapping',
 'egg_lady': 'edith_massey',
 'egg_loop': 'bumper_knot',
 'egg_man': 'eggman',
 'egg_mayonnaise': 'egg_salad',
 'egg_mcmuffin': 'mcmuffin',
 'egg_mountain': 'two_medicine_formation',
 'egg_nog': 'eggnog',
 'egg_nogg': 'eggnog',
 'egg_nogs': 'eggnog',
 'egg_nucleus': 'pronucleus',
 'egg_nut': 'couepia_longipendula',
 'egg_painting': 'egg_decorating',
 'egg_plant': 'eggplant',
 'egg_plc': 'egg_banking',
 'egg_powder': 'powdered_eggs',
 'egg_predator': 'predation',
 'egg_project': 'global_consciousness_project',
 'egg_puff': 'eggette',
 'egg_puffs': 'eggette',
 'egg_quarters': 'sonic_adventure_2',
 'egg_retrieval': 'transvaginal_oocyte_retrieval',
 'egg_robots': 'doctor_eggman',
 'egg_rolls': 'egg_roll',
 'egg_saturday': 'festum_ovorum',
 'egg_shape': 'oval',
 'egg_shaped': 'oval',
 'egg_shell': 'eggshell',
 'egg_shells': 'eggshell',
 'egg_street': 'wing_sing_street',
 'egg_teeth': 'egg_tooth',
 'egg_tempera': 'tempera',
 'egg_throwing': 'egg_tossing',
 'egg_toddy': 'eggnog',
 'egg_tongsui': 'egg_tong_sui',
 'egg_torta': 'tortilla_de_patatas',
 'egg_toss': 'egg_tossing',
 'egg_whites': 'egg_white',
 'egg_wrack': 'ascophyllum_nodosum',
 'egg_yolks': 'egg_yolk',
 'eggcrate_scoreboard': 'eggcrate_display',
 'eggdrop_competition': 'egg_drop_competition',
 'eggdrop_project': 'egg_drop_competition',
 'eggdrop_soup': 'egg_drop_soup',
 'eggenwil_ag': 'eggenwil',
 'egger_moth': 'lasiocampidae',
 'eggerberg_vs': 'eggerberg',
 'eggersriet_sg': 'eggersriet',
 'eggiwil_be': 'eggiwil',
 'eggjum_stone': 'eggja_stone',
 'egglescliffe_school': 'eaglescliffe',
 'eggman_empire': 'doctor_eggman',
 'eggnog_latte': 'eggnog',
 'eggo_mania': 'egg_mania:_eggstreme_madness',
 'eggo_waffle': 'eggo',
 'eggo_waffles': 'eggo',
 'eggplant_appetizers': 'eggplant_salads_and_appetizers',
 'eggplant_parm': 'parmigiana',
 'eggplant_parmigiana': 'parmigiana',
 'eggplant_rollatini': 'rollatini',
 'eggplant_salad': 'eggplant_salads_and_appetizers',
 'eggr_239': 'gd_358',
 'eggr_265': 'hl_tau_76',
 'eggr_572': 'gd_66',
 'eggs_mimosa': 'deviled_egg',
 'eggs_salad': 'egg_salad',
 'eggshell_blue': 'robin_egg_blue',
 'eggshell_plaintiff': 'eggshell_skull',
 'eggy_bread': 'french_toast',
 'egham_station': 'egham_railway_station',
 'egham_town': 'egham_town_f.c.',
 'eghishe_charents': 'yeghishe_charents',
 'egide_walschaert': 'egide_walschaerts',
 'egidio_antonini': 'aegidius_of_viterbo',
 'egidio_canisio': 'aegidius_of_viterbo',
 'egidio_colonna': 'giles_of_rome',
 'egidio_sadeler': 'sadeler_family',
 'egidius_binchois': 'gilles_binchois',
 'egidius_cantoris': 'men_of_understanding',
 'egidius_colonna': 'giles_of_rome',
 'egidius_hunnius': 'aegidius_hunnius',
 'egidius_romanus': 'giles_of_rome',
 'egidius_sadeler': 'sadeler_family',
 'egiin_river': 'egiin_gol',
 'egindykol_district': 'egindikol_district',
 'egishe_melikiyan': 'yegishe_melikyan',
 'eglantine_rose': 'rosa_rubiginosa',
 'eglin_afb': 'eglin_air_force_base',
 'eglin_field': 'eglin_air_force_base',
 'eglington_tournament': 'eglinton_tournament_of_1839',
 'eglinton_tournament': 'eglinton_tournament_of_1839',
 'eglisau_zh': 'eglisau',
 'eglise_saint-julien-le-pauvre': 'saint-julien-le-pauvre',
 'egliswil_ag': 'egliswil',
 'eglwys_rhos': 'llanrhos',
 'eglwyseg_crags': 'eglwyseg',
 'eglwyseg_mountain': 'eglwyseg',
 'eglwyseg_rocks': 'eglwyseg',
 'eglwyseg_valley': 'eglwyseg',
 'egmond_family': 'house_of_egmond',
 'egmond_palace': 'egmont_palace',
 'egmont_key': 'egmont_key_state_park',
 'egmont_pakt': 'egmont_pact',
 'egmont_point': 'egmont_bight',
 'egmont_press': 'egmont_publishing',
 'egmont_uk': 'egmont_publishing',
 'egmore_central': 'chennai_egmore',
 'egnach_tg': 'egnach',
 'egnatia_mariniana': 'mariniana',
 'egnatian_way': 'via_egnatia',
 'egnatio_danti': 'ignazio_danti',
 'egnatius_marinianus': 'marinianus',
 'ego-dystonic_homosexuality': 'ego-dystonic_sexual_orientation',
 'ego:_echo': 'ego:echo',
 'ego_defense': 'defence_mechanism',
 'ego_defenses': 'defence_mechanism',
 'ego_disintegration': 'ego_death',
 'ego_dystonic': 'egodystonic',
 'ego_gem': 'infinity_gems',
 'ego_ideals': 'ego_ideal',
 'ego_search': 'egosurfing',
 'ego_sensor': 'oxygen_sensor',
 'ego_shooter': 'first-person_shooter',
 'ego_surfing': 'egosurfing',
 'ego_triad': 'macdonald_triad',
 'egolzwil_lu': 'egolzwil',
 'egon_brunswick': 'egon_brunswik',
 'egon_christopherson': 'egon_christophersen',
 'egon_friedmann': 'egon_friedell',
 'egon_jordan': 'egon_von_jordan',
 'egon_kisch': 'egon_erwin_kisch',
 'egon_pollack': 'egon_pollak',
 'egon_sassmanshaus': 'egon_sassmannshaus',
 'egon_schile': 'egon_schiele',
 'egon_spangler': 'egon_spengler',
 'egon_zimmerman': 'egon_zimmermann',
 'egor_aleksandrov': 'yegor_aleksandrov',
 'egor_alexandrov': 'yegor_aleksandrov',
 'egor_azovski': 'yegor_azovskiy',
 'egor_azovskiy': 'yegor_azovskiy',
 'egor_azovsky': 'yegor_azovskiy',
 'egor_gaidar': 'yegor_gaidar',
 'egor_gaydar': 'yegor_gaidar',
 'egor_kankrin': 'georg_von_cancrin',
 'egor_kiriakov': 'yegor_kiryakov',
 'egor_kiryakov': 'yegor_kiryakov',
 'egor_kocheeva': 'egor_kocheev',
 'egor_kochetkov': 'yegor_kochetkov',
 'egor_kryshtafovich': 'yegor_kryshtafovich',
 'egor_kvach': 'yegor_kvach',
 'egor_larionov': 'yegor_larionov',
 'egor_letov': 'yegor_letov',
 'egor_lugachev': 'yegor_lugachyov',
 'egor_lugachyov': 'yegor_lugachyov',
 'egor_macipura': 'igor_macypura',
 'egor_maistrov': 'yahor_maistrov',
 'egor_matsipura': 'igor_macypura',
 'egor_mechoncew': 'egor_mekhontsev',
 'egor_mechontsev': 'egor_mekhontsev',
 'egor_stroev': 'yegor_stroyev',
 'egor_tarakanov': 'yegor_tarakanov',
 'egor_titov': 'yegor_titov',
 'egor_yurmanov': 'yegor_yurmanov',
 'egor_zolotarev': 'yegor_ivanovich_zolotarev',
 'egor_zubovich': 'yahor_zubovich',
 'egorievski_district': 'yegoryevsky_district',
 'egorievski_raion': 'yegoryevsky_district',
 'egorievskii_district': 'yegoryevsky_district',
 'egorievskii_raion': 'yegoryevsky_district',
 'egorievskiy_district': 'yegoryevsky_district',
 'egorievskiy_raion': 'yegoryevsky_district',
 'egorievsky_district': 'yegoryevsky_district',
 'egorievsky_raion': 'yegoryevsky_district',
 'egoryevski_district': 'yegoryevsky_district',
 'egoryevski_raion': 'yegoryevsky_district',
 'egoryevskii_district': 'yegoryevsky_district',
 'egoryevskii_raion': 'yegoryevsky_district',
 'egoryevskiy_district': 'yegoryevsky_district',
 'egoryevskiy_raion': 'yegoryevsky_district',
 'egoryevsky_district': 'yegoryevsky_district',
 'egoryevsky_raion': 'yegoryevsky_district',
 'egoryyevski_district': 'yegoryevsky_district',
 'egoryyevski_raion': 'yegoryevsky_district',
 'egoryyevskii_district': 'yegoryevsky_district',
 'egoryyevskii_raion': 'yegoryevsky_district',
 'egoryyevskiy_district': 'yegoryevsky_district',
 'egoryyevskiy_raion': 'yegoryevsky_district',
 'egoryyevsky_district': 'yegoryevsky_district',
 'egoryyevsky_raion': 'yegoryevsky_district',
 'egotistico_fantastico': 'robert_anthony',
 'egoyan_atom': 'atom_egoyan',
 'egoz_battalion': 'egoz_reconnaissance_unit',
 'egr_valve': 'exhaust_gas_recirculation',
 'egrem_records': 'egrem',
 'egress_lighting': 'emergency_light',
 'egress_systems': 'ejection_seat',
 'egreta_alba': 'great_egret',
 'egretta_alba': 'great_egret',
 'egretta_ardesiaca': 'black_heron',
 'egretta_caerulea': 'little_blue_heron',
 'egretta_dimorpha': 'dimorphic_egret',
 'egretta_eulophotes': 'chinese_egret',
 'egretta_garzetta': 'little_egret',
 'egretta_gularis': 'western_reef_heron',
 'egretta_intermedia': 'intermediate_egret',
 'egretta_novaehollandiae': 'white-faced_heron',
 'egretta_picata': 'pied_heron',
 'egretta_rufescens': 'reddish_egret',
 'egretta_sacra': 'pacific_reef_heron',
 'egretta_thula': 'snowy_egret',
 'egretta_tricolor': 'tricolored_heron',
 'egretta_vinaceigula': 'slaty_egret',
 'egri_csillagok': 'eclipse_of_the_crescent_moon',
 'egri_erbstein': 'ernest_erbstein',
 'egry_levente': 'levente_egry',
 'egs_gafsa': 'el-gawafel_sportives_de_gafsa',
 'egt_gauge': 'exhaust_gas_temperature_gauge',
 'eguchi_takahito': 'takahito_eguchi',
 'eguin_baron': 'eguinaire_baron',
 'eguinar_baro': 'eguinaire_baron',
 'eguinarius_baro': 'eguinaire_baron',
 'eguinarius_baron': 'eguinaire_baron',
 'egusi_seed': 'egusi',
 'egusi_soup': 'egusi',
 'egypt-iraq_relations': 'foreign_relations_of_iraq',
 'egypt-ireland_relations': 'foreign_relations_of_egypt',
 'egypt-kazakhstan_relations': 'foreign_relations_of_egypt',
 'egypt-yemen_war': 'north_yemen_civil_war',
 'egypt/transnational_issues': 'foreign_relations_of_egypt',
 'egypt_990': 'egyptair_flight_990',
 'egypt_air': 'egyptair',
 'egypt_alexandria': 'alexandria',
 'egypt_alphabet': 'egyptian_language',
 'egypt_classic': 'dreamland_egypt_classic',
 'egypt_empire': 'ancient_egypt',
 'egypt_fa': 'egyptian_football_association',
 'egypt_governorates': 'governorates_of_egypt',
 'egypt_heiroglif': 'egyptian_hieroglyphs',
 'egypt_heiroglific': 'egyptian_hieroglyphs',
 'egypt_heiroglifics': 'egyptian_hieroglyphs',
 'egypt_heiroglifs': 'egyptian_hieroglyphs',
 'egypt_heirogliphics': 'egyptian_hieroglyphs',
 'egypt_heirogliphs': 'egyptian_hieroglyphs',
 'egypt_heiroglphs': 'egyptian_hieroglyphs',
 'egypt_heiroglyphic': 'egyptian_hieroglyphs',
 'egypt_heiroglyphs': 'egyptian_hieroglyphs',
 'egypt_hieroglif': 'egyptian_hieroglyphs',
 'egypt_hieroglific': 'egyptian_hieroglyphs',
 'egypt_hieroglifics': 'egyptian_hieroglyphs',
 'egypt_hieroglifs': 'egyptian_hieroglyphs',
 'egypt_hierogliphics': 'egyptian_hieroglyphs',
 'egypt_hierogliphs': 'egyptian_hieroglyphs',
 'egypt_hieroglyph': 'egyptian_hieroglyphs',
 'egypt_hieroglyphic': 'egyptian_hieroglyphs',
 'egypt_hieroglyphics': 'egyptian_hieroglyphs',
 'egypt_hieroglyphs': 'egyptian_hieroglyphs',
 'egypt_hiroglif': 'egyptian_hieroglyphs',
 'egypt_hiroglific': 'egyptian_hieroglyphs',
 'egypt_hiroglifics': 'egyptian_hieroglyphs',
 'egypt_hiroglifs': 'egyptian_hieroglyphs',
 'egypt_hirogliphics': 'egyptian_hieroglyphs',
 'egypt_hiroglyph': 'egyptian_hieroglyphs',
 'egypt_hiroglyphic': 'egyptian_hieroglyphs',
 'egypt_hiroglyphs': 'egyptian_hieroglyphs',
 'egypt_history': 'history_of_egypt',
 'egypt_hyroglif': 'egyptian_hieroglyphs',
 'egypt_hyroglific': 'egyptian_hieroglyphs',
 'egypt_hyroglifics': 'egyptian_hieroglyphs',
 'egypt_hyroglifs': 'egyptian_hieroglyphs',
 'egypt_hyrogliph': 'egyptian_hieroglyphs',
 'egypt_hyrogliphic': 'egyptian_hieroglyphs',
 'egypt_hyrogliphics': 'egyptian_hieroglyphs',
 'egypt_hyrogliphs': 'egyptian_hieroglyphs',
 'egypt_info': 'egypt',
 'egypt_media': 'media_of_egypt',
 'egypt_music': 'music_of_egypt',
 'egypt_numbers': 'egyptian_numerals',
 'egypt_president': 'president_of_egypt',
 'egyptair_990': 'egyptair_flight_990',
 'egyptair_group': 'egyptair',
 'egyptair_plus': 'egyptair',
 'egyptian-greek_relations': 'foreign_relations_of_egypt',
 'egyptian-korean_relations': 'foreign_relations_of_egypt',
 'egyptian-maltese_relations': 'foreign_relations_of_egypt',
 'egyptian-romanian_relations': 'foreign_relations_of_egypt',
 'egyptian-serbian_relations': 'foreign_relations_of_egypt',
 'egyptian-swiss_relations': 'foreign_relations_of_egypt',
 'egyptian-vietnamese_relations': 'foreign_relations_of_egypt',
 'egyptian_afterlife': 'ancient_egyptian_religion',
 'egyptian_alphabet': 'egyptian_language',
 'egyptian_americans': 'egyptian_american',
 'egyptian_antiquities': 'egyptology',
 'egyptian_architecture': 'ancient_egyptian_architecture',
 'egyptian_asp': 'cerastes_vipera',
 'egyptian_asps': 'cerastes_vipera',
 'egyptian_australians': 'egyptian_australian',
 'egyptian_ayin': 'ayin',
 'egyptian_british': 'egyptians_in_the_united_kingdom',
 'egyptian_broomrape': 'orobanche_aegyptiaca',
 'egyptian_brotherhood': 'muslim_brotherhood',
 'egyptian_burial': 'ancient_egyptian_burial_customs',
 'egyptian_campaign': 'napoleonic_campaign_in_egypt',
 'egyptian_cattle': 'bos_aegyptiacus',
 'egyptian_chlorosis': 'hookworm',
 'egyptian_christian': 'copt',
 'egyptian_christianity': 'coptic_orthodox_church_of_alexandria',
 'egyptian_christians': 'copt',
 'egyptian_church': 'coptic_orthodox_church_of_alexandria',
 'egyptian_cinema': 'cinema_of_egypt',
 'egyptian_clasico': 'el-ahly_versus_el-zamalek_derby',
 'egyptian_constitution': 'constitution_of_egypt',
 'egyptian_coptic': 'coptic',
 'egyptian_cotton': 'gossypium_barbadense',
 'egyptian_cottonworm': 'spodoptera_littoralis',
 'egyptian_cross': 'ankh',
 'egyptian_culture': 'culture_of_egypt',
 'egyptian_deities': 'egyptian_pantheon',
 'egyptian_deity': 'egyptian_pantheon',
 'egyptian_delegation': 'wafd_party',
 'egyptian_delta': 'nile_delta',
 'egyptian_economy': 'economy_of_egypt',
 'egyptian_education': 'education_in_egypt',
 'egyptian_empire': 'new_kingdom',
 'egyptian_film': 'cinema_of_egypt',
 'egyptian_films': 'cinema_of_egypt',
 'egyptian_flag': 'flag_of_egypt',
 'egyptian_foods.': 'egyptian_cuisine',
 'egyptian_forces': 'military_of_egypt',
 'egyptian_fractions': 'egyptian_fraction',
 'egyptian_freemasonry': 'rite_of_memphis-misraim',
 'egyptian_gazette': 'the_egyptian_gazette',
 'egyptian_geese': 'egyptian_goose',
 'egyptian_gineih': 'egyptian_pound',
 'egyptian_god': 'egyptian_pantheon',
 'egyptian_goddess': 'egyptian_pantheon',
 'egyptian_gods': 'egyptian_pantheon',
 'egyptian_gospel': 'coptic_gospel_of_the_egyptians',
 'egyptian_government': 'politics_of_egypt',
 'egyptian_grammar': 'egyptian_language',
 'egyptian_grass': 'dactyloctenium_aegyptium',
 'egyptian_guesthouse': 'al-qaeda_safe_house',
 'egyptian_heiroglif': 'egyptian_hieroglyphs',
 'egyptian_heiroglific': 'egyptian_hieroglyphs',
 'egyptian_heiroglifics': 'egyptian_hieroglyphs',
 'egyptian_heiroglifs': 'egyptian_hieroglyphs',
 'egyptian_heirogliphics': 'egyptian_hieroglyphs',
 'egyptian_heirogliphs': 'egyptian_hieroglyphs',
 'egyptian_heiroglyph': 'egyptian_hieroglyphs',
 'egyptian_heiroglyphic': 'egyptian_hieroglyphs',
 'egyptian_heiroglyphics': 'egyptian_hieroglyphs',
 'egyptian_hieroglif': 'egyptian_hieroglyphs',
 'egyptian_hieroglific': 'egyptian_hieroglyphs',
 'egyptian_hieroglifics': 'egyptian_hieroglyphs',
 'egyptian_hieroglifs': 'egyptian_hieroglyphs',
 'egyptian_hierogliphics': 'egyptian_hieroglyphs',
 'egyptian_hierogliphs': 'egyptian_hieroglyphs',
 'egyptian_hieroglyph': 'egyptian_hieroglyphs',
 'egyptian_hieroglyphic': 'egyptian_hieroglyphs',
 'egyptian_hieroglyphics': 'egyptian_hieroglyphs',
 'egyptian_hiroglif': 'egyptian_hieroglyphs',
 'egyptian_hiroglific': 'egyptian_hieroglyphs',
 'egyptian_hiroglifics': 'egyptian_hieroglyphs',
 'egyptian_hiroglifs': 'egyptian_hieroglyphs',
 'egyptian_hirogliphics': 'egyptian_hieroglyphs',
 'egyptian_hiroglyph': 'egyptian_hieroglyphs',
 'egyptian_hiroglyphic': 'egyptian_hieroglyphs',
 'egyptian_hiroglyphics': 'egyptian_hieroglyphs',
 'egyptian_hiroglyphs': 'egyptian_hieroglyphs',
 'egyptian_history': 'history_of_egypt',
 'egyptian_honeybee': 'apis_mellifera_lamarckii',
 'egyptian_hyroglif': 'egyptian_hieroglyphs',
 'egyptian_hyroglific': 'egyptian_hieroglyphs',
 'egyptian_hyroglifics': 'egyptian_hieroglyphs',
 'egyptian_hyroglifs': 'egyptian_hieroglyphs',
 'egyptian_hyrogliph': 'egyptian_hieroglyphs',
 'egyptian_hyrogliphic': 'egyptian_hieroglyphs',
 'egyptian_hyrogliphics': 'egyptian_hieroglyphs',
 'egyptian_hyrogliphs': 'egyptian_hieroglyphs',
 'egyptian_hyroglyphics': 'egyptian_hieroglyphs',
 'egyptian_intelligence': 'state_security_intelligence',
 'egyptian_irsh': 'egyptian_piastre',
 'egyptian_italian': 'egyptians_in_italy',
 'egyptian_italians': 'egyptians_in_italy',
 'egyptian_jasper': 'jasper',
 'egyptian_jews': 'history_of_the_jews_in_egypt',
 'egyptian_journeys': 'egyptian_journeys_with_dan_cruickshank',
 'egyptian_khedivate': 'history_of_egypt_under_the_muhammad_ali_dynasty',
 'egyptian_kingdom': 'kingdom_of_egypt',
 'egyptian_labyrinth': 'labyrinth',
 'egyptian_languages': 'egyptian_language',
 'egyptian_league': 'egyptian_premier_league',
 'egyptian_literature': 'literature_of_egypt',
 'egyptian_lotus': 'nymphaea',
 'egyptian_luffa': 'luffa_aegyptiaca',
 'egyptian_magician': 'the_jerky_boys',
 'egyptian_mallow': 'malva_parviflora',
 'egyptian_media': 'media_of_egypt',
 'egyptian_medicine': 'ancient_egyptian_medicine',
 'egyptian_metal': 'heavy_metal_music',
 'egyptian_military': 'military_of_egypt',
 'egyptian_movies': 'cinema_of_egypt',
 'egyptian_multiplication': 'ancient_egyptian_multiplication',
 'egyptian_mummification': 'ancient_egyptian_burial_customs',
 'egyptian_music': 'music_of_egypt',
 'egyptian_mythology': 'ancient_egyptian_religion',
 'egyptian_nationalist': 'egypt',
 'egyptian_number': 'egyptian_numerals',
 'egyptian_numbers': 'egyptian_numerals',
 'egyptian_numeral': 'egyptian_numerals',
 'egyptian_occupation': 'occupation_of_the_gaza_strip_by_egypt',
 'egyptian_onion': 'tree_onion',
 'egyptian_orthodox': 'coptic_orthodox_church_of_alexandria',
 'egyptian_paganism': 'ancient_egyptian_religion',
 'egyptian_parliament': 'parliament_of_egypt',
 'egyptian_people': 'egyptians',
 'egyptian_pharaoh': 'pharaoh',
 'egyptian_pharaohs': 'pharaoh',
 'egyptian_plagues': 'plagues_of_egypt',
 'egyptian_premier': 'prime_minister_of_egypt',
 'egyptian_president': 'president_of_egypt',
 'egyptian_ptolemies': 'ptolemaic_dynasty',
 'egyptian_pyramid': 'egyptian_pyramids',
 'egyptian_qirsh': 'egyptian_piastre',
 'egyptian_raffle': 'egyptian_ratscrew',
 'egyptian_railways': 'egyptian_national_railways',
 'egyptian_rat-screw': 'egyptian_ratscrew',
 'egyptian_ratslap': 'egyptian_ratscrew',
 'egyptian_rebellion': 'history_of_modern_egypt',
 'egyptian_reggae': 'jonathan_richman',
 'egyptian_reliefs': 'relief',
 'egyptian_republic': 'egypt',
 'egyptian_revival': 'egyptian_revival_architecture',
 'egyptian_rhapsody': 'egyptian_ratscrew',
 'egyptian_rock': 'egyptian_rock_music',
 'egyptian_rose': 'scabiosa_atropurpurea',
 'egyptian_rousette': 'egyptian_fruit_bat',
 'egyptian_scad': 'blue_runner',
 'egyptian_scale': 'heptatonic_scale',
 'egyptian_sceptre': 'zork_i',
 'egyptian_senna': 'senna_alexandrina',
 'egyptian_sphinx': 'great_sphinx_of_giza',
 'egyptian_symbols': 'egyptian_hieroglyphs',
 'egyptian_tarot': 'tarot',
 'egyptian_theater': 'egyptian_theatre',
 'egyptian_toad': 'amietophrynus_regularis',
 'egyptian_tools': 'ancient_egyptian_technology',
 'egyptian_tourism': 'tourism_in_egypt',
 'egyptian_transliteration': 'transliteration_of_ancient_egyptian',
 'egyptian_war': 'egyptian_ratscrew',
 'egyptian_wheel': 'noria',
 'egyptian_wikipedia': 'egyptian_arabic_wikipedia',
 'egyptian_wildcat': 'wildcat',
 'egyptian_wolf': 'egyptian_jackal',
 'egyptian_writing': 'writing_in_ancient_egypt',
 'egyptian_yarrow': 'achillea_aegyptiaca',
 'egyption_houses': 'ancient_egyptian_architecture',
 'egyption_pagons': 'ancient_egyptian_religion',
 'egyption_toad': 'amietophrynus_regularis',
 'egyptology_portal': 'portal:ancient_egypt',
 'egytian_gods': 'egyptian_pantheon',
 'egzekucja_praw': 'execution_movement'}
        