
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ei = {'ei_50': 'kratos_ms_50',
 'ei_dupont': 'dupont',
 'ei_elimination': 'ei_mechanism',
 'ei_ilmestynyt': 'absoluuttinen_nollapiste',
 'ei_india': 'educational_initiatives',
 'ei_koskaan': 'ruoska',
 'ei_rokusuke': 'rokusuke_ei',
 'ei_watkin': 'e._i._watkin',
 'eia_485': 'eia-485',
 'eia_568a': 'tia/eia-568-b',
 'eia_568b': 'tia/eia-568-b',
 'eia_multiport': 'scart',
 'eia_rs423': 'rs-423',
 'eiaj_optical': 'toslink',
 'eiaj_plug': 'eiaj_connector',
 'eiaj_rc-5320a': 'eiaj_connector',
 'eiao_island': 'eiao',
 'eib_lake': 'eibsee',
 'eib_network': 'the_rush_limbaugh_show',
 'eibli_angelfish': 'blacktail_angelfish',
 'eic_740': 'v_aquilae',
 'eic_780': 'v450_aquilae',
 'eic_873': 'alpha_aquarii',
 'eic_fellows': 'engineering_institute_of_canada_fellows',
 'eichah_rabba': 'lamentations_rabbah',
 'eichah_rabbah': 'lamentations_rabbah',
 'eicher_group': 'eicher_motors',
 'eichi_moriwaki': 'eiichi_moriwaki',
 'eichiro_oda': 'eiichiro_oda',
 'eichler_homes': 'joseph_eichler',
 'eichornia_crassipes': 'water_hyacinth',
 'eichtersheim_manor': 'schloss_eichtersheim',
 'eichtersheim_schloss': 'schloss_eichtersheim',
 'eicon_networks': 'eicon',
 'eicosanoic_acid': 'arachidic_acid',
 'eicosanoic_acids': 'arachidic_acid',
 'eicosanoid_biosynthesis': 'eicosanoid',
 'eicosanoid_synthesis': 'eicosanoid',
 'eicosapentaenic_acid': 'eicosapentaenoic_acid',
 'eicosapentanoic_acid': 'eicosapentaenoic_acid',
 'eicosatetraenoic_acids': 'eicosatetraenoic_acid',
 'eicosyl_alcohol': 'arachidyl_alcohol',
 'eid-e_ghadeer': 'eid_al-ghadeer',
 'eid-e_mubahala': 'eid_al-mubahila',
 'eid-e_norouz': 'nowruz',
 'eid-e_qurban': 'eid_al-adha',
 'eid_al-fitr': 'eid_ul-fitr',
 'eid_al-futr': 'eid_ul-fitr',
 'eid_al-kabir': 'eid_al-adha',
 'eid_al-muhabila': 'eid_al-mubahila',
 'eid_al-odha': 'eid_al-adha',
 'eid_al-udha': 'eid_al-adha',
 'eid_amin': 'idi_amin',
 'eid_celebration': 'eid',
 'eid_el-adha': 'eid_al-adha',
 'eid_el-fetr': 'eid_ul-fitr',
 'eid_el-fitr': 'eid_ul-fitr',
 'eid_festival': 'eid',
 'eid_lakis': 'debi_mae_west',
 'eid_ul-adha': 'eid_al-adha',
 'eidan-narimasu_station': 'chikatetsu-narimasu_station',
 'eidegenegen_eidagaruwo': 'angam_day',
 'eider_duck': 'eider',
 'eidetic_imagery': 'eidetic_memory',
 'eidetic_inc': 'sony_bend',
 'eido_shimano': 'eido_tai_shimano',
 'eidolon_dupreanum': 'madagascan_fruit_bat',
 'eidolon_helvum': 'straw-coloured_fruit_bat',
 'eidos_montreal': 'eidos_interactive',
 'eidos_plc': 'eidos_interactive',
 'eidos_shanghai': 'eidos_interactive',
 'eidsivating_lagmannsrett': 'eidsivating_court_of_appeal',
 'eidskog_road': 'vinger_royal_road',
 'eidsvold_shire': 'shire_of_eidsvold',
 'eidsvoll_blad': 'eidsvoll_ullensaker_blad',
 'eielson_afb': 'eielson_air_force_base',
 'eifel_65': 'eiffel_65',
 'eifel_mountains': 'eifel',
 'eifel_tower': 'eiffel_tower',
 'eiffel_studio': 'eiffelstudio',
 'eiffel_tour': 'eiffel_tower',
 'eiffiel_mountains': 'eifel',
 'eiffle_65': 'eiffel_65',
 'eiffle_tower': 'eiffel_tower',
 'eifion_roberts': 'eifion_lewis-roberts',
 'eiga_naoki': 'naoki_eiga',
 'eigen-value_decomposition': 'spectral_theorem',
 'eigen_cation': 'hydrogen_ion',
 'eigen_decomposition': 'spectral_theorem',
 'eigen_function': 'eigenfunction',
 'eigenfunction_expansion': 'eigenfunction',
 'eigenmann_hall': 'carl_h._eigenmann',
 'eigenvalue_decomposition': 'spectral_theorem',
 'eigenvector_analysis': 'principal_component_analysis',
 'eiger_dreams': 'eiger_dreams:_ventures_among_men_and_mountains',
 'eiger_sanction': 'the_eiger_sanction',
 'eight-banded_butterflyfish': 'eightband_butterflyfish',
 'eight-bar_blues': 'eight_bar_blues',
 'eight-burst_nebula': 'ngc_3132',
 'eight-fold_path': 'noble_eightfold_path',
 'eight-fold_way': 'eightfold_way',
 'eight-foot_pitch': 'eight_foot_pitch',
 'eight-hour_workday': 'eight-hour_day',
 'eight-legged_freaks': 'eight_legged_freaks',
 'eight-point_cover': 'utility_cover',
 'eight-power_alliance': 'eight-nation_alliance',
 'eight-queens_problem': 'eight_queens_puzzle',
 'eight-queens_puzzle': 'eight_queens_puzzle',
 'eight-spoked_wheel': 'dharmacakra',
 'eight-spotted_stylewort': 'levenhookia_octomaculata',
 'eight-string_bass': 'eight_string_bass_guitar',
 'eight-string_guitars': 'eight-string_guitar',
 'eight-way_server': 'symmetric_multiprocessing',
 'eight_amendment': 'eighth_amendment',
 'eight_ball': 'eight-ball',
 'eight_banner': 'eight_banners',
 'eight_beatitudes': 'beatitudes',
 'eight_bells': 'eight_belles',
 'eight_consciousnesses': 'store_consciousness',
 'eight_considerations': 'eight_deliberations',
 'eight_deer': 'eight_deer_jaguar_claw',
 'eight_discussions': 'eight_deliberations',
 'eight_finals': 'round_of_16',
 'eight_immortal': 'eight_immortals',
 'eight_pack': 'rectus_abdominis_muscle',
 'eight_pager': 'tijuana_bible',
 'eight_planets': 'solar_system',
 'eight_precepts': 'five_precepts',
 'eight_provinces': 'eight_provinces_of_korea',
 'eight_queens': 'eight_queens_puzzle',
 'eight_saints': 'war_of_the_eight_saints',
 'eight_shames': 'eight_honors_and_eight_shames',
 'eight_thousander': 'eight-thousander',
 'eight_thousanders': 'eight-thousander',
 'eight_virtues': 'seven_virtues',
 'eight_world': 'eighth_world',
 'eight_yukams': 'akilathirattu_ammanai',
 'eightburst_nebula': 'ngc_3132',
 'eighteen_benedictions': 'amidah',
 'eighteen_blessings': 'amidah',
 'eighteen_schools': 'early_buddhist_schools',
 'eighteen_songs': 'eighteen_songs_of_a_nomad_flute',
 'eighteen_strings': 'tinman',
 'eighteen_wheeler': 'semi-trailer_truck',
 'eighteen_wonders': 'eighteen_oddities',
 'eighteenth_dynasty': 'eighteenth_dynasty_of_egypt',
 'eightfold_maze': 'stone_sentinel_maze',
 'eightfold_path': 'noble_eightfold_path',
 'eighth_circuit': 'united_states_court_of_appeals_for_the_eighth_circuit',
 'eighth_consciousness': 'store_consciousness',
 'eighth_cousin': 'cousin',
 'eighth_day': 'the_eighth_day',
 'eighth_notes': 'eighth_note',
 'eighth_planet': 'neptune',
 'eighth_rest': 'note_value',
 'eighth_scroll': 'the_eighth_scroll',
 'eighth_state': 'south_carolina',
 'eighties_babies': 'pretty_ricky',
 'eighties_matchbox': 'the_eighties_matchbox_b-line_disaster',
 'eights_off': 'eight_off',
 'eighty-eight_temples': 'shikoku_pilgrimage',
 'eighty_points': 'bashi_fen',
 'eigil_axgil': 'axel_and_eigil_axgil',
 'eigil_fuldensis': 'eigil_of_fulda',
 'eiichi_shibusawa': 'shibusawa_eiichi',
 'eiichiroh_oda': 'eiichiro_oda',
 'eiichiroo_oda': 'eiichiro_oda',
 'eiichirou_oda': 'eiichiro_oda',
 'eiitiro_oda': 'eiichiro_oda',
 'eija-lisa_ahtila': 'eija-liisa_ahtila',
 'eiji_komatsu': 'eeji_komatsu',
 'eiji_marioka': 'eiji_morioka',
 'eiji_nonaka': 'cromartie_high_school',
 'eiji_toyada': 'eiji_toyoda',
 'eiji_toyota': 'eiji_toyoda',
 'eiji_tsubaraya': 'eiji_tsuburaya',
 'eiji_yamada': 'tarzan_yamada',
 'eijyun_kiyokumo': 'eijun_kiyokumo',
 'eiken_saimon': 'eiken_elam_saimon',
 'eiko_hosoe': 'eikoh_hosoe',
 'eiko_kawashima': 'anri',
 'eiko_yamada': 'eiko_hisamura',
 'eikonal_equations': 'eikonal_equation',
 'eikura_nana': 'nana_eikura',
 'eil_ton': 'dylan_ail_don',
 'eilaboun_massacre': 'eilabun_massacre',
 'eilaboun_nakba': 'eilabun_massacre',
 'eilan_deargannan': 'eilean_deargannan',
 'eilat-ashkelon_pipeline': 'trans-israel_pipeline',
 'eildon_dam': 'lake_eildon',
 'eildon_hills': 'eildon_hill',
 'eilean_bharraigh': 'barra',
 'eilean_cearstaidh': 'eilean_chearstaidh',
 'eilean_chirceboist': 'kirkibost',
 'eilean_donnan': 'eilean_donan',
 'eilean_eisdeal': 'easdale',
 'eilean_fraoich': 'eilean_fraoch',
 'eilean_iarmain': 'isleornsay',
 'eilean_iubhard': 'eilean_liubhaird',
 'eilean_kearstay': 'eilean_chearstaidh',
 'eilean_leodhais': 'lewis',
 'eilean_liubhard': 'eilean_liubhaird',
 'eilean_luibhaird': 'eilean_liubhaird',
 'eilean_macaskin': 'island_macaskin',
 'eilean_sgitheanach': 'skye',
 'eilean_siar': 'outer_hebrides',
 'eilean_uibhard': 'eilean_liubhaird',
 'eilean_vow': 'island_i_vow',
 'eileanan_breatannach': 'british_isles',
 'eileanan_siar': 'outer_hebrides',
 'eileanchelys_waldmani': 'eileanchelys',
 'eileen_bennett': 'eileen_bennett_whittingstall',
 'eileen_busby': 'eileen_rose_busby',
 'eileen_crimmins': 'eileen_m._crimmins',
 'eileen_day': 'eileen_callan',
 'eileen_donan': 'eilean_donan',
 'eileen_essel': 'eileen_essell',
 'eileen_growald': 'eileen_rockefeller_growald',
 'eileen_hickey': 'eileen_m._hickey',
 'eileen_jackson': 'eileen_southern',
 'eileen_kennally': 'in_sickness_and_in_health',
 'eileen_lake': 'eileen_hall',
 'eileen_lonergan': 'tom_and_eileen_lonergan',
 'eileen_otte': 'eileen_ford',
 'eileen_owbridge': 'jane_arbor',
 'eileen_paterson': 'eileen_catterson',
 'eileen_roca': 'eileen_torralvo',
 'eileen_rockefeller': 'eileen_rockefeller_growald',
 'eileen_stevens': 'even_stevens',
 'eileen_walwyn': 'humphrey_t._walwyn',
 'eileen_whittingstall': 'eileen_bennett_whittingstall',
 'eileen_wuornos': 'aileen_wuornos',
 'eilema_deplana': 'eilema_depressa',
 'eilema_lurideola': 'common_footman',
 'eilema_lutarellum': 'eilema_lutarella',
 'eilert_mitscherlich': 'eilhard_mitscherlich',
 'eilerts-de-haan_gebergte': 'eilerts_de_haan_mountains',
 'eilerts-de-haan_mountains': 'eilerts_de_haan_mountains',
 'eilhardt_mitscherlich': 'eilhard_mitscherlich',
 'eilley_orrum': 'eilley_bowers',
 'eimeria_atheni': 'eimeria',
 'eimi_yamada': 'amy_yamada',
 'ein_al-hilwa': 'ain_al-hilweh',
 'ein_al-sultan': 'ein_as-sultan',
 'ein_al-zaytun': 'ein_al-zeitun',
 'ein_bokkek': 'ein_bokek',
 'ein_el-asad': 'ein_al-asad',
 'ein_el-assad': 'ein_al-asad',
 'ein_el-helweh': 'ain_al-hilweh',
 'ein_el-hilweh': 'ain_al-hilweh',
 'ein_ganim': 'anem',
 'ein_habsor': 'ein_habesor',
 'ein_hawd': 'ein_hod',
 'ein_hazeva': 'ein_hatzeva',
 'ein_herbstmanoever': 'the_gay_hussars',
 'ein_herbstmanover': 'the_gay_hussars',
 'ein_houd': 'ein_hawd',
 'ein_karem': 'ein_kerem',
 'ein_karim': 'ein_kerem',
 'ein_karmel': 'ein_carmel',
 'ein_kelokeinu': 'ein_keloheinu',
 'ein_kuniyye': 'ein_qiniyye',
 'ein_lied': 'rosenrot',
 'ein_nakuba': 'ein_naqquba',
 'ein_neqova': 'bayt_naqquba',
 'ein_prosit': 'oktoberfest',
 'ein_shams': 'ain_shams',
 'ein_soph': 'ein_sof',
 'einar_aas': 'einar_jan_aas',
 'einar_gustafson': 'the_jimmy_fund',
 'einar_hille': 'einar_carl_hille',
 'einar_linboe': 'einar_lindboe',
 'einar_moxnes': 'einar_hole_moxnes',
 'einar_skalaglamm': 'einarr_helgason',
 'einar_swan': 'einar_aaron_swan',
 'einar_tambarskjelvar': 'einar_tambarskjelve',
 'einar_wegener': 'lili_elbe',
 'einar_wry-mouth': 'einar_sigurdsson',
 'einarr_skalaglamm': 'einarr_helgason',
 'einarr_thambarskelfir': 'einar_tambarskjelve',
 'einasleigh_river': 'gilbert-einasleigh_river',
 'einasto_model': 'einasto_profile',
 'eindhoven_university': 'eindhoven_university_of_technology',
 'eine_alpensinfonie': 'alpine_symphony',
 'eine_faust-symphonie': 'faust_symphony',
 'einek_kaddabeen': 'eineik_kaddabeen',
 'einer_federspiel': 'ejner_federspiel',
 'einfach_genial': 'ingenious',
 'einhorn_variant': 'einhorn-brunner_reaction',
 'einion_yrth': 'einion_yrth_ap_cunedda',
 'einiosaurus_procurvicornis': 'einiosaurus',
 'eino_juutilainen': 'ilmari_juutilainen',
 'eino_panula': 'eino_viljami_panula',
 'einoiuhani_rautavaara': 'einojuhani_rautavaara',
 'einosuke_moriyama': 'moriyama_einosuke',
 'einsatz_gruppen': 'einsatzgruppen',
 'einsatz_reinhard': 'operation_reinhard',
 'einsatzgruppe_d': 'einsatzgruppen',
 'einsatzgruppen_case': 'einsatzgruppen_trial',
 'einsatzkommando_3': 'einsatzkommando',
 'einsatzkommando_9': 'einsatzgruppen',
 'einsatzkommando_finland': 'einsatzkommando_finnland',
 'einseideln_abbey': 'einsiedeln_abbey',
 'einstein-aether_theory': 'einstein_aether_theory',
 'einstein-podolsky-rosen-bohm_paradox': 'epr_paradox',
 'einstein-podolsky-rosen_bridge': 'wormhole',
 'einstein-podolsky-rosen_effect': 'epr_paradox',
 'einstein-podolsky-rosen_experiment': 'epr_paradox',
 'einstein-podolsky-rosen_paradox': 'epr_paradox',
 'einstein-rosen-podolsky_bridge': 'wormhole',
 'einstein-rosen_bridge': 'wormhole',
 'einstein_arc': 'gravitational_lens',
 'einstein_bros': 'einstein_bros._bagels',
 'einstein_bros.': 'einstein_bros._bagels',
 'einstein_brothers': 'einstein_bros._bagels',
 'einstein_coefficient': 'atomic_spectral_line',
 'einstein_coefficients': 'atomic_spectral_line',
 'einstein_convention': 'einstein_notation',
 'einstein_eagles': 'appleton_area_school_district',
 'einstein_equation': 'einstein_field_equations',
 'einstein_equations': 'einstein_field_equations',
 'einstein_factor': 'the_einstein_factor',
 'einstein_frame': 'string_frame_and_einstein_frame',
 'einstein_fridge': 'einstein_refrigerator',
 'einstein_house': 'einsteinhaus',
 'einstein_lens': 'einstein_ring',
 'einstein_lensing': 'einstein_ring',
 'einstein_medal': 'albert_einstein_medal',
 'einstein_memorial': 'albert_einstein_memorial',
 'einstein_metric': 'einstein_manifold',
 'einstein_metrics': 'einstein_manifold',
 'einstein_model': 'einstein_solid',
 'einstein_museum': 'historical_museum_of_bern',
 'einstein_play': 'albert_einstein:_the_practical_bohemian',
 'einstein_pseudotensor': 'stress-energy-momentum_pseudotensor',
 'einstein_puzzle': 'zebra_puzzle',
 'einstein_riddle': 'zebra_puzzle',
 'einstein_rings': 'einstein_ring',
 'einstein_rule': 'einstein_notation',
 'einstein_shift': 'gravitational_redshift',
 'einstein_show': 'albert_einstein:_the_practical_bohemian',
 'einstein_space': 'einstein_manifold',
 'einstein_summation': 'einstein_notation',
 'einstein_synchronization': 'einstein_synchronisation',
 'einstein_tc-01': 'tatung_einstein',
 'einsteinian_manifold': 'einstein_manifold',
 'einsteins_riddle': 'zebra_puzzle',
 'einthoven_triangle': 'electrocardiography',
 'eintou_springer': 'eintou_pearl_springer',
 'eintracht_dortmund': 'tsc_eintracht_dortmund',
 'eintracht_duisburg': 'eintracht_duisburg_1848',
 'eintracht_francfort': 'eintracht_frankfurt',
 'eintracht_friedrichshagen': 'friedrichshagener_sv_1912',
 'eintracht_kreuznach': 'eintracht_bad_kreuznach',
 'eintracht_rheine': 'ffc_heike_rheine',
 'eintracht_trier': 'sv_eintracht_trier_05',
 'eion_colfer': 'eoin_colfer',
 'eion_jess': 'eoin_jess',
 'eipomek_language': 'mek_languages',
 'eira_barbara': 'tayra',
 'eircom_league': 'fai_league_of_ireland',
 'eire_canal': 'erie_canal',
 'eire_flag': 'flag_of_ireland',
 'eire_ireland': 'republic_of_ireland',
 'eirene_angelina': 'irene_angelina',
 'eirene_doukaina': 'irene_doukaina',
 'eirene_laskarina': 'irene_lascarina',
 'eiri-avion_pik-20b': 'eiri-avion_pik-20',
 'eiri_pik-20': 'eiri-avion_pik-20',
 'eirias_school': 'eirias_high_school',
 'eirik_arsale': 'eric_of_good_harvests',
 'eirik_blodoks': 'eric_bloodaxe',
 'eirik_bloodaxe': 'eric_bloodaxe',
 'eirik_eymundson': 'eric_anundsson',
 'eirik_magnusson': 'eric_ii_of_norway',
 'eirik_raude': 'erik_the_red',
 'eirik_rinde': 'erik_rinde',
 'eirik_saltro': 'theatre_of_tragedy',
 'eirikr_blodoex': 'eric_bloodaxe',
 'eirikr_eimuni': 'eric_ii_of_denmark',
 'eirikr_oddsson': 'hryggjarstykki',
 'eirikr_raudi': 'erik_the_red',
 'eirikr_thorvaldsson': 'erik_the_red',
 'eiriks_saga': 'saga_of_erik_the_red',
 'eirikur_blodoex': 'eric_bloodaxe',
 'eirikur_blodox': 'eric_bloodaxe',
 'eirikur_raudi': 'erik_the_red',
 'eirin_sund': 'eirin_kristin_sund',
 'eirine_botting': 'antonia_white',
 'eirini_giannatou': 'rena_dor',
 'eirini_merkouri': 'irini_merkouri',
 'eirk_zeidlitz': 'erik_zeidlitz',
 'eis_sheffield': 'english_institute_of_sport_-_sheffield',
 'eisa_bus': 'extended_industry_standard_architecture',
 'eisack_river': 'eisack',
 'eisai_zenji': 'eisai',
 'eisch_river': 'eisch',
 'eischoll_vs': 'eischoll',
 'eisei_amamoto': 'hideyo_amamoto',
 'eisemann_center': 'charles_w._eisemann_center_for_performing_arts',
 'eisenach_sights': 'eisenach',
 'eisenbahn_romantik': 'eisenbahn-romantik',
 'eisenbahnfreunde_zollernbahn': 'zollernbahn_railway_society',
 'eisenbahnmuseum_bochum': 'bochum_dahlhausen_railway_museum',
 'eisenbahnmuseum_bochum-dahlhausen': 'bochum_dahlhausen_railway_museum',
 'eisenbahnmuseum_chemnitz-hilbersdorf': 'saxon_railway_museum',
 'eisenbahnmuseum_darmstadt-kranichstein': 'darmstadt-kranichstein_railway_museum',
 'eisenhower-johnson_tunnel': 'eisenhower_tunnel',
 'eisenhower_administration': 'presidency_of_dwight_d._eisenhower',
 'eisenhower_building': 'old_executive_office_building',
 'eisenhower_center': 'eisenhower_presidential_center',
 'eisenhower_dwight': 'dwight_d._eisenhower',
 'eisenhower_freeway': 'california_state_route_41',
 'eisenhower_institute': 'the_eisenhower_institute',
 'eisenhower_library': 'eisenhower_presidential_center',
 'eisenhower_memorial': 'dwight_d._eisenhower_memorial',
 'eisenhower_nhs': 'eisenhower_national_historic_site',
 'eisenhower_platz': 'grosvenor_square',
 'eisenhower_presidency': 'presidency_of_dwight_d._eisenhower',
 'eisenhower_recession': 'recession_of_1958',
 'eisenia_bicyclis': 'arame',
 'eisenia_fetida': 'eisenia_foetida',
 'eisenia_hortensis': 'european_nightcrawler',
 'eisenkappel/zelezna_kapla': 'bad_eisenkappel',
 'eisenstadt-umgebung_district': 'eisenstadt-umgebung',
 'eisenstadt_hoax': 'martin_eisenstadt',
 'eisenstein_integers': 'eisenstein_integer',
 'eisenstein_primes': 'eisenstein_prime',
 'eiserne_front': 'iron_front',
 'eiserner_vorhang': 'iron_curtain',
 'eisernes_kreuz': 'iron_cross',
 'eishalle_lido': 'diners_club_arena',
 'eishalle_schluefweg': 'kolping_arena',
 'eishes_chayil': 'proverbs_31',
 'eishet_chayil': 'proverbs_31',
 'eishet_hayil': 'proverbs_31',
 'eisheth_zenunim': 'eisheth',
 'eisheth_zenunium': 'eisheth',
 'eisner_awards': 'eisner_award',
 'eisner_camp': 'union_for_reform_judaism',
 'eisriesenwelt_caves': 'eisriesenwelt',
 'eissstadion_biel': 'eisstadion_biel',
 'eisstadion_davos': 'vaillant_arena',
 'eisten_vs': 'eisten',
 'eita_nagayama': 'eita',
 'eitan_ben-eliyahu': 'eitan_ben_eliyahu',
 'eitan_kabel': 'eitan_cabel',
 'eiteljorg_museum': 'eiteljorg_museum_of_american_indians_and_western_art',
 'eithal_dome': 'docklands_stadium',
 'eithan_azaria': 'eitan_azaria',
 'eithan_haber': 'eitan_haber',
 'either-or_fallacy': 'false_dilemma',
 'either/or_fallacy': 'false_dilemma',
 'either_or': 'either/or',
 'either_orchestra': 'either/orchestra',
 'either_type': 'tagged_union',
 'either_way': 'hybrid_offence',
 'eithne_brennan': 'enya',
 'eitiro_oda': 'eiichiro_oda',
 'eitzen_holding': 'eitzen_group',
 'eitzen_invest': 'eitzen_group',
 'eivets_rednow': 'stevie_wonder',
 'eivissa_town': 'ibiza_town',
 'eixo_monumental': 'monumental_axis',
 'eiyo_drink': 'energy_drink',
 'eiyuu_densetsu': 'the_legend_of_heroes',
 'eizan_cable': 'keifuku_cable_line',
 'eizi_toyoda': 'eiji_toyoda',
 'eizi_tuburaya': 'eiji_tsuburaya',
 'eizo_uchida': 'hyakken_uchida'}
        