
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_em = {'em-20_mine': 'sb-33_mine',
 'em-u_systems': 'e-mu_systems',
 'em_2008': 'uefa_euro_2008',
 'em_algorithm': 'expectation-maximization_algorithm',
 'em_bomb': 'electromagnetic_bomb',
 'em_broner': 'e._m._broner',
 'em_cascade': 'particle_shower',
 'em_cee': 'master_of_ceremonies',
 'em_culliton': 'e._m._culliton',
 'em_dashes': 'dash',
 'em_delafield': 'e._m._delafield',
 'em_field': 'electromagnetic_field',
 'em_forster': 'e._m._forster',
 'em_grace': 'e_m_grace',
 'em_hamoshavot': 'petah_tikva',
 'em_interference': 'electromagnetic_interference',
 'em_lifshitz': 'evgeny_lifshitz',
 'em_lilien': 'ephraim_moses_lilien',
 'em_log': 'electromagnetic_log',
 'em_magan': 'emmtan-magan',
 'em_mahan': 'emmtan-magan',
 'em_nathanson': 'e._m._nathanson',
 'em_news': 'em_news_distribution',
 'em_page': 'e._m._page',
 'em_pulse': 'electromagnetic_pulse',
 'em_radiation': 'electromagnetic_radiation',
 'em_rule': 'dash',
 'em_satow': 'ernest_mason_satow',
 'em_shaw': 'eyre_massey_shaw',
 'em_show': 'the_eminem_show',
 'em_shower': 'particle_shower',
 'em_skinner': 'ernest_m._skinner',
 'em_spectrum': 'electromagnetic_spectrum',
 'em_statler': 'ellsworth_milton_statler',
 'em_teedee': 'young_jedi_knights',
 'em_tensor': 'electromagnetic_tensor',
 'em_ward': 'edward_matthew_ward',
 'em_washington': 'e._m._washington',
 'em_wave': 'electromagnetic_radiation',
 'em_waves': 'electromagnetic_radiation',
 'em_wright': 'e._m._wright',
 'ema_2006': 'mtv_europe_music_awards_2006',
 'ema_2008': 'slovenia_in_the_eurovision_song_contest_2008',
 'ema_2009': 'slovenia_in_the_eurovision_song_contest_2009',
 'ema_airport': 'east_midlands_airport',
 'ema_award': 'environmental_media_awards',
 'ema_buin': 'madame_aema',
 'ema_destinnova': 'emmy_destinn',
 'ema_destinova': 'emmy_destinn',
 'ema_s': 'e.m.a.s',
 'emablmed_madness': 'embalmed_madness',
 'emac_g4': 'emac',
 'emad_afrough': 'emad_afroogh',
 'emad_afruq': 'emad_afroogh',
 'emad_al-hosani': 'imad_al_hosni',
 'emad_aoda': 'emad_oudah',
 'emad_hamdi': 'emad_hamdy',
 'emad_meteb': 'emad_moteab',
 'emad_moghneya': 'imad_mughniyah',
 'emad_moghniyah': 'imad_mughniyah',
 'emad_motab': 'emad_moteab',
 'emad_motaeb': 'emad_moteab',
 'emad_moteb': 'emad_moteab',
 'emad_mughniya': 'imad_mughniyah',
 'emad_mughniyah': 'imad_mughniyah',
 'emad_reza': 'emad_mohammed',
 'emad_ridha': 'emad_mohammed',
 'emadedin_baghi': 'emadeddin_baghi',
 'emag_waves': 'electromagnetic_radiation',
 'emagic_logic': 'logic_pro',
 'email_abuse': 'internet_abuse',
 'email_accounts': 'e-mail',
 'email_address': 'e-mail_address',
 'email_addresses': 'e-mail_address',
 'email_advertising': 'e-mail_marketing',
 'email_alias': 'e-mail_alias',
 'email_append': 'e-mail_appending',
 'email_appending': 'e-mail_appending',
 'email_archiving': 'e-mail_archiving',
 'email_art': 'e-mail_art',
 'email_attachment': 'e-mail_attachment',
 'email_authentication': 'e-mail_authentication',
 'email_blast': 'e-mail_marketing',
 'email_blasting': 'e-mail_spam',
 'email_bomb': 'e-mail_bomb',
 'email_browser': 'email_client',
 'email_clients': 'email_client',
 'email_confirmation': 'e-mail_tracking',
 'email_cryptography': 'e-mail_encryption',
 'email_cut-ups': 'cut-up_technique',
 'email_disclaimer': 'signature_block',
 'email_encryption': 'e-mail_encryption',
 'email_fax': 'internet_fax',
 'email_filter': 'e-mail_filtering',
 'email_filtering': 'e-mail_filtering',
 'email_forward': 'viral_email',
 'email_fraud': 'e-mail_fraud',
 'email_group': 'electronic_mailing_list',
 'email_harvesting': 'e-mail_address_harvesting',
 'email_hiding': 'address_munging',
 'email_hoax': 'e-mail_spoofing',
 'email_hosting': 'e-mail_hosting_service',
 'email_hub': 'e-mail_hub',
 'email_injection': 'e-mail_injection',
 'email_letter': 'e-mail_letter',
 'email_list': 'electronic_mailing_list',
 'email_marketing': 'e-mail_marketing',
 'email_message': 'e-mail',
 'email_obfuscation': 'address_munging',
 'email_privacy': 'e-mail_privacy',
 'email_program': 'email_client',
 'email_read-receipt': 'e-mail_tracking',
 'email_relay': 'open_mail_relay',
 'email_server': 'message_transfer_agent',
 'email_shorthand': 'internet_slang',
 'email_signature': 'signature_block',
 'email_spam': 'e-mail_spam',
 'email_spoofing': 'e-mail_spoofing',
 'email_stationery': 'e-mail',
 'email_storm': 'e-mail_storm',
 'email_surveillance': 'e-mail_surveillance',
 'email_tracking': 'e-mail_tracking',
 'email_virus': 'computer_virus',
 'emain_macha': 'navan_fort',
 'emair_1200': 'emair_ma-1',
 'emakhuwa_language': 'makhuwa_language',
 'emam-ali_habibi': 'imam-ali_habibi',
 'emam_reza': 'ali_ar-ridha',
 'emamali_rahmanov': 'emomalii_rahmon',
 'emamqoli_khan': 'imam-quli_khan',
 'emamuel_ezkom': 'emmanuel_ezukam',
 'eman_kiriakou': 'emanuel_kiriakou',
 'emancapation_proclamation': 'emancipation_proclamation',
 'emancipated_minor': 'emancipation_of_minors',
 'emancipated_minors': 'emancipation_of_minors',
 'emancipation_act': 'slavery_abolition_act_1833',
 'emancipation_age': 'emancipation_of_minors',
 'emancipation_bodice': 'liberty_bodice',
 'emancipation_group': 'emancipation_memorial',
 'emancipation_manifesto': 'emancipation_reform_of_1861',
 'emancipation_mimi': 'the_emancipation_of_mimi',
 'emancipation_proclaimation': 'emancipation_proclamation',
 'emancipation_proclomation': 'emancipation_proclamation',
 'emancipation_run': 'london_to_brighton_veteran_car_run',
 'emani_sambayya': 'canon_emani_sambayya',
 'emannel_swedenborg': 'emanuel_swedenborg',
 'emannuel_kant': 'immanuel_kant',
 'emannuel_lewis': 'emmanuel_lewis',
 'emanouel_okoue': 'emmannuel_okoye',
 'emanu_el': 'emanu-el',
 'emanuel_aaron': 'aron_tiranul',
 'emanuel_acosta': 'manuel_da_costa',
 'emanuel_adebayor': 'emmanuel_adebayor',
 'emanuel_adriaenssen': 'emmanuel_adriaenssen',
 'emanuel_adriensen': 'emmanuel_adriaenssen',
 'emanuel_berl': 'emmanuel_berl',
 'emanuel_bloch': 'emanuel_hirsch_bloch',
 'emanuel_burton': 'emanuel_augustus',
 'emanuel_carvalho': 'emanuel_nunes_carvalho',
 'emanuel_chabrier': 'emmanuel_chabrier',
 'emanuel_deutsch': 'immanuel_oscar_menahem_deutsch',
 'emanuel_ebiede': 'emmanuel_ebiede',
 'emanuel_fernandes': 'emanuel_jardim_fernandes',
 'emanuel_fox': 'e._phillips_fox',
 'emanuel_gerhart': 'emanuel_vogel_gerhart',
 'emanuel_goldenberg': 'edward_g._robinson',
 'emanuel_haldeman-julius': 'e._haldeman-julius',
 'emanuel_handmann': 'jakob_emanuel_handmann',
 'emanuel_hart': 'emanuel_b._hart',
 'emanuel_hostache': 'emmanuel_hostache',
 'emanuel_i': 'manuel_i_of_portugal',
 'emanuel_ii': 'manuel_ii_of_portugal',
 'emanuel_jacques': 'emanuel_jaques',
 'emanuel_julius': 'e._haldeman-julius',
 'emanuel_kant': 'immanuel_kant',
 'emanuel_karasu': 'emmanuel_carasso',
 'emanuel_kissi': 'emmanuel_a._kissi',
 'emanuel_kwiring': 'emanuel_kviring',
 'emanuel_lewis': 'emmanuel_lewis',
 'emanuel_maignan': 'emmanuel_maignan',
 'emanuel_marzaian': 'manuc_bei',
 'emanuel_mayuka': 'emmanuel_mayuka',
 'emanuel_morgan': 'witter_bynner',
 'emanuel_nunes': 'emmanuel_nunes',
 'emanuel_olisadebe': 'emmanuel_olisadebe',
 'emanuel_pahud': 'emmanuel_pahud',
 'emanuel_petit': 'emmanuel_petit',
 'emanuel_philipp': 'emanuel_l._philipp',
 'emanuel_rahm': 'rahm_emanuel',
 'emanuel_sapira': 'emmanuel_sapira',
 'emanuel_snowman': 'wartski',
 'emanuel_troutman': 'emanuel_mac_troutman',
 'emanuel_ukpai': 'emmanuel_ukpai',
 'emanuel_wilson': 'emanuel_willis_wilson',
 'emanuel_wynne': 'emanuel_wynn',
 'emanuel_yarbrough': 'emmanuel_yarborough',
 'emanuele_appiano': 'emanuele_appiani',
 'emanuelle_chriqui': 'emmanuelle_chriqui',
 'emanuelle_nera': 'black_emanuelle',
 'emanuil_gojdu': 'emanoil_gojdu',
 'emanuil_vidinski': 'emanuil_a._vidinski',
 'emap_communications': 'emap',
 'emap_plc': 'emap',
 'emap_radio': 'bauer_radio',
 'emap_scotland': 'emap',
 'emarcea_castanopsidicola': 'emarcea',
 'emau_greifswald': 'university_of_greifswald',
 'emauele_brioschi': 'emanuele_brioschi',
 'emausaurus_ernsti': 'emausaurus',
 'emb-120_brasilia': 'embraer_emb_120_brasilia',
 'emb-145_erieye': 'embraer_r-99',
 'emb-202_ipanema': 'embraer_emb_202_ipanema',
 'emb_110': 'embraer_emb_110_bandeirante',
 'emb_120': 'embraer_emb_120_brasilia',
 'emb_121': 'embraer_emb_121_xingu',
 'emb_170': 'embraer_e-jets',
 'emb_175': 'embraer_e-jets',
 'emb_195': 'embraer_e-jets',
 'emballonura_alecto': 'small_asian_sheath-tailed_bat',
 'emballonura_dianae': 'large-eared_sheath-tailed_bat',
 'emballonura_furax': 'greater_sheath-tailed_bat',
 'emballonura_monticola': 'lesser_sheath-tailed_bat',
 'emballonura_semicaudata': 'pacific_sheath-tailed_bat',
 'embalmed_beef': 'united_states_army_beef_scandal',
 'embalming_fluid': 'embalming_chemicals',
 'embalming_solution': 'embalming_chemicals',
 'embalse_arroyito': 'arroyito_dam',
 'embalse_zaza': 'zaza_reservoir',
 'embangweni_hospital': 'embangweni',
 'embankment_gardens': 'thames_embankment',
 'embankment_place': 'charing_cross_railway_station',
 'embankment_road': 'storrow_drive',
 'embankment_station': 'embankment_tube_station',
 'embarass_river': 'embarras_river',
 'embarassing_cheque': 'embarrassing_cheque',
 'embarassingly_parallel': 'embarrassingly_parallel',
 'embarcadero_freeway': 'california_state_route_480',
 'embarcadero_skyway': 'california_state_route_480',
 'embarek_shamekh': 'imbarek_shamekh',
 'embargo_act': 'embargo_act_of_1807',
 'embargo_cuba': 'united_states_embargo_against_cuba',
 'embarkation_fee': 'airport_improvement_fee',
 'embarkation_room': 'stargate_program',
 'embarq_communications': 'embarq',
 'embarq_corporation': 'embarq',
 'embasaurus_minax': 'embasaurus',
 'embassichthys_bathybius': 'deepsea_sole',
 'embassy_communications': 'embassy_pictures',
 'embassy_suites': 'embassy_suites_hotels',
 'embassy_vatican': 'embassy_of_the_united_states_to_the_holy_see',
 'embd_vs': 'embd',
 'embden-meyerhof-parnas_pathway': 'glycolysis',
 'embden-meyerhof_pathway': 'glycolysis',
 'embden_geese': 'embden_goose',
 'embden_meyerhoff': 'glycolysis',
 'embedded_advertising': 'product_placement',
 'embedded_clause': 'dependent_clause',
 'embedded_computer': 'embedded_system',
 'embedded_computers': 'embedded_system',
 'embedded_computing': 'embedded_system',
 'embedded_control': 'embedded_system',
 'embedded_databases': 'embedded_database',
 'embedded_debian': 'debian',
 'embedded_device': 'embedded_system',
 'embedded_devices': 'embedded_system',
 'embedded_energy': 'embodied_energy',
 'embedded_engineer': 'embedded_system',
 'embedded_ethernet': 'ethernet',
 'embedded_fonts': 'font_embedding',
 'embedded_generation': 'distributed_generation',
 'embedded_hardware': 'embedded_system',
 'embedded_journalist': 'embedded_journalism',
 'embedded_journalists': 'embedded_journalism',
 'embedded_konqueror': 'konqueror_embedded',
 'embedded_link': 'hyperlink',
 'embedded_marketing': 'product_placement',
 'embedded_microprocessor': 'microprocessor',
 'embedded_microprocessors': 'microprocessor',
 'embedded_processor': 'embedded_system',
 'embedded_programming': 'embedded_system',
 'embedded_reporter': 'embedded_journalism',
 'embedded_reporting': 'embedded_journalism',
 'embedded_ruby': 'eruby',
 'embedded_software': 'embedded_system',
 'embedded_systems': 'embedded_system',
 'embedded_water': 'virtual_water',
 'embedded_windows': 'windows_embedded',
 'embedding_dimension': 'embedding',
 'embeded_computer': 'embedded_system',
 'embeded_link': 'hyperlink',
 'embeded_system': 'embedded_system',
 'ember_blenny': 'cirripectes_stigmaticus',
 'ember_day': 'ember_days',
 'ember_goose': 'great_northern_loon',
 'ember_junge': 'ember_reichgott_junge',
 'ember_saturday': 'ember_days',
 'emberiza_affinis': 'brown-rumped_bunting',
 'emberiza_alcoveri': 'long-legged_bunting',
 'emberiza_aureola': 'yellow-breasted_bunting',
 'emberiza_bruniceps': 'red-headed_bunting',
 'emberiza_buchanani': 'grey-necked_bunting',
 'emberiza_calandra': 'corn_bunting',
 'emberiza_capensis': 'cape_bunting',
 'emberiza_chrysophrys': 'yellow-browed_bunting',
 'emberiza_cia': 'rock_bunting',
 'emberiza_cineracea': 'cinereous_bunting',
 'emberiza_cioides': 'meadow_bunting',
 'emberiza_cirlus': 'cirl_bunting',
 'emberiza_citrinella': 'yellowhammer',
 'emberiza_elegans': 'yellow-throated_bunting',
 'emberiza_flaviventris': 'golden-breasted_bunting',
 'emberiza_fucata': 'chestnut-eared_bunting',
 'emberiza_hortulana': 'ortolan_bunting',
 'emberiza_impetuani': 'lark-like_bunting',
 'emberiza_jankowskii': 'rufous-backed_bunting',
 'emberiza_koslowi': 'tibetan_bunting',
 'emberiza_leucocephalos': 'pine_bunting',
 'emberiza_leucocephalus': 'pine_bunting',
 'emberiza_melanocephala': 'black-headed_bunting',
 'emberiza_poliopleura': 'somali_golden-breasted_bunting',
 'emberiza_pusilla': 'little_bunting',
 'emberiza_rustica': 'rustic_bunting',
 'emberiza_rutila': 'chestnut_bunting',
 'emberiza_sahari': 'house_bunting',
 'emberiza_schoeniclus': 'reed_bunting',
 'emberiza_socotrana': 'socotra_bunting',
 'emberiza_spodocephala': 'black-faced_bunting',
 'emberiza_stewarti': 'chestnut-breasted_bunting',
 'emberiza_striolata': 'striolated_bunting',
 'emberiza_sulphurata': 'yellow_bunting',
 'emberiza_tahapisi': 'cinnamon-breasted_bunting',
 'emberiza_townsendi': 'dickcissel',
 'emberiza_townsendii': 'dickcissel',
 'emberiza_variabilis': 'grey_bunting',
 'emberiza_yessoensis': 'ochre-rumped_bunting',
 'emberizoides_duidae': 'duida_grass-finch',
 'emberizoides_herbicola': 'wedge-tailed_grass-finch',
 'emberizoides_ypiranganus': 'grey-cheeked_grass-finch',
 'embernagra_longicauda': 'pale-throated_pampa-finch',
 'embernagra_platensis': 'great_pampa-finch',
 'embeth_davis': 'embeth_davidtz',
 'embittering_agent': 'bitterant',
 'emblem_books': 'emblem_book',
 'emblem_frames': 'angel_frames',
 'emblema_pictum': 'painted_firetail',
 'embleton_vicarage': 'embleton_tower',
 'emblic_myrobalan': 'phyllanthus_emblica',
 'emblica_officinalis': 'phyllanthus_emblica',
 'emblingia_calceoliflora': 'emblingia',
 'embo_j': 'the_embo_journal',
 'embo_j.': 'the_embo_journal',
 'embo_journal': 'the_embo_journal',
 'embo_rep.': 'embo_reports',
 'embo_reports': 'the_embo_journal',
 'embodied_agents': 'embodied_agent',
 'embodied_mind': 'embodied_cognition',
 'embodied_philosophy': 'embodied_cognition',
 'embodied_psychology': 'embodied_cognition',
 'embodied_realism': 'embodied_cognition',
 'embodied_reason': 'embodied_cognition',
 'embodied_view': 'embodied_cognition',
 'embodied_water': 'virtual_water',
 'embolic_event': 'embolism',
 'emboliform_nuclei': 'emboliform_nucleus',
 'embolismic_month': 'intercalation',
 'embolliform_nucleus': 'cerebellum',
 'embolotherium_andrewsi': 'embolotherium',
 'embonic_acid': 'pamoic_acid',
 'emborough_pond': 'emborough',
 'embothrium_arenarium': 'grevillea_arenaria',
 'embothrium_lineare': 'grevillea_linearifolia',
 'embrace_project': 'embrace',
 'embrace_reflex': 'primitive_reflexes',
 'embrach_zh': 'embrach',
 'embracing_love': 'haru_o_daiteita',
 'embraer/alenia_amx': 'amx_international_amx',
 'embraer_110': 'embraer_emb_110_bandeirante',
 'embraer_120': 'embraer_emb_120_brasilia',
 'embraer_145': 'embraer_erj_145_family',
 'embraer_170': 'embraer_e-jets',
 'embraer_175': 'embraer_e-jets',
 'embraer_190': 'embraer_e-jets',
 'embraer_195': 'embraer_e-jets',
 'embraer_312': 'embraer_emb_312_tucano',
 'embraer_alx': 'embraer_emb_314_super_tucano',
 'embraer_amx-t': 'amx_international_amx',
 'embraer_at-26': 'aermacchi_mb-326',
 'embraer_bandeirante': 'embraer_emb_110_bandeirante',
 'embraer_brasilia': 'embraer_emb_120_brasilia',
 'embraer_c-390': 'embraer_kc-390',
 'embraer_e-170': 'embraer_e-jets',
 'embraer_e-175': 'embraer_e-jets',
 'embraer_e-190': 'embraer_e-jets',
 'embraer_e-195': 'embraer_e-jets',
 'embraer_e-99': 'embraer_r-99',
 'embraer_e99': 'embraer_r-99',
 'embraer_emb-110': 'embraer_emb_110_bandeirante',
 'embraer_emb-111': 'embraer_emb_110_bandeirante',
 'embraer_emb-120': 'embraer_emb_120_brasilia',
 'embraer_emb-121': 'embraer_emb_121_xingu',
 'embraer_emb-123': 'embraer_emb_121_xingu',
 'embraer_emb-135': 'embraer_erj_145_family',
 'embraer_emb-140': 'embraer_erj_145_family',
 'embraer_emb-145': 'embraer_erj_145_family',
 'embraer_emb-145xr': 'embraer_erj_145_family',
 'embraer_emb-170': 'embraer_e-jets',
 'embraer_emb-175': 'embraer_e-jets',
 'embraer_emb-190': 'embraer_e-jets',
 'embraer_emb-200': 'embraer_emb_202_ipanema',
 'embraer_emb-201': 'embraer_emb_202_ipanema',
 'embraer_emb-326': 'aermacchi_mb-326',
 'embraer_emb-710': 'piper_cherokee',
 'embraer_erj': 'embraer_erj_145_family',
 'embraer_erj-135': 'embraer_erj_145_family',
 'embraer_erj-145': 'embraer_erj_145_family',
 'embraer_erj-170': 'embraer_e-jets',
 'embraer_erj-175': 'embraer_e-jets',
 'embraer_erj-190': 'embraer_e-jets',
 'embraer_erj-195': 'embraer_e-jets',
 'embraer_legacy': 'embraer_legacy_600',
 'embraer_lineage': 'embraer_lineage_1000',
 'embraer_mlj': 'embraer_legacy_450',
 'embraer_msj': 'embraer_legacy_500',
 'embraer_p-99': 'embraer_r-99',
 'embraer_p99': 'embraer_r-99',
 'embraer_r-99a': 'embraer_r-99',
 'embraer_r99': 'embraer_r-99',
 'embraer_r99a': 'embraer_r-99',
 'embraer_rj': 'embraer_erj_145_family',
 'embraer_tucano': 'embraer_emb_312_tucano',
 'embraer_xavante': 'aermacchi_mb-326',
 'embrear_120': 'embraer_emb_120_brasilia',
 'embree_hoss': 'elijah_embree_hoss',
 'embriodered_patch': 'embroidered_patch',
 'embroidered_shawl': 'shawl',
 'embroidery_floss': 'embroidery_thread',
 'embroidery_frame': 'embroidery_hoop',
 'embroidery_stich': 'embroidery_stitch',
 'embrun_airport': 'ottawa/embrun_aerodrome',
 'embry-riddle_college': 'embry-riddle_aeronautical_university',
 'embry-riddle_company': 'embry-riddle_aeronautical_university',
 'embry-riddle_university': 'embry-riddle_aeronautical_university',
 'embry_riddle': 'embry-riddle_aeronautical_university',
 'embryo_adoption': 'embryo_donation',
 'embryo_biopsy': 'preimplantation_genetic_diagnosis',
 'embryo_colonization': 'embryo_space_colonization',
 'embryo_development': 'embryogenesis',
 'embryo_donor': 'embryo_donation',
 'embryo_drawings': 'embryo_drawing',
 'embryo_sac': 'ovule',
 'embryo_screening': 'preimplantation_genetic_diagnosis',
 'embryo_selection': 'preimplantation_genetic_diagnosis',
 'embryo_splitting': 'cloning',
 'embryogenic_tree': 'embryomics',
 'embryological_development': 'prenatal_development',
 'embryological_drawings': 'embryo_drawing',
 'embryonal_development': 'embryogenesis',
 'embryonal_tumor': 'embryoma',
 'embryonic_adoption': 'embryo_donation',
 'embryonic_cell': 'blastomere',
 'embryonic_development': 'embryogenesis',
 'embryonic_differentiation': 'cellular_differentiation',
 'embryonic_ectoderm': 'ectoderm',
 'embryonic_leaf': 'cotyledon',
 'embryonic_life': 'embryo',
 'embryonic_structures': 'embryology',
 'embryonic_studios': 'tt_fusion',
 'emc_clariion': 'clariion',
 'emc_corp.': 'emc_corporation',
 'emc_e5': 'emd_e5',
 'emc_e6': 'emd_e6',
 'emc_effect': 'european_muon_collaboration',
 'emc_ft': 'emd_ft',
 'emc_fundamentals': 'electromagnetic_compatibility',
 'emc_nw2': 'emd_nw2',
 'emc_society': 'ieee_electromagnetic_compatibility_society',
 'emc_sw1': 'emd_sw1',
 'emc_tr': 'emd_nw2',
 'emci_glossary': 'engineering_management_certification_international',
 'emd_567b': 'emd_567',
 'emd_567c': 'emd_567',
 'emd_567d1': 'emd_567',
 'emd_567d3a': 'emd_567',
 'emd_645e': 'emd_645',
 'emd_645e3': 'emd_645',
 'emd_645e3b': 'emd_645',
 'emd_645f3b': 'emd_645',
 'emd_aa': 'emc_aa',
 'emd_ab6': 'emc_ab6',
 'emd_aem-7ac': 'emd_aem-7',
 'emd_aem7': 'emd_aem-7',
 'emd_bb40t-2': 'emd_bb40-2',
 'emd_bl1': 'emd_bl2',
 'emd_chemicals': 'merck_kgaa',
 'emd_dash-2': 'emd_dash_2',
 'emd_dd35b': 'emd_dd35',
 'emd_dd40': 'emd_dda40x',
 'emd_dd40ax': 'emd_dda40x',
 'emd_de30ac': 'emd_de30ac_and_dm30ac',
 'emd_dh2': 'emd_sw8',
 'emd_dm30ac': 'emd_de30ac_and_dm30ac',
 'emd_e-units': 'emd_e-unit',
 'emd_e1': 'emc_e1',
 'emd_e2': 'emc_e2',
 'emd_e3': 'emc_e3',
 'emd_e3a': 'emc_e3',
 'emd_e4': 'emc_e4',
 'emd_ea': 'emc_ea/eb',
 'emd_ea/eb': 'emc_ea/eb',
 'emd_eb': 'emc_ea/eb',
 'emd_f-units': 'emd_f-unit',
 'emd_f10': 'emd_f3',
 'emd_f40': 'emd_f40ph',
 'emd_f40ph-2': 'emd_f40ph',
 'emd_f40ph-2c': 'emd_f40ph',
 'emd_f40ph-2cat': 'emd_f40ph',
 'emd_f40ph-2m': 'emd_f40ph',
 'emd_f40ph2-cat': 'emd_f40ph',
 'emd_f40phm-2': 'emd_f40ph',
 'emd_f40phr': 'emd_f40ph',
 'emd_f59phi': 'emd_f59ph',
 'emd_f7a': 'emd_f7',
 'emd_fl-9': 'emd_fl9',
 'emd_g26cw-2': 'emd_gt26cw-2',
 'emd_gf6c': 'gmd_gf6c',
 'emd_gmd1': 'gmd_gmd1',
 'emd_gmdh-1': 'gmd_gmdh-1',
 'emd_gmdh-3': 'gmd_gmdh-3',
 'emd_gp-18': 'emd_gp18',
 'emd_gp10': 'gp10',
 'emd_gp11': 'gp11',
 'emd_gp16': 'gp16',
 'emd_gp22': 'emd_gp30',
 'emd_gp30b': 'emd_gp30',
 'emd_gp30e': 'emd_gp30',
 'emd_gp30m': 'emd_gp30',
 'emd_gp30u': 'emd_gp30',
 'emd_gp38-2l': 'emd_gp38-2',
 'emd_gp38-2w': 'emd_gp38-2',
 'emd_gp38p-2': 'emd_gp38-2',
 'emd_gp39e': 'emd_gp30',
 'emd_gp39m': 'emd_gp30',
 'emd_gp40-2w': 'emd_gp40-2',
 'emd_gp40p': 'emd_gp40-based_passenger_diesels',
 'emd_gp40p-2': 'emd_gp40-based_passenger_diesels',
 'emd_gp40tc': 'emd_gp40-based_passenger_diesels',
 'emd_gp60b': 'emd_gp60',
 'emd_gp60m': 'emd_gp60',
 'emd_gp7b': 'emd_gp7',
 'emd_gp8': 'gp8',
 'emd_gp9b': 'emd_gp9',
 'emd_jt22cw': 'cie_071_class/nir_class_111',
 'emd_jt22cw-2': 'cie_071_class/nir_class_111',
 'emd_jt26cw-ss': 'british_rail_class_59',
 'emd_jt42cwr': 'emd_series_66',
 'emd_jt42hw-hs': 'british_rail_class_67',
 'emd_mp15': 'emd_mp15dc',
 'emd_nf110': 'gmd_nf110',
 'emd_nf210': 'gmd_nf210',
 'emd_sd24b': 'emd_sd24',
 'emd_sd35x': 'emd_sd40x',
 'emd_sd40-2b': 'emd_sd40-2',
 'emd_sd40-2f': 'gmd_sd40-2f',
 'emd_sd402-ss': 'emd_sd40-2s',
 'emd_sd40e': 'emd_sd40',
 'emd_sd45-2b': 'emd_sd45-2',
 'emd_sd50f': 'emd_sd50',
 'emd_sd50s': 'emd_sd50',
 'emd_sd60f': 'emd_sd60',
 'emd_sd60m': 'emd_sd60',
 'emd_sd60mac': 'emd_sd60',
 'emd_sd70': 'emd_sd70_series',
 'emd_sd70ace': 'emd_sd70_series',
 'emd_sd70i': 'emd_sd70_series',
 'emd_sd70m': 'emd_sd70_series',
 'emd_sd70m-2': 'emd_sd70_series',
 'emd_sd70mac': 'emd_sd70_series',
 'emd_sdp28': 'emd_sd28',
 'emd_serono': 'merck_serono',
 'emd_sw1200mg': 'gmd_sw1200mg',
 'emd_ta': 'emc_ta',
 'emd_tr': 'emd_nw2',
 'emd_tr2': 'emd_nw2',
 'emd_tr3': 'emd_nw2',
 'emd_tr4': 'emd_sw7',
 'emd_tr5': 'emd_sw9',
 'emd_tr6': 'emd_sw8',
 'emdon_magan': 'emmtan-magan',
 'emdon_mahan': 'emmtan-magan',
 'eme_mode': 'disk_encryption_theory',
 'emed_akel': 'emad_akel',
 'emedastine_difumarate': 'emedastine',
 'emei_daggers': 'emeici',
 'emei_piercer': 'emeici',
 'emei_piercers': 'emeici',
 'emei_shan': 'mount_emei',
 'emek_chefer': 'hefer_valley_regional_council',
 'emek_ha-melech': 'naftali_hertz_ben_yaakov_elchanan',
 'emek_ha-melek': 'naftali_hertz_ben_yaakov_elchanan',
 'emek_haayleh': 'valley_of_elah',
 'emek_haela': 'valley_of_elah',
 'emek_hamelekh': 'naftali_hertz_ben_yaakov_elchanan',
 'emek_hefer': 'hefer_valley_regional_council',
 'emek_yizrael': 'jezreel_valley',
 'emeka_odumegwu-ojukwu': 'chukwuemeka_odumegwu_ojukwu',
 'emeka_ojukwu': 'chukwuemeka_odumegwu_ojukwu',
 'emeka_onyejekwe': 'mekka_don',
 'emeka_onyemachi': 'chukwuemeka_onyemachi',
 'emel_etem': 'emel_etem_toshkova',
 'emelia_mayne': 'mary_emelia_mayne',
 'emelian_pugachev': 'yemelyan_pugachev',
 'emelian_ukraintsev': 'yemelyan_ukraintsev',
 'emelie_rotter': 'emilie_rotter',
 'emelista_tora': 'senna_tora',
 'emelyan_pugachev': 'yemelyan_pugachev',
 'emelyan_pugachov': 'yemelyan_pugachev',
 'emelyanovo_airport': 'yemelyanovo_airport',
 'emenius_sleepus': 'dookie',
 'emeq_hasilicon': 'silicon_wadi',
 'emer_macmahon': 'heber_macmahon',
 'emera_danial': 'air_france_flight_358',
 'emera_inc.': 'emera',
 'emera_incorporated': 'emera',
 'emerald-bellied_woodnymph': 'green-crowned_woodnymph',
 'emerald-spotted_wood-dove': 'emerald-spotted_wood_dove',
 'emerald_arborvitae': 'thuja',
 'emerald_boa': 'corallus_caninus',
 'emerald_brochis': 'emerald_catfish',
 'emerald_caverns': 'you_only_move_twice',
 'emerald_club': 'national_car_rental',
 'emerald_cory': 'emerald_catfish',
 'emerald_corydoras': 'emerald_catfish',
 'emerald_crab': 'mithraculus_sculptus',
 'emerald_cut': 'diamond_cut',
 'emerald_damselfly': 'lestes_sponsa',
 'emerald_diamond': 'the_emerald_diamond',
 'emerald_empire': 'rokugan',
 'emerald_eye': 'emerald_empress',
 'emerald_forest': 'the_emerald_forest',
 'emerald_frosion': 'powerslam',
 'emerald_green': 'paris_green',
 'emerald_island': 'emerald_isle',
 'emerald_moon': 'little_big_adventure_2',
 'emerald_moth': 'geometrinae',
 'emerald_nuts': 'diamond_foods',
 'emerald_obsidianite': 'helenite',
 'emerald_parakeet': 'austral_parakeet',
 'emerald_riviera': 'emerald_coast',
 'emerald_shire': 'shire_of_emerald',
 'emerald_spreadwing': 'lestes_dryas',
 'emerald_starling': 'iris_glossy-starling',
 'emerald_state': 'washington',
 'emerald_sunset': 'green_flash',
 'emerald_swift': 'sceloporus_malachiticus',
 'emerald_table': 'emerald_tablet',
 'emerald_tablets': 'emerald_tablet',
 'emerald_toucanets': 'emerald_toucanet',
 'emergence_day': 'gears_of_war',
 'emergence_phenomenon': 'anesthesia',
 'emergency-ward_10': 'emergency_-_ward_10',
 'emergency_19': 'emergency_act_19',
 'emergency_aid': 'emergency_management',
 'emergency_alphabet': 'nato_phonetic_alphabet',
 'emergency_architects': 'emergency_architects_foundation',
 'emergency_beacon': 'distress_radiobeacon',
 'emergency_beacons': 'distress_radiobeacon',
 'emergency_blanket': 'space_blanket',
 'emergency_boot': 'boot_disk',
 'emergency_brakes': 'emergency_brake',
 'emergency_braking': 'emergency_brake',
 'emergency_broadcast': 'emergency_broadcast_system',
 'emergency_cabinet': 'sjafruddin_emergency_cabinet',
 'emergency_caesarean': 'caesarean_section',
 'emergency_call': 'emergency_telephone_number',
 'emergency_calls': 'emergency_telephone_number',
 'emergency_care': 'emergency_medicine',
 'emergency_contraceptive': 'emergency_contraception',
 'emergency_departments': 'emergency_department',
 'emergency_escape': 'fire_escape',
 'emergency_exception': 'exigent_circumstance_in_us_law',
 'emergency_feedwater': 'auxiliary_feedwater',
 'emergency_healthcare': 'emergency',
 'emergency_hologram': 'emergency_medical_hologram',
 'emergency_hostel': 'emergency_shelter',
 'emergency_laryngotomy': 'cricothyrotomy',
 'emergency_lighting': 'emergency_light',
 'emergency_manager': 'emergency_management',
 'emergency_meal': 'field_ration',
 'emergency_number': 'emergency_telephone_number',
 'emergency_operation': 'emergency_management',
 'emergency_oxygen': 'oxygen_mask',
 'emergency_phone': 'emergency_telephone',
 'emergency_phones': 'emergency_telephone',
 'emergency_plan': 'emergency_management',
 'emergency_planning': 'emergency_management',
 'emergency_powers': 'state_of_emergency',
 'emergency_preparedness': 'emergency_management',
 'emergency_relief': 'emergency_management',
 'emergency_responder': 'certified_first_responder',
 'emergency_responders': 'emergency_service',
 'emergency_response': 'emergency_service',
 'emergency_room': 'emergency_department',
 'emergency_rooms': 'emergency_department',
 'emergency_rule': 'state_of_emergency',
 'emergency_services': 'emergency_service',
 'emergency_sex': 'emergency_sex_and_other_desperate_measures',
 'emergency_shut-off': 'kill_switch',
 'emergency_squad': 'emergency_medical_services',
 'emergency_state': 'state_of_emergency',
 'emergency_surgery': 'surgery',
 'emergency_treatment': 'emergency_medicine',
 'emergency_vehicles': 'emergency_vehicle',
 'emergency_workers': 'emergency_service',
 'emergent_algorithms': 'emergent_algorithm',
 'emergent_behavior': 'emergence',
 'emergent_behaviour': 'emergence',
 'emergent_church': 'emerging_church',
 'emergent_computing': 'emergent_algorithm',
 'emergent_gravity': 'induced_gravity',
 'emergent_organisations': 'emergent_organisation',
 'emergent_organization': 'emergent_organisation',
 'emergent_phenomena': 'emergence',
 'emergent_phenomenon': 'emergence',
 'emergent_play': 'emergent_gameplay',
 'emergent_properties': 'emergence',
 'emergent_property': 'emergence',
 'emergent_structures': 'emergence',
 'emergent_tier': 'forest',
 'emergent_vegetation': 'emergent_plant',
 'emergent_viruses': 'emergent_virus',
 'emerging_churches': 'emerging_church',
 'emerging_company': 'startup_company',
 'emerging_countries': 'emerging_markets',
 'emerging_country': 'newly_industrialized_country',
 'emerging_democracy': 'emergent_democracy',
 'emerging_economies': 'emerging_markets',
 'emerging_economy': 'emerging_markets',
 'emerging_market': 'emerging_markets',
 'emerging_nations': 'emerging_nation',
 'emerging_superpower': 'potential_superpowers',
 'emerging_superpowers': 'potential_superpowers',
 'emerging_technology': 'emerging_technologies',
 'emerging_viruses': 'emergent_virus',
 'emeric_ienei': 'emerich_jenei',
 'emeric_jenei': 'emerich_jenei',
 'emericella_nidulans': 'aspergillus_nidulans',
 'emerich_dembrowski': 'emerich_dembrovschi',
 'emerich_freed': 'emerich_b._freed',
 'emerich_ienei': 'emerich_jenei',
 'emerik_darbelet': 'emmerick_darbelet',
 'emeril_lagase': 'emeril_lagasse',
 'emeril_lagassi': 'emeril_lagasse',
 'emeril_legasse': 'emeril_lagasse',
 'emeril_legassi': 'emeril_lagasse',
 'emerita_portoricensis': 'puerto_rican_sand_crab',
 'emeron_prep': 'emerson_preparatory_school',
 'emersom_prep': 'emerson_preparatory_school',
 'emerson_an/apg-69': 'an/apg-69',
 'emerson_an/apq-153': 'an/apq-153',
 'emerson_an/apq-159': 'an/apq-159',
 'emerson_blake': 'h._emerson_blake',
 'emerson_boyce': 'emmerson_boyce',
 'emerson_burton': 'janne_puurtinen',
 'emerson_colaw': 'emerson_stephen_colaw',
 'emerson_delacy': 'hugh_de_lacy',
 'emerson_electric': 'emerson_electric_company',
 'emerson_expressway': 'florida_state_road_126',
 'emerson_ferreira': 'emerson_ferreira_da_rosa',
 'emerson_field': 'boshamer_stadium',
 'emerson_flutes': 'the_selmer_company',
 'emerson_institute': 'emerson_preparatory_school',
 'emerson_itschner': 'emerson_c._itschner',
 'emerson_knives': 'ernest_emerson',
 'emerson_leg': 'florida_state_road_126',
 'emerson_opdyke': 'emerson_opdycke',
 'emerson_pre': 'emerson_preparatory_school',
 'emerson_prep': 'emerson_preparatory_school',
 'emerson_quartet': 'emerson_string_quartet',
 'emerson_street': 'florida_state_road_126',
 'emerson_tennent': 'james_emerson_tennent',
 'emerson_varese': 'pallacanestro_varese',
 'emerson_vpa': 'emerson_school_for_visual_and_performing_arts',
 'emerson_woodward': 'emerson_francis_woodward',
 'emersonian_perfectionism': 'stanley_cavell',
 'emerus_matthbus': 'heber_macmahon',
 'emery-dreifuss_syndrome': 'emery-dreifuss_muscular_dystrophy',
 'emery-weiner_school': 'the_emery/weiner_school',
 'emery/weiner_school': 'the_emery/weiner_school',
 'emery_6705': 'phenoxyethanol',
 'emery_auditorium': 'emery_theatre',
 'emery_bonnet': 'emery_bonett',
 'emery_denny': 'emery_b._denny',
 'emery_dreifus': 'emery-dreifuss_muscular_dystrophy',
 'emery_frazier': 'emery_l._frazier',
 'emery_john': 'avery_john',
 'emery_leonard': 'emery_clarence_leonard',
 'emery_parnell': 'emory_parnell',
 'emery_potter': 'emery_d._potter',
 'emery_reeves': 'emery_reves',
 'emery_souci': 'emery_j._san_souci',
 'emery_theater': 'emery_theatre',
 'emery_village': 'humbermede',
 'emeryville_crescent': 'emeryville_crescent_state_marine_reserve',
 'emesis_gravidarum': 'morning_sickness',
 'emeta_corporation': 'emeta',
 'emetic_cup': 'antimonial_cup',
 'emetic_powder': 'algarot',
 'emett_choate': 'emett_clay_choate',
 'emeus_casuarinus': 'eastern_moa',
 'emeus_crassus': 'eastern_moa',
 'emeus_huttonii': 'eastern_moa',
 'emf_broadcasting': 'educational_media_foundation',
 'emf_detector': 'emf_meter',
 'emf_institute': 'electronic_music_foundation',
 'emfietzoglou_gallery': 'emphietsoglou_gallery_museum',
 'emg_hz-h4': 'emg_hz',
 'emhain_macha': 'navan_fort',
 'emi_america': 'emi_america_records',
 'emi_cmg': 'emi_christian_music_group',
 'emi_electrola': 'electrola',
 'emi_electronics': 'emi',
 'emi_gold': 'emi',
 'emi_gospel': 'emi_christian_music_group',
 'emi_group': 'emi',
 'emi_international': 'emi',
 'emi_italiana': 'emi',
 'emi_ito': 'the_peanuts',
 'emi_japan': 'emi_music_japan',
 'emi_manhattan': 'emi',
 'emi_music': 'emi',
 'emi_nonaka': 'nonaka_emi',
 'emi_rashomon': 'bomber_girl',
 'emi_scan': 'x-ray_computed_tomography',
 'emi_studios': 'abbey_road_studios',
 'emi_televisa': 'emi_televisa_music',
 'emigrant_bank': 'emigrant_savings_bank',
 'emigrant_direct': 'emigrant_savings_bank',
 'emigration_fleet': 'xenosaga',
 'emigration_rate': 'emigration',
 'emigration_restrictions': 'eastern_bloc_emigration_and_defection',
 'emii_rouzu': 'amy_rose',
 'emiko_shinohara': 'emi_shinohara',
 'emil-hegle_svendsen': 'emil_hegle_svendsen',
 'emil_alperin': 'alperin_v._vatican_bank',
 'emil_barnes': 'emile_barnes',
 'emil_baumann': 'toblerone',
 'emil_bavasi': 'buzzie_bavasi',
 'emil_berliner': 'emile_berliner',
 'emil_burbank': 'master_menace',
 'emil_chau': 'wakin_chau',
 'emil_chautard': 'emile_chautard',
 'emil_dechaineux': 'emile_dechaineux',
 'emil_dubois-reymond': 'emil_du_bois-reymond',
 'emil_fetzer': 'emil_b._fetzer',
 'emil_fieldorf': 'emil_august_fieldorf',
 'emil_fisher': 'emil_fischer',
 'emil_freireich': 'history_of_cancer_chemotherapy',
 'emil_frey-kloss': 'emil_frey',
 'emil_fritz': 'emile_fritz',
 'emil_ghoury': 'emil_ghuri',
 'emil_gumbel': 'emil_julius_gumbel',
 'emil_habibi': 'emile_habibi',
 'emil_hamilton': 'professor_hamilton',
 'emil_hansen': 'emil_christian_hansen',
 'emil_haussman': 'emil_haussmann',
 'emil_heskey': 'emile_heskey',
 'emil_hilels': 'emil_gilels',
 'emil_hirsch': 'emil_g._hirsch',
 'emil_jellinek-mercedes': 'emil_jellinek',
 'emil_jula': 'emil_gabriel_jula',
 'emil_kautzsch': 'emil_friedrich_kautzsch',
 'emil_kirdof': 'emil_kirdorf',
 'emil_kocher': 'emil_theodor_kocher',
 'emil_kulev': 'emil_kyulev',
 'emil_lisco': 'emil_gustav_lisco',
 'emil_matasareanu': 'north_hollywood_shootout',
 'emil_moise': 'cncd_decision_323/2006',
 'emil_mrak': 'emil_m._mrak',
 'emil_mundt': 'miel_mundt',
 'emil_nobel': 'immanuel_nobel',
 'emil_nodtveidt': 'deathstars',
 'emil_noedtveidt': 'deathstars',
 'emil_nygard': 'karl_emil_nygard',
 'emil_palade': 'george_emil_palade',
 'emil_picariello': 'emilio_picariello',
 'emil_pielke': 'emil_b._pielke',
 'emil_post': 'emil_leon_post',
 'emil_reznicek': 'emil_von_reznicek',
 'emil_saifutdinov': 'emil_sayfutdinov',
 'emil_saifutdinow': 'emil_sayfutdinov',
 'emil_sajfutdinov': 'emil_sayfutdinov',
 'emil_sajfutdinow': 'emil_sayfutdinov',
 'emil_sauer': 'emil_von_sauer',
 'emil_sinclair': 'hermann_hesse',
 'emil_smith': 'emil_l._smith',
 'emil_sodersteen': 'emil_sodersten',
 'emil_sutovskij': 'emil_sutovsky',
 'emil_svendsen': 'emil_hegle_svendsen',
 'emil_touma': 'emile_toma',
 'emil_unanue': 'emil_r._unanue',
 'emil_verhaeren': 'emile_verhaeren',
 'emila_dering': 'emilia_dering',
 'emilano_sanchez': 'emiliano_sanchez',
 'emile-antoine_bourdelle': 'antoine_bourdelle',
 'emile-othon_friesz': 'othon_friesz',
 'emile-rony_bakale': 'rony_bakale',
 'emile_ajar': 'romain_gary',
 'emile_al-ghury': 'emil_ghuri',
 'emile_alline': 'mr._bingle',
 'emile_beaulieu': 'emile_d._beaulieu',
 'emile_borer': 'automatic_watch',
 'emile_bourdelle': 'antoine_bourdelle',
 'emile_boustani': 'emile_boustany',
 'emile_cioran': 'emil_cioran',
 'emile_fourcade': 'national_longevity_recordholders',
 'emile_frey': 'emil_frey',
 'emile_guilels': 'emil_gilels',
 'emile_henriot': 'henriot',
 'emile_jarjoui': 'imil_jarjoui',
 'emile_jellinek-mercedes': 'emil_jellinek',
 'emile_kirdorf': 'emil_kirdorf',
 'emile_kraeplin': 'emil_kraepelin',
 'emile_lacombe': 'emile_henry_lacombe',
 'emile_mcmaster': 'joseph_mcmaster',
 'emile_ndoumba': 'emile_doumba',
 'emile_nolde': 'emil_nolde',
 'emile_novis': 'simone_weil',
 'emile_nussear': 'emilie_nussear',
 'emile_verret': 'j._emile_verret',
 'emileo_aguinaldo': 'emilio_aguinaldo',
 'emilia_lanyer': 'emilia_lanier',
 'emilia_lipczer': 'mimi_lerner',
 'emilia_lucca': 'the_adventure_of_the_red_circle',
 'emilia_ratter': 'emilie_rotter',
 'emilia_romagna': 'emilia-romagna',
 'emilia_rotter': 'emilie_rotter',
 'emilia_snethlage': 'emilie_snethlage',
 'emilia_turey': 'emiliya_turey',
 'emilian-romagnol_language': 'emiliano-romagnolo',
 'emilian_caras': 'emil_caras',
 'emilian_kovch': 'omelyan_kovch',
 'emilian_pugachev': 'yemelyan_pugachev',
 'emilian_stanev': 'emiliyan_stanev',
 'emilian_vila': 'emiljano_vila',
 'emilian_villa': 'emiljano_vila',
 'emiliana_huxleyi': 'emiliania_huxleyi',
 'emiliano-romagnolo_language': 'emiliano-romagnolo',
 'emiliano_chamorro': 'emiliano_chamorro_vargas',
 'emiliano_pirchio': 'marcos_pirchio',
 'emiliano_romagnolo': 'emiliano-romagnolo',
 'emiliano_salazar': 'emiliano_zapata',
 'emilicin_abduction': 'emilcin_abduction',
 'emilie_barlow': 'emilie-claire_barlow',
 'emilie_benes': 'emilie_benes_brzezinski',
 'emilie_brzezinski': 'emilie_benes_brzezinski',
 'emilie_cady': 'h._emilie_cady',
 'emilie_demers-boutin': 'emilie_demers_boutin',
 'emilie_dionne': 'dionne_quintuplets',
 'emilie_dolezalova': 'national_longevity_recordholders',
 'emilie_lacaille': 'air_france_flight_358',
 'emilie_nusseur': 'emilie_nussear',
 'emiliea_rotter': 'emilie_rotter',
 'emilienne_gerard': 'frederick_porter_wensley',
 'emilija_plateryte': 'emilia_plater',
 'emilija_pliateryte': 'emilia_plater',
 'emilijan_stanev': 'emiliyan_stanev',
 'emiline_ramarosoa': 'emiline_rakotobe',
 'emilio_altieri': 'pope_clement_x',
 'emilio_aquinaldo': 'emilio_aguinaldo',
 'emilio_bandiera': 'bandiera_brothers',
 'emilio_benfele': 'emilio_benfele_alvarez',
 'emilio_benfele-alvarez': 'emilio_benfele_alvarez',
 'emilio_bernardino': 'jun_bernardino',
 'emilio_carrillo': 'j._emilio_carrillo',
 'emilio_castelar': 'emilio_castelar_y_ripoll',
 'emilio_costa': 'don_kikas',
 'emilio_daddario': 'emilio_q._daddario',
 'emilio_diaz': 'cameron_diaz',
 'emilio_douhet': 'giulio_douhet',
 'emilio_escoto': 'emilio_scotto',
 'emilio_esteves': 'emilio_estevez',
 'emilio_ferrucci': 'piero_ferrucci',
 'emilio_garza': 'emilio_m._garza',
 'emilio_izaquirre': 'emilio_izaguirre',
 'emilio_kleber': 'manfred_stern',
 'emilio_komar': 'milan_komar',
 'emilio_massera': 'emilio_eduardo_massera',
 'emilio_michaelov': 'psychic_force',
 'emilio_navaira': 'emilio',
 'emilio_palucci': 'emilio_palucci_calsani',
 'emilio_portes': 'emilio_portes_gil',
 'emilio_scoto': 'emilio_scotto',
 'emilio_serrano': 'emilio_serrano_y_ruiz',
 'emilio_smith': 'adel_smith',
 'emilio_zapata': 'emiliano_zapata',
 'emilios_harlaftis': 'emilios_t._harlaftis',
 'emiljano_veliaj': 'emiliano_veliaj',
 'emille_baron': 'emile_baron',
 'emille_bell': 'bell_of_king_seongdeok',
 'emily_autumn': 'emilie_autumn',
 'emily_b': 'tugboat_emily_b',
 'emily_bailey': 'road_rules:_usa_-_the_second_adventure',
 'emily_balch': 'emily_greene_balch',
 'emily_barnsley': 'grace_barnsley',
 'emily_bates': 'william_bates',
 'emily_baxter': 'a_northern_light',
 'emily_beevers': 'emily_hamilton',
 'emily_blau': 'emily_bauer',
 'emily_bloodmobile': 'doomtree',
 'emily_bouffante': 'emily_booth',
 'emily_bowen-quartermaine': 'emily_quartermaine',
 'emily_brent': 'and_then_there_were_none',
 'emily_burnouf': 'emile_burnouf',
 'emily_butterfield': 'emily_helen_butterfield',
 'emily_chase': 'girls_of_canby_hall',
 'emily_cheng': 'emily_zheng',
 'emily_chesley': 'the_emily_chesley_reading_circle',
 'emily_davidson': 'emily_davison',
 'emily_dickenson': 'emily_dickinson',
 'emily_dingle': 'emily_kirk',
 'emily_drake': 'rhondi_a._vilott_salsitz',
 'emily_ebers': 'so_totally_emily_ebers',
 'emily_edmonson': 'edmonson_sisters',
 'emily_elizabeth': 'clifford_the_big_red_dog',
 'emily_erwin': 'emily_robison',
 'emily_everhard': 'emily_rose_everhard',
 'emily_faithful': 'emily_faithfull',
 'emily_gilmour': 'james_gilmour',
 'emily_gosse': 'emily_bowes',
 'emily_greer': 'kongregate',
 'emily_haws': 'brigham_young',
 'emily_hayes': 'emily_f._hayes',
 'emily_henmi': 'emiri_henmi',
 'emily_hewitt': 'emily_c._hewitt',
 'emily_hill': 'emily_h._woodmansee',
 'emily_hobhouse/comments': 'emily_hobhouse',
 'emily_hoffert': 'career_girls_murders',
 'emily_irwin': 'emily_robison',
 'emily_jenness': 'emily_bauer',
 'emily_jensen': 'bloggernacle',
 'emily_jessup': 'altered_states',
 'emily_judson': 'emily_chubbuck',
 'emily_kennard': 'emily_tyndall',
 'emily_keyes': 'platte_canyon_high_school_hostage_crisis',
 'emily_klunk-mcasey': 'emily_mcasey',
 'emily_lanier': 'emilia_lanier',
 'emily_lascelles': 'emily_shard',
 'emily_latella': 'emily_litella',
 'emily_letella': 'emily_litella',
 'emily_lierman': 'william_bates',
 'emily_morgan': 'emily_west_morgan',
 'emily_munson': 'emily_stewart',
 'emily_neville': 'emily_cheney_neville',
 'emily_nugent': 'emily_bishop',
 'emily_nussear': 'emilie_nussear',
 'emily_nusseur': 'emilie_nussear',
 'emily_pankhurst': 'emmeline_pankhurst',
 'emily_pataki': 'george_pataki',
 'emily_prankard': 'james_gilmour',
 'emily_price': 'emily_post',
 'emily_proctor': 'emily_procter',
 'emily_rodda': 'jennifer_rowe',
 'emily_roebling': 'emily_warren_roebling',
 'emily_roesk': 'emily_roeske',
 'emily_ryan': 'emily_stewart',
 'emily_sander': 'murder_of_emily_sander',
 'emily_shenkl': 'emilie_schenkl',
 'emily_sim': 'dana_scully',
 'emily_simons': 'emily_symons',
 'emily_snyder': 'emily_stewart',
 'emily_starr': 'emily_byrd_starr',
 'emily_stiles': 'emily_brooke_hands',
 'emily_strange': 'emily_the_strange',
 'emily_swain': 'emily_bishop',
 'emily_sweetman': 'elisabeth_morinelli',
 'emily_talbot': 'emily_charlotte_talbot',
 'emily_twynam': 'twynam',
 'emily_walton': 'bethany_platt',
 'emily_weaver': 'emily_poynton_weaver',
 'emily_whitehurst': 'agent_m',
 'emily_windsnap': 'liz_kessler',
 'emily_woodmansee': 'emily_h._woodmansee',
 'emily_wylie': 'emily_kirk',
 'emily_yeung': 'this_is_emily_yeung',
 'emin_agayev': 'emin_agaev',
 'emin_foundation': 'the_template_network',
 'emin_guliev': 'emin_quliyev',
 'emin_guliyev': 'emin_quliyev',
 'emin_imamaliyev': 'emin_imamaliev',
 'emin_pasa': 'emin_pasha',
 'emin_pascha': 'emin_pasha',
 'emin_society': 'the_template_network',
 'emina_kunmulaj': 'emina_cunmulaj',
 'eminem_controversies': 'eminem',
 'eminem_production': 'eminem_production_discography',
 'eminem_show': 'the_eminem_show',
 'eminem_songs': 'eminem_discography',
 'eminence_orchestra': 'eminence_symphony_orchestra',
 'eminence_rouge': 'cardinal_richelieu',
 'eminent_victorian': 'eminent_victorians',
 'emini_nasdaq': 'nasdaq_futures',
 'eminia_lepida': 'grey-capped_warbler',
 'eminiar_vii': 'a_taste_of_armageddon',
 'emiquon_project': 'emiquon_national_wildlife_refuge',
 'emir_abdelkader': 'abd_al-qadir',
 'emir_abdullah': 'abdullah_i_of_jordan',
 'emir_coban': 'chupan',
 'emir_custurica': 'emir_kusturica',
 'emir_faisal': 'faisal_i_of_iraq',
 'emir_hysenaj': 'securitas_depot_robbery',
 'emira_island': 'emirau_island',
 'emirait_economy': 'economy_of_the_united_arab_emirates',
 'emirate_stakes': 'emirates_stakes',
 'emirates_air': 'emirates_airline',
 'emirates_airlines': 'emirates_airline',
 'emirates_cargo': 'emirates_skycargo',
 'emirates_fleet': 'emirates_airline_fleet',
 'emirates_mall': 'mall_of_the_emirates',
 'emirates_telecommunications': 'etisalat',
 'emirates_tournament': 'emirates_cup',
 'emirates_university': 'united_arab_emirates_university',
 'emirati_army': 'military_of_the_united_arab_emirates',
 'emirati_dirham': 'united_arab_emirates_dirham',
 'emirati_economy': 'economy_of_the_united_arab_emirates',
 'emirati_flag': 'flag_of_the_united_arab_emirates',
 'emirati_jews': 'history_of_the_jews_in_the_united_arab_emirates',
 'emirati_navy': 'united_arab_emirates_navy',
 'emirian_culture': 'emirian',
 'emirsultan_camii': 'emir_sultan_mosque',
 'emissary_vein': 'emissary_veins',
 'emission-control_system': 'automobile_emissions_control',
 'emission_cap': 'emissions_trading',
 'emission_control': 'emissions_control',
 'emission_controls': 'emissions_control',
 'emission_credits': 'emissions_trading',
 'emission_factors': 'ap_42_compilation_of_air_pollutant_emission_factors',
 'emission_intensity': 'emission_factor',
 'emission_line': 'emission_spectrum',
 'emission_lines': 'spectral_line',
 'emission_nebulae': 'emission_nebula',
 'emission_nebulas': 'emission_nebula',
 'emission_peak': 'fluorophore',
 'emission_regulation': 'emission_standard',
 'emission_regulations': 'emission_standard',
 'emission_rights': 'emissions_trading',
 'emission_security': 'tempest',
 'emission_spectra': 'emission_spectrum',
 'emission_spectrometry': 'emission_spectroscopy',
 'emission_standards': 'emission_standard',
 'emission_trading': 'emissions_trading',
 'emission_types': 'types_of_radio_emissions',
 'emissions-trading_scheme': 'emissions_trading',
 'emissions_cap': 'emissions_trading',
 'emissions_controls': 'emissions_control',
 'emissions_credit': 'emissions_trading',
 'emissions_credits': 'emissions_trading',
 'emissions_intensity': 'emission_factor',
 'emissions_limit': 'exhaust_gas',
 'emissions_regulation': 'emission_standard',
 'emissions_regulations': 'emission_standard',
 'emissions_security': 'tempest',
 'emissions_standard': 'emission_standard',
 'emissions_standards': 'emission_standard',
 'emissions_testing': 'automobile_emissions_control',
 'emissions_trade': 'emissions_trading',
 'emissive_layer': 'hot_cathode',
 'emit_leindorf': 'grand_concourse_buses',
 'emit_records': 'em:t_records',
 'emit_till': 'emmett_till',
 'emitt_till': 'emmett_till',
 'emitter_follower': 'common_collector',
 'emitter_theory': 'emission_theory',
 'emitting_bank': 'bank_emisyjny_w_polsce',
 'eml_endeley': 'e._m._l._endeley',
 'eml_lennuk': 'bap_almirante_guise',
 'emla_cream': 'lidocaine/prilocaine',
 'emley_a.f.c.': 'wakefield_f.c.',
 'emley_afc': 'wakefield_f.c.',
 'emley_f.c.': 'wakefield_f.c.',
 'emley_moor': 'emley_moor_transmitting_station',
 'emliy_dickenson': 'emily_dickinson',
 'emliyn_morinelli': 'elisabeth_morinelli',
 'emliyn_mornelli': 'elisabeth_morinelli',
 'emlyn_morinelli': 'elisabeth_morinelli',
 'emlyn_mornelli': 'elisabeth_morinelli',
 'emma_agbeze': 'ama_agbeze',
 'emma_andievska': 'emma_andijewska',
 'emma_andiievska': 'emma_andijewska',
 'emma_barrett': 'sweet_emma_barrett',
 'emma_blair': 'emma_helen_blair',
 'emma_bovary': 'madame_bovary',
 'emma_branagh': 'emma_thompson',
 'emma_braun': 'emma_lucy_braun',
 'emma_bridgwater': 'emmy_bridgwater',
 'emma_bryne': 'emma_byrne',
 'emma_caufield': 'emma_caulfield',
 'emma_chapplin': 'emma_shapplin',
 'emma_coe': 'emma_forsayth',
 'emma_cooper': 'emma_lampert_cooper',
 'emma_cope': 'emma_elizabeth_thoyts',
 'emma_dawson': 'emma_churchill',
 'emma_destinnova': 'emmy_destinn',
 'emma_donavan': 'emma_donovan',
 'emma_duncan': 'the_economist',
 'emma_duvoisin': 'swiss_longevity_recordholders',
 'emma_embury': 'emma_catherine_embury',
 'emma_farrell': 'emma_forsayth',
 'emma_fitzgerald': 'neighbours',
 'emma_forsath': 'emma_forsayth',
 'emma_fursh-madi': 'emma_fursch-madi',
 'emma_g': 'emma_goldman',
 'emma_garett': 'emma_garrett',
 'emma_gatewood': 'grandma_gatewood',
 'emma_geller': 'characters_of_friends',
 'emma_gifford': 'thomas_hardy',
 'emma_green-geller': 'characters_of_friends',
 'emma_griffiths': 'emma_willis',
 'emma_hale': 'emma_smith',
 'emma_haven': 'teluk_bayur',
 'emma_hopkins': 'emma_curtis_hopkins',
 'emma_hyers': 'hyers_sisters',
 'emma_isherwood': 'emma_taylor-isherwood',
 'emma_kaleleonalani': 'queen_emma_of_hawaii',
 'emma_kelley-hawkins': 'emma_dunham_kelley-hawkins',
 'emma_kirby': 'emma_kirkby',
 'emma_kolbe': 'emma_forsayth',
 'emma_komlosy': 'aret_komlosy',
 'emma_komlousy': 'aret_komlosy',
 'emma_lajeunesse': 'emma_albani',
 'emma_langdon': 'emma_f._langdon',
 'emma_lauzerus': 'emma_lazarus',
 'emma_louise': 'hyers_sisters',
 'emma_malone': 'gene_dogs',
 'emma_mcdermott': 'emma_lavery',
 'emma_naea': 'queen_emma_of_hawaii',
 'emma_nelson-simpson': 'emma_nelson',
 'emma_niblett': 'scout_niblett',
 'emma_noether': 'emmy_noether',
 'emma_otis': 'marian_otis_chandler',
 'emma_parker-bowles': 'emma_parker_bowles',
 'emma_patterson': 'emma_paterson',
 'emma_pollmer': 'karl_may',
 'emma_rauschenbach': 'emma_jung',
 'emma_roache': 'emma_roche',
 'emma_rooke': 'queen_emma_of_hawaii',
 'emma_rose': 'adoption_proceedings_of_emma_rose',
 'emma_rothschild': 'emma_georgina_rothschild',
 'emma_sjoberg': 'emma_wiklund',
 'emma_sjoeberg': 'emma_wiklund',
 'emma_soller': 'swiss_longevity_recordholders',
 'emma_soller-kellenberger': 'swiss_longevity_recordholders',
 'emma_southworth': 'e._d._e._n._southworth',
 'emma_tennayuca': 'emma_tenayuca',
 'emma_thoyts': 'emma_elizabeth_thoyts',
 'emma_tolly': 'children_of_the_red_king',
 'emma_turner': 'martha_tabram',
 'emma_tutweiller': 'the_suite_life_on_deck_recurring_characters',
 'emma_watson/comments': 'emma_watson',
 'emma_wedgewood': 'emma_darwin',
 'emma_wedgwood': 'emma_darwin',
 'emma_wise': 'emma_thompson',
 'emma_woodhouse': 'emma',
 'emma_wtson': 'emma_watson',
 'emmaboda_kommun': 'emmaboda_municipality',
 'emmaline_brice': 'emmeline_brice',
 'emmannel_okoye': 'emmannuel_okoye',
 'emmannuel_kant': 'immanuel_kant',
 'emmanouel_kriaras': 'emmanuel_kriaras',
 'emmanouil_benakis': 'emmanuel_benakis',
 'emmanouil_papamakarios': 'manolis_papamakarios',
 'emmanual_milingo': 'emmanuel_milingo',
 'emmanual_touaboy': 'emmanuel_touaboy',
 'emmanuel-henri-dieudonne_domenech': 'emmanuel_domenech',
 'emmanuel_adriaensen': 'emmanuel_adriaenssen',
 'emmanuel_akitani-bob': 'emmanuel_bob-akitani',
 'emmanuel_amunike': 'emmanuel_amuneke',
 'emmanuel_baptist': 'emmanuel_baptist_church',
 'emmanuel_bentil': 'emanuel_bentil',
 'emmanuel_bertin': 'manu_bertin',
 'emmanuel_callender': 'emmanuel_callander',
 'emmanuel_cartier': 'patricia_and_emmanuel_cartier',
 'emmanuel_celler': 'emanuel_celler',
 'emmanuel_cleaver': 'emanuel_cleaver',
 'emmanuel_ctc': 'emmanuel_city_technology_college',
 'emmanuel_dauchez': 'manu_le_malin',
 'emmanuel_derman': 'emanuel_derman',
 'emmanuel_endeley': 'e._m._l._endeley',
 'emmanuel_eze': 'emmanuel_chukwudi_eze',
 'emmanuel_feuermann': 'emanuel_feuermann',
 'emmanuel_foundation': 'emmanuel_schools_foundation',
 'emmanuel_geibel': 'emanuel_geibel',
 'emmanuel_hahn': 'emanuel_hahn',
 'emmanuel_hirsch': 'emanuel_hirsch',
 'emmanuel_i': 'manuel_i_of_portugal',
 'emmanuel_ii': 'manuel_ii_of_portugal',
 'emmanuel_jacques': 'emanuel_jaques',
 'emmanuel_jaques': 'emanuel_jaques',
 'emmanuel_kamber': 'emanuel_kamber',
 'emmanuel_kant': 'immanuel_kant',
 'emmanuel_karasu': 'emmanuel_carasso',
 'emmanuel_kissi': 'emmanuel_a._kissi',
 'emmanuel_kotoka': 'emmanuel_kwasi_kotoka',
 'emmanuel_kuffour': 'emmanuel_osei_kuffour',
 'emmanuel_lafont': 'emmanuel_marie_philippe_louis_lafont',
 'emmanuel_lasker': 'emanuel_lasker',
 'emmanuel_leutze': 'emanuel_leutze',
 'emmanuel_list': 'emanuel_list',
 'emmanuel_litvinoff': 'emanuel_litvinoff',
 'emmanuel_loblack': 'emmanuel_christopher_loblack',
 'emmanuel_mabdean': 'emmanuel_maboang',
 'emmanuel_mane-katz': 'mane-katz',
 'emmanuel_masqueray': 'emmanuel_louis_masqueray',
 'emmanuel_mutai': 'emmanuel_kipchirchir_mutai',
 'emmanuel_mwambulukutu': 'emmanuel_asajile_mwambulukutu',
 'emmanuel_nascimento': 'emanuel_nascimento',
 'emmanuel_nobel': 'immanuel_nobel',
 'emmanuel_ntemuse': 'sosoliso_airlines_flight_1145',
 'emmanuel_oletu': 'emanuel_oletu',
 'emmanuel_omoyimni': 'emmanuel_omoyinmi',
 'emmanuel_ondo-methogo': 'emmanuel_ondo_methogo',
 'emmanuel_pacquiao': 'manny_pacquiao',
 'emmanuel_paul': 'emanuel_paul',
 'emmanuel_pogatetz': 'emanuel_pogatetz',
 'emmanuel_radnitzky': 'man_ray',
 'emmanuel_ringelblum': 'emanuel_ringelblum',
 'emmanuel_roidis': 'emmanuel_rhoides',
 'emmanuel_royidis': 'emmanuel_rhoides',
 'emmanuel_ruacho': 'conjunto_atardecer',
 'emmanuel_rubin': 'black_widowers',
 'emmanuel_sandhu': 'emanuel_sandhu',
 'emmanuel_sayles': 'emanuel_sayles',
 'emmanuel_schiffers': 'emanuel_schiffers',
 'emmanuel_schikaneder': 'emanuel_schikaneder',
 'emmanuel_steward': 'emanuel_steward',
 'emmanuel_swedenborg': 'emanuel_swedenborg',
 'emmanuel_tremellius': 'immanuel_tremellius',
 'emmanuel_trieu': 'vietnamese_martyrs',
 'emmanuel_ungaro': 'emanuel_ungaro',
 'emmanuel_vaugier': 'emmanuelle_vaugier',
 'emmanuel_velikovsky': 'immanuel_velikovsky',
 'emmanuel_villa': 'emanuel_villa',
 'emmanuel_weiss': 'emanuel_weiss',
 'emmanuell_todd': 'emmanuel_todd',
 'emmanuelle_iv': 'emmanuelle_4',
 'emmanuelle_munos': 'clara_morgane',
 'emmanuelle_rossum': 'emmy_rossum',
 'emmanuelle_seigneur': 'emmanuelle_seigner',
 'emmanuelle_v': 'emmanuelle_5',
 'emmanuil_mandel': 'nahum_korzhavin',
 'emmaste_commune': 'emmaste_parish',
 'emmaus_palestine': 'emmaus_nicopolis',
 'emmaus_walk': 'cursillo',
 'emmbrook_school': 'the_emmbrook_school',
 'emmeiline_pankhurst': 'emmeline_pankhurst',
 'emmeline_free': 'brigham_young',
 'emmeline_obermeyer': 'alfred_stieglitz',
 'emmeline_pethick': 'emmeline_pethick-lawrence',
 'emmeline_stuart-wortley': 'lady_emmeline_stuart-wortley-mackenzie',
 'emmeline_wells': 'emmeline_b._wells',
 'emmenanthe_penduliflora': 'emmenanthe',
 'emmer_wheat': 'emmer',
 'emmerdale_farm': 'emmerdale',
 'emmerich_daenzer': 'emmerich_danzer',
 'emmerson_mnagagwa': 'emmerson_mnangagwa',
 'emmert_brumbaugh': 'd._emmert_brumbaugh',
 'emmert_reaction': 'pyridine',
 'emmet_boyle': 'emmet_d._boyle',
 'emmet_brown': 'emmett_brown',
 'emmet_clarie': 't._emmet_clarie',
 'emmet_hall': 'emmett_matthew_hall',
 'emmet_miller': 'emmett_miller',
 'emmet_ray': 'sweet_and_lowdown',
 'emmet_reily': 'emmet_montgomery_reily',
 'emmet_smith': 'emmitt_smith',
 'emmet_till': 'emmett_till',
 'emmet_walsh': 'm._emmet_walsh',
 'emmett_branch': 'emmett_forrest_branch',
 'emmett_choate': 'emett_clay_choate',
 'emmett_cox': 'emmett_ripley_cox',
 'emmett_hall': 'emmett_matthew_hall',
 'emmett_holt': 'luther_emmett_holt',
 'emmett_kelley': 'emmett_kelly',
 'emmett_owen': 'emmett_marshall_owen',
 'emmett_proudhawk': 'psi-hawk',
 'emmett_richmond': 'legally_blonde',
 'emmett_smith': 'emmitt_smith',
 'emmetten_nw': 'emmetten',
 'emmezeta_udine': 'pallalcesto_amatori_udine',
 'emmie_tillett': 'ibbs_and_tillett',
 'emmile_griffith': 'emile_griffith',
 'emmine_bozkurt': 'emine_bozkurt',
 'emminent_domain': 'eminent_domain',
 'emmis_broadcasting': 'emmis_communications',
 'emmit_brown': 'emmett_brown',
 'emmit_rhodes': 'emitt_rhodes',
 'emmit_smith': 'emmitt_smith',
 'emmit_till': 'emmett_till',
 'emmitt_till': 'emmett_till',
 'emmitt_tull': 'emmett_till',
 'emmton_magan': 'emmtan-magan',
 'emmuska_orczy': 'emma_orczy',
 'emmy-kate_montrose': 'kenickie',
 'emmy_awards': 'emmy_award',
 'emmy_bridgewater': 'emmy_bridgwater',
 'emmy_kittel': 'emmy_destinn',
 'emmy_kleinberger': 'emmy_klieneberger-nobel',
 'emmy_kleinberger-nobel': 'emmy_klieneberger-nobel',
 'emmy_klieneberger': 'emmy_klieneberger-nobel',
 'emmy_nomination': 'emmy_award',
 'emmy_nother': 'emmy_noether',
 'emo_core': 'emo',
 'emo_cutters': 'emo',
 'emo_decade': 'emo',
 'emo_diaries': 'the_emo_diaries',
 'emo_fringe': 'emo',
 'emo_glasses': 'emo',
 'emo_kid': 'emo',
 'emo_kids': 'emo',
 'emo_link': 'the_legend_of_zelda:_twilight_princess',
 'emo_metalcore': 'metalcore',
 'emo_movement': 'emo',
 'emo_music': 'emo',
 'emo_person': 'emo',
 'emo_phillips': 'emo_philips',
 'emo_poetry': 'emo',
 'emo_pop': 'emo',
 'emo_punk': 'emo',
 'emo_rap': 'emo',
 'emo_rock': 'emo',
 'emo_slang': 'emo',
 'emo_style': 'emo',
 'emo_subculture': 'emo',
 'emo_texan': 'emo',
 'emo_violence': 'screamo',
 'emogirl_tomboy': 'emo',
 'emolument_clause': 'ineligibility_clause',
 'emoluments_clause': 'ineligibility_clause',
 'emomali_rahman': 'emomalii_rahmon',
 'emomali_rahmon': 'emomalii_rahmon',
 'emomali_rahmonov': 'emomalii_rahmon',
 'emomali_rakhmanov': 'emomalii_rahmon',
 'emomali_rakhmon': 'emomalii_rahmon',
 'emomali_rakhmonov': 'emomalii_rahmon',
 'emomalii_rakhmon': 'emomalii_rahmon',
 'emomalii_rakhmonov': 'emomalii_rahmon',
 'emory_bennett': 'emory_l._bennett',
 'emory_bogardus': 'emory_s._bogardus',
 'emory_chaffee': 'emory_leon_chaffee',
 'emory_land': 'emory_s._land',
 'emory_law': 'emory_university_school_of_law',
 'emory_lovens': 'amory_lovins',
 'emory_lovings': 'amory_lovins',
 'emory_lovins': 'amory_lovins',
 'emory_oak': 'quercus_emoryi',
 'emory_parnel': 'emory_parnell',
 'emory_pike': 'emory_jenison_pike',
 'emory_pottle': 'emory_b._pottle',
 'emory_price': 'emory_h._price',
 'emory_sneeden': 'emory_m._sneeden',
 'emory_thomas': 'emory_m._thomas',
 'emory_underwood': 'emory_marvin_underwood',
 'emory_valentine': 'emery_valentine',
 'emotion_eric': 'eric_conveys_an_emotion',
 'emotion_machine': 'the_emotion_machine',
 'emotion_regulation': 'emotional_self-regulation',
 'emotion_self-regulation': 'emotional_self-regulation',
 'emotion_sickness': 'neon_ballroom',
 'emotion_theory': 'emotion',
 'emotional_abuse': 'psychological_abuse',
 'emotional_action': 'affectional_action',
 'emotional_behavior': 'emotion',
 'emotional_blunting': 'apathy',
 'emotional_body': 'astral_body',
 'emotional_competency': 'emotional_competence',
 'emotional_conjugation': 'emotive_conjugation',
 'emotional_disability': 'mental_disorder',
 'emotional_disorder': 'emotional_and_behavioral_disorders',
 'emotional_disorders': 'emotional_and_behavioral_disorders',
 'emotional_dissonance': 'emotional_labor',
 'emotional_distance': 'empathy',
 'emotional_eating': 'compulsive_overeating',
 'emotional_hardcore': 'emo',
 'emotional_health': 'mental_health',
 'emotional_hyperhidrosis': 'palmoplantar_hyperhidrosis',
 'emotional_incest': 'covert_incest',
 'emotional_intellegence': 'emotional_intelligence',
 'emotional_intellegince': 'emotional_intelligence',
 'emotional_iq': 'emotional_intelligence',
 'emotional_knowledge': 'emotional_intelligence',
 'emotional_lability': 'labile_affect',
 'emotional_labour': 'emotional_labor',
 'emotional_memory': 'emotion_and_memory',
 'emotional_pressure': 'stress_management',
 'emotional_punditry': 'rush_limbaugh',
 'emotional_quotient': 'emotional_intelligence',
 'emotional_regulation': 'emotional_self-regulation',
 'emotional_resilience': 'psychological_resilience',
 'emotional_rock': 'emo',
 'emotional_shock': 'acute_stress_reaction',
 'emotional_state': 'emotion',
 'emotional_tears': 'crying',
 'emotionally_abusive': 'psychological_abuse',
 'emotionally_disturbed': 'serious_emotional_disturbance',
 'emotiv_epoc': 'emotiv_systems',
 'emotive_hardcore': 'emo',
 'emotivist_ethics': 'non-cognitivism',
 'emoto_ayao': 'ayao_emoto',
 'emoto_naho': 'naho_emoto',
 'emp_bomb': 'electromagnetic_bomb',
 'emp_building': 'experience_music_project_and_science_fiction_museum_and_hall_of_fame',
 'emp_music': 'emo',
 'emp_norton': 'emperor_norton',
 'emp_nuke': 'electromagnetic_bomb',
 'emp_pulse': 'electromagnetic_pulse',
 'emp_sfm': 'experience_music_project_and_science_fiction_museum_and_hall_of_fame',
 'emp_weapon': 'electromagnetic_bomb',
 'empare_lock': 'la_nouvelle_branch',
 'empath_guild': 'obernewtyn_chronicles',
 'empathic_embarrassment': 'embarrassment',
 'empathic_vampire': 'psychic_vampire',
 'empeltre_olives': 'olive',
 'emperor_akbar': 'akbar_the_great',
 'emperor_akihito': 'akihito',
 'emperor_alexios': 'emperor_alexius',
 'emperor_alexis': 'emperor_alexius',
 'emperor_arnulf': 'arnulf_of_carinthia',
 'emperor_ashoka': 'ashoka_the_great',
 'emperor_augustus': 'augustus',
 'emperor_aurangzeb': 'aurangzeb',
 'emperor_baldwin': 'baldwin_i_of_constantinople',
 'emperor_beach': 'suzaki_imperial_villa',
 'emperor_berengar': 'berengar_i_of_italy',
 'emperor_bird-of-paradise': 'emperor_bird_of_paradise',
 'emperor_bomb': 'tsar_bomba',
 'emperor_bream': 'lethrinidae',
 'emperor_breff': 'pet_alien',
 'emperor_butterfly': 'nymphalidae',
 'emperor_charlemagne': 'charlemagne',
 'emperor_chin': 'qin_shi_huang',
 'emperor_claudius': 'claudius',
 'emperor_commodus': 'commodus',
 'emperor_consort': 'king_consort',
 'emperor_constans': 'constans',
 'emperor_constantine': 'constantine_i',
 'emperor_constantius': 'constantius',
 'emperor_cyratan': 'sith',
 'emperor_daizong': 'emperor_daizong_of_tang',
 'emperor_daoguang': 'daoguang_emperor',
 'emperor_decius': 'decius',
 'emperor_dezong': 'emperor_dezong_of_tang',
 'emperor_dongmyeong': 'king_dongmyeong_of_goguryeo',
 'emperor_duanzong': 'emperor_duanzong_of_song',
 'emperor_emeritus': 'taishang_huang',
 'emperor_entertainment': 'emperor_entertainment_group',
 'emperor_fairy-wren': 'emperor_fairywren',
 'emperor_gaius': 'caligula',
 'emperor_gallienus': 'gallienus',
 'emperor_gaozong': 'gaozong',
 'emperor_gaozu': 'emperor_gaozu_of_tang',
 'emperor_glycerius': 'glycerius',
 'emperor_go-hanazano': 'emperor_go-hanazono',
 'emperor_go-saiin': 'emperor_go-sai',
 'emperor_go-sirakawa': 'emperor_go-shirakawa',
 'emperor_godaigo': 'emperor_go-daigo',
 'emperor_gofukakusa': 'emperor_go-fukakusa',
 'emperor_gojong': 'gojong_of_the_korean_empire',
 'emperor_gordianus': 'gordian',
 'emperor_gorganus': 'tattooed_teenage_alien_fighters_from_beverly_hills',
 'emperor_gosaga': 'emperor_go-saga',
 'emperor_goshirakawa': 'emperor_go-shirakawa',
 'emperor_gratian': 'gratian',
 'emperor_guan': 'guan_yu',
 'emperor_guangxu': 'guangxu_emperor',
 'emperor_guangzong': 'emperor_guangzong_of_song',
 'emperor_gwangmu': 'gojong_of_the_korean_empire',
 'emperor_hadrian': 'hadrian',
 'emperor_heika': 'emperor_of_japan',
 'emperor_heisei': 'akihito',
 'emperor_heliogabalus': 'elagabalus',
 'emperor_heraclius': 'heraclius',
 'emperor_hirohito': 'hirohito',
 'emperor_hongwu': 'hongwu_emperor',
 'emperor_huangdi': 'yellow_emperor',
 'emperor_huizong': 'huizong',
 'emperor_ioannes': 'emperor_john',
 'emperor_isaac': 'isaac_i_komnenos',
 'emperor_ivan': 'emperor_john',
 'emperor_jahangir': 'jahangir',
 'emperor_jehangir': 'jahangir',
 'emperor_jeongjo': 'jeongjo_of_joseon',
 'emperor_jiaqing': 'jiaqing_emperor',
 'emperor_jingtai': 'jingtai_emperor',
 'emperor_jingzong': 'emperor_jingzong_of_liao',
 'emperor_jinmu': 'emperor_jimmu',
 'emperor_julian': 'julian_the_apostate',
 'emperor_justinian': 'justinian_i',
 'emperor_kaibao': 'emperor_taizu_of_song',
 'emperor_kangxi': 'kangxi_emperor',
 'emperor_kanishka': 'kanishka',
 'emperor_kanmu': 'emperor_kammu',
 'emperor_karl': 'emperor_charles',
 'emperor_khang-hi': 'kangxi_emperor',
 'emperor_khiang-lung': 'qianlong_emperor',
 'emperor_kinmei': 'emperor_kimmei',
 'emperor_kojong': 'gojong_of_the_korean_empire',
 'emperor_kuzco': 'kuzco',
 'emperor_licinius': 'licinius',
 'emperor_ling': 'emperor_ling_of_han',
 'emperor_lizong': 'emperor_lizong_of_song',
 'emperor_lothair': 'lothair',
 'emperor_lucius': 'lucius_tiberius',
 'emperor_malthazar': 'arthur_and_the_invisibles',
 'emperor_manuel': 'manuel_i_komnenos',
 'emperor_marcian': 'marcian',
 'emperor_maxamillion': 'emperor_maximilian',
 'emperor_maximian': 'maximian',
 'emperor_maximianus': 'maximianus',
 'emperor_monmu': 'emperor_mommu',
 'emperor_moth': 'pavonia_pavonia',
 'emperor_mun': 'emperor_mun_of_balhae',
 'emperor_mutsuhito': 'emperor_meiji',
 'emperor_napoleon': 'napoleon_i_of_france',
 'emperor_nautilus': 'chambered_nautilus',
 'emperor_nero': 'nero',
 'emperor_ningzong': 'emperor_ningzong_of_song',
 'emperor_palpatine': 'palpatine',
 'emperor_paul': 'paul_i_of_russia',
 'emperor_penguins': 'emperor_penguin',
 'emperor_philip': 'philip_the_arab',
 'emperor_puyi': 'puyi',
 'emperor_qianlong': 'qianlong_emperor',
 'emperor_qinzong': 'emperor_qinzong_of_song',
 'emperor_regnant': 'queen_regnant',
 'emperor_renzong': 'renzong',
 'emperor_rui': 'zhengtong_emperor',
 'emperor_ruizong': 'emperor_ruizong_of_tang',
 'emperor_rupert': 'rupert_of_germany',
 'emperor_sakra': 'jade_emperor',
 'emperor_shen-nung': 'shennong',
 'emperor_shengzong': 'emperor_shengzong_of_liao',
 'emperor_shennong': 'shennong',
 'emperor_shenzong': 'shenzong',
 'emperor_shizong': 'shizong',
 'emperor_shouwa': 'hirohito',
 'emperor_showa': 'hirohito',
 'emperor_shunzhi': 'shunzhi_emperor',
 'emperor_snapper': 'lutjanus_sebae',
 'emperor_suiko': 'empress_suiko',
 'emperor_sunjong': 'emperor_sunjong_of_the_korean_empire',
 'emperor_suzong': 'emperor_suzong_of_tang',
 'emperor_taizong': 'taizong',
 'emperor_taizu': 'emperor_taizu_of_song',
 'emperor_tenmu': 'emperor_temmu',
 'emperor_tetra': 'nematobrycon_palmeri',
 'emperor_tewodros': 'emperor_theodore',
 'emperor_theodosius': 'theodosius_i',
 'emperor_theodros': 'tewodros_i_of_ethiopia',
 'emperor_titus': 'titus',
 'emperor_tongzhi': 'tongzhi_emperor',
 'emperor_trajan': 'trajan',
 'emperor_valens': 'valens',
 'emperor_vespasian': 'vespasian',
 'emperor_waltz': 'kaiser-walzer',
 'emperor_wang-hi': 'wanli_emperor',
 'emperor_wanli': 'wanli_emperor',
 'emperor_wenzong': 'wenzong',
 'emperor_worship': 'imperial_cult',
 'emperor_wuzong': 'emperor_wuzong_of_tang',
 'emperor_xian': 'emperor_xian_of_han',
 'emperor_xianfeng': 'xianfeng_emperor',
 'emperor_xianzong': 'emperor_xianzong_of_tang',
 'emperor_xiaozong': 'emperor_xiaozong_of_song',
 'emperor_xuantong': 'puyi',
 'emperor_xuanzong': 'emperor_xuanzong_of_tang',
 'emperor_yingzong': 'yingzong',
 'emperor_yohannes': 'emperor_john',
 'emperor_yongle': 'yongle_emperor',
 'emperor_yongzheng': 'yongzheng_emperor',
 'emperor_zheng': 'qin_shi_huang',
 'emperor_zhengtong': 'zhengtong_emperor',
 'emperor_zhenzong': 'emperor_zhenzong_of_song',
 'emperor_zhezong': 'emperor_zhezong_of_song',
 'emperor_zhongzong': 'zhongzong',
 'emperors_louis': 'louis',
 'emperors_room': 'emperors_club_vip',
 'empetrichthys_merriami': 'ash_meadows_killifish',
 'empfindsamer_stil': 'sensitive_style',
 'emphatic_consonants': 'emphatic_consonant',
 'emphatic_series': 'emphatic_consonant',
 'empidomonus_varius': 'variegated_flycatcher',
 'empidonax_affinis': 'pine_flycatcher',
 'empidonax_albigularis': 'white-throated_flycatcher',
 'empidonax_alnorum': 'alder_flycatcher',
 'empidonax_atriceps': 'black-capped_flycatcher',
 'empidonax_difficilis': 'pacific-slope_flycatcher',
 'empidonax_flavescens': 'yellowish_flycatcher',
 'empidonax_flaviventris': 'yellow-bellied_flycatcher',
 'empidonax_fulvifrons': 'buff-breasted_flycatcher',
 'empidonax_minimus': 'least_flycatcher',
 'empidonax_oberholseri': 'american_dusky_flycatcher',
 'empidonax_occidentalis': 'cordilleran_flycatcher',
 'empidonax_traillii': 'willow_flycatcher',
 'empidonax_virescens': 'acadian_flycatcher',
 'empidonax_wrightii': 'american_gray_flycatcher',
 'empidonomus_aurantioatrocristatus': 'crowned_slaty_flycatcher',
 'empidonomus_varius': 'variegated_flycatcher',
 'empingham_reservoir': 'rutland_water',
 'empire_abbey': 'ss_empire_abbey',
 'empire_abercorn': 'mv_empire_abercorn',
 'empire_ability': 'ss_uhenfels',
 'empire_ace': 'st_empire_ace',
 'empire_addison': 'ss_empire_addison',
 'empire_aden': 'ss_empire_aden',
 'empire_admiral': 'ss_empire_admiral',
 'empire_adur': 'ss_empire_adur',
 'empire_adventure': 'ss_empire_adventure',
 'empire_advocate': 'ss_empire_advocate',
 'empire_air': 'empire_airlines',
 'empire_airman': 'ss_empire_airman',
 'empire_albany': 'mv_empire_albany',
 'empire_albatross': 'ss_hoxie',
 'empire_alde': 'mv_pelikan',
 'empire_alderney': 'mv_empire_alderney',
 'empire_aldgate': 'ss_empire_aldgate',
 'empire_allenby': 'ss_drakensburg_castle',
 'empire_alliance': 'mv_british_dragoon',
 'empire_almond': 'ss_empire_almond',
 'empire_amethyst': 'ss_empire_amethyst',
 'empire_anglesey': 'mt_abadan',
 'empire_annan': 'ss_masuren',
 'empire_antelope': 'ss_empire_antelope',
 'empire_antigua': 'ss_culross',
 'empire_archer': 'ss_empire_archer',
 'empire_arnold': 'ss_empire_arnold',
 'empire_arthur': 'ss_empire_arthur',
 'empire_arun': 'ss_savoia',
 'empire_ash': 'st_sea_alarm',
 'empire_asquith': 'ss_empire_asquith',
 'empire_atoll': 'mv_empire_atoll',
 'empire_attendant': 'mv_domala',
 'empire_austen': 'ss_empire_austen',
 'empire_avocet': 'ss_cotati',
 'empire_award': 'empire_awards',
 'empire_ayr': 'mv_dmitry_donskoy',
 'empire_baffin': 'ss_empire_baffin',
 'empire_bairn': 'ss_empire_bairn',
 'empire_balfour': 'ss_empire_balfour',
 'empire_balham': 'ss_empire_balham',
 'empire_ballad': 'ss_empire_ballad',
 'empire_ballantyne': 'mv_belgian_airman',
 'empire_baltic': 'hms_lst_3519',
 'empire_banner': 'ss_empire_banner',
 'empire_barbados': 'ss_manticos',
 'empire_bard': 'ss_empire_bard',
 'empire_bardolph': 'ss_empire_bardolph',
 'empire_baron': 'mv_empire_baron',
 'empire_barracuda': 'ss_empire_barracuda',
 'empire_battleaxe': 'hms_empire_battleaxe',
 'empire_baxter': 'ss_empire_baxter',
 'empire_biscuits': 'empire_biscuit',
 'empire_boulevard': 'malbone_street_wreck',
 'empire_brent': 'ss_letitia',
 'empire_brigade': 'ss_empire_brigade',
 'empire_broadsword': 'ss_empire_broadsword',
 'empire_building': 'empire-building',
 'empire_bunting': 'ss_empire_bunting',
 'empire_carpet': 'empire_today',
 'empire_center': 'tsim_sha_tsui_centre_and_empire_centre',
 'empire_cinema': 'empire_cinemas',
 'empire_clansman': 'ss_empire_clansman',
 'empire_club': 'empire_club_of_canada',
 'empire_comfort': 'ss_empire_comfort',
 'empire_crusade': 'empire_free_trade_crusade',
 'empire_day': 'commonwealth_day',
 'empire_doric': 'lst_3041',
 'empire_eight': 'empire_8',
 'empire_elgar': 'ss_empire_elgar',
 'empire_flooring': 'empire_today',
 'empire_galahad': 'ss_empire_galahad',
 'empire_games': 'commonwealth_games',
 'empire_hideous': 'electric_frankenstein',
 'empire_javelin': 'ss_empire_javelin',
 'empire_jean': 'st_empire_jean',
 'empire_landmark': 'empire_landmark_hotel',
 'empire_line': 'empire_silhouette',
 'empire_macalpine': 'mv_empire_macalpine',
 'empire_macandrew': 'mv_empire_macandrew',
 'empire_maccabe': 'mv_empire_maccabe',
 'empire_maccallum': 'mv_empire_maccallum',
 'empire_maccoll': 'mv_empire_maccoll',
 'empire_macdermott': 'mv_empire_macdermott',
 'empire_mackay': 'mv_empire_mackay',
 'empire_mackendrick': 'mv_empire_mackendrick',
 'empire_macmahon': 'mv_empire_macmahon',
 'empire_macrae': 'mv_empire_macrae',
 'empire_man': 'lynn_hauldren',
 'empire_metal': 'ss_empire_metal',
 'empire_mine': 'empire_mine_state_historic_park',
 'empire_miniver': 'ss_empire_miniver',
 'empire_morn': 'ss_empire_morn',
 'empire_nicaea': 'empire_of_nicaea',
 'empire_north': 'id_sniper_rifle',
 'empire_online': 'livermore_investment_group',
 'empire_peacemaker': 'ss_empire_peacemaker',
 'empire_penguin': 'emperor_penguin',
 'empire_penryn': 'ss_czar',
 'empire_period': 'empire_style',
 'empire_pictures': 'empire_international_pictures',
 'empire_pool': 'wembley_arena',
 'empire_rest': 'ss_empire_rest',
 'empire_rosa': 'st_empire_rosa',
 'empire_saint': 'pat_kenney',
 'empire_simba': 'ss_empire_simba',
 'empire_spey': 'ss_blairspey',
 'empire_statesmen': 'empire_statesmen_drum_and_bugle_corps',
 'empire_theater': 'empire_theatre',
 'empire_theaters': 'empire_theatres',
 'empire_trebizond': 'empire_of_trebizond',
 'empire_tw': 'empire:_total_war',
 'empire_waist': 'empire_silhouette',
 'empire_waistline': 'empire_silhouette',
 'empire_windrush': 'mv_empire_windrush',
 'empire_zones': 'empire_zone',
 'empires_dmw': 'empires:_dawn_of_the_modern_world',
 'empiric_antibiotics': 'empiric_therapy',
 'empiric_treatment': 'empiric_therapy',
 'empirica_llc': 'empirica_capital_llc',
 'empirical_agnosticism': 'weak_agnosticism',
 'empirical_analysis': 'empiricism',
 'empirical_bayes': 'empirical_bayes_method',
 'empirical_bayesian': 'empirical_bayes_method',
 'empirical_cdf': 'cumulative_distribution_function',
 'empirical_constant': 'dimensionless_quantity',
 'empirical_content': 'empirical',
 'empirical_data': 'scientific_method',
 'empirical_distribution': 'empirical_distribution_function',
 'empirical_equation': 'empirical_relationship',
 'empirical_evidence': 'empirical_research',
 'empirical_knowledge': 'a_priori_and_a_posteriori',
 'empirical_law': 'scientific_law',
 'empirical_mean': 'arithmetic_mean',
 'empirical_methods': 'empirical_method',
 'empirical_model': 'empirical_modelling',
 'empirical_observation': 'empirical',
 'empirical_potential': 'statistical_potential',
 'empirical_processes': 'empirical_process',
 'empirical_proof': 'empirical_method',
 'empirical_question': 'empiricism',
 'empirical_science': 'empiricism',
 'empirical_studies': 'empiricism',
 'empirical_study': 'empirical_research',
 'empirical_test': 'empirical_method',
 'empirical_theory': 'scientific_theory',
 'empirical_therapy': 'empirical_treatment',
 'empirical_verification': 'empirical_method',
 'empirically_verified': 'empirical_method',
 'employee-owned_company': 'employee_ownership',
 'employee-owned_corporation': 'employee_ownership',
 'employee_assistance': 'employee_assistance_programs',
 'employee_benefits': 'employee_benefit',
 'employee_compensation': 'remuneration',
 'employee_development': 'training_and_development',
 'employee_grievances': 'grievance',
 'employee_leasing': 'professional_employer_organization',
 'employee_manual': 'employee_handbook',
 'employee_outsourcing': 'outsourcing',
 'employee_owned': 'employee_ownership',
 'employee_recruitment': 'recruiter',
 'employer-coir_merger': 'phonemic_differentiation',
 'employer_liability': 'vicarious_liability',
 'employers_liability': 'vicarious_liability',
 'employment-at-will_doctrine': 'at-will_employment',
 'employment-population_ratio': 'employment-to-population_ratio',
 'employment_agencies': 'employment_agency',
 'employment_agreement': 'employment_contract',
 'employment_agreements': 'employment_contract',
 'employment_application': 'application_for_employment',
 'employment_bureau': 'employment_agency',
 'employment_business': 'employment_agency',
 'employment_center': 'employment_agency',
 'employment_classification': 'employment',
 'employment_classifications': 'employment',
 'employment_compensation': 'remuneration',
 'employment_counselor': 'employment_counsellor',
 'employment_creation': 'job_creation_program',
 'employment_equity': 'affirmative_action',
 'employment_insurance': 'unemployment_benefits',
 'employment_law': 'labour_law',
 'employment_relations': 'industrial_relations',
 'employment_screening': 'background_check',
 'employment_site': 'job_search_engine',
 'empoli_calcio': 'empoli_f.c.',
 'empoli_fc': 'empoli_f.c.',
 'empor_lauter': 'f.c._hansa_rostock',
 'empor_rostock': 'hc_empor_rostock',
 'emporer_penguin': 'emperor_penguin',
 'emporer_penguins': 'emperor_penguin',
 'emporia_airport': 'emporia_municipal_airport',
 'emporia_state': 'emporia_state_university',
 'emporia_subdivision': 'southern_transcon',
 'emporis_buildings': 'emporis',
 'emporis_corporation': 'emporis',
 'emporium_capwell': 'emporium',
 'emporium_capwells': 'emporium',
 'empower_america': 'freedomworks',
 'empowering_spirits': 'empowering_spirits_foundation',
 'empowerment_schools': 'empowerment_school',
 'empreintes_digitals': 'empreintes_digitales',
 'empresas_fonalledas': 'jaime_fonalledas',
 'empress_adelaide': 'adelaide_of_italy',
 'empress_agnes': 'agnes_of_poitou',
 'empress_alexandra': 'empress_alexandra_feodorovna_of_russia',
 'empress_alute': 'empress_xiao-zhe',
 'empress_anna': 'anna_of_russia',
 'empress_anne': 'anna_of_russia',
 'empress_augusta': 'augusta_viktoria_of_schleswig-holstein',
 'empress_bianca': 'lady_colin_campbell',
 'empress_carlota': 'charlotte_of_belgium',
 'empress_catherine': 'catherine_ii_of_russia',
 'empress_chen': 'empress_chen_jiao',
 'empress_cichlid': 'protomelas_taeniolatus',
 'empress_cixi': 'empress_dowager_cixi',
 'empress_consort': 'queen_consort',
 'empress_danrin': 'tachibana_no_kachiko',
 'empress_elisabeth': 'elizabeth_of_russia',
 'empress_elizabeth': 'elizabeth_of_russia',
 'empress_farah': 'farah_pahlavi',
 'empress_genmei': 'empress_gemmei',
 'empress_gongmin': 'huang_taiji',
 'empress_irene': 'irene_of_athens',
 'empress_iwanohime': 'empress_iwa-no_hime',
 'empress_jadis': 'white_witch',
 'empress_jiashun': 'empress_xiao-zhe',
 'empress_kiritsubo': 'kiritsubo_consort',
 'empress_kunigunde': 'cunigunde_of_luxembourg',
 'empress_livia': 'livia',
 'empress_longyu': 'empress_dowager_longyu',
 'empress_lungyu': 'empress_dowager_longyu',
 'empress_maria-theresa': 'maria_theresa_of_austria',
 'empress_mathilda': 'empress_matilda',
 'empress_matlida': 'empress_matilda',
 'empress_maud': 'empress_matilda',
 'empress_mentwab': 'mentewab',
 'empress_messalina': 'valeria_messalina',
 'empress_min': 'empress_myeongseong',
 'empress_place': 'empress_place_building',
 'empress_pulcheria': 'pulcheria',
 'empress_regnant': 'queen_regnant',
 'empress_sadako': 'empress_teimei',
 'empress_shangguan': 'grand_empress_dowager_shangguan',
 'empress_sisi': 'elisabeth_of_bavaria',
 'empress_sissi': 'elisabeth_of_bavaria',
 'empress_soraya': 'soraya_esfandiary-bakhtiari',
 'empress_theophano': 'theophanu',
 'empress_theophanu': 'theophanu',
 'empress_tree': 'paulownia_tomentosa',
 'empress_trees': 'paulownia_tomentosa',
 'empress_victoria': 'princess_victoria',
 'empress_wanrong': 'wan_rong',
 'empress_wenhui': 'empress_xiao_de',
 'empress_woo': 'wu_zetian',
 'empress_wood': 'paulownia_tomentosa',
 'empress_wu': 'wu_zetian',
 'empress_xianwen': 'empress_yang_xianrong',
 'empress_xiao-jing': 'empress_xiao_jing_chen',
 'empress_xiao-lie': 'huang_taiji',
 'empress_xiao-qin': 'empress_dowager_cixi',
 'empress_xiaoci': 'empress_xiao_ci',
 'empress_xiaode': 'empress_xiao_de',
 'empress_xiaoding': 'empress_dowager_longyu',
 'empress_xiaodingjing': 'empress_dowager_longyu',
 'empress_xiaogemin': 'wan_rong',
 'empress_xiaojingcheng': 'empress_xiao_jing_chen',
 'empress_xiaoke': 'wan_rong',
 'empress_xiaokemin': 'wan_rong',
 'empress_xiaolie': 'huang_taiji',
 'empress_xiaoqin': 'empress_dowager_cixi',
 'empress_xiaoqinxian': 'empress_dowager_cixi',
 'empress_xiaozhe': 'empress_xiao-zhe',
 'empress_zauditu': 'zewditu_i_of_ethiopia',
 'empress_zawditu': 'zewditu_i_of_ethiopia',
 'empress_zewditu': 'zewditu_i_of_ethiopia',
 'empress_zhaoxian': 'empress_xiao_ci',
 'empress_zita': 'zita_of_bourbon-parma',
 'empress_zoe': 'zoe_the_macedonian',
 'empresss_xiaocigao': 'empress_xiao_ci',
 'emprical_bayes': 'empirical_bayes_method',
 'empty-nest_syndrome': 'empty_nest_syndrome',
 'empty_acronym': 'pseudo-acronym',
 'empty_bottle': 'the_empty_bottle',
 'empty_cages': 'tom_regan',
 'empty_calories': 'empty_calorie',
 'empty_calory': 'empty_calorie',
 'empty_city': 'reign_over_me',
 'empty_graph': 'null_graph',
 'empty_gun': 'the_empty_gun',
 'empty_love': 'triangular_theory_of_love',
 'empty_nest': 'empty_nest_syndrome',
 'empty_nester': 'empty_nest_syndrome',
 'empty_netter': 'empty_net_goal',
 'empty_orbital': 'atomic_orbital',
 'empty_quiver': 'united_states_military_nuclear_incident_terminology',
 'empty_signifier': 'floating_signifier',
 'empty_stepping': 'tai_chi_chuan',
 'empty_subset': 'empty_set',
 'empty_tree': 'null_graph',
 'empty_tuple': 'tuple',
 'empty_type': 'bottom_type',
 'empty_universe': 'milne_model',
 'empty_victory': 'pyrrhic_victory',
 'empty_word': 'empty_string',
 'empyrean_heaven': 'empyrean',
 'emr_diab': 'amr_diab',
 'emran_hashmi': 'emraan_hashmi',
 'emridy_meadows': 'battle_of_emridy_meadows',
 'emril_lagasse': 'emeril_lagasse',
 'emril_live': 'emeril_live',
 'emrys_hughs': 'emrys_hughes',
 'emrys_john': 'murder_of_jan_pawel_and_quiana_jenkins_pietrzak',
 'emrys_wledig': 'ambrosius_aurelianus',
 'ems_careers': 'emergency_medical_services',
 'ems_decree': 'ems_ukaz',
 'ems_emulator': 'expanded_memory',
 'ems_namboodiripad': 'e._m._s._namboodiripad',
 'ems_namboothiripad': 'e._m._s._namboodiripad',
 'ems_telegram': 'ems_dispatch',
 'ems_ukase': 'ems_ukaz',
 'emser_depesche': 'ems_dispatch',
 'emt-critical_care': 'aemt-cc',
 'emt_b': 'emergency_medical_technician_-_basic',
 'emt_basic': 'emergency_medical_technician_-_basic',
 'emt_i': 'emergency_medical_technician_-_intermediate',
 'emt_intermediate': 'emergency_medical_technician_-_intermediate',
 'emt_levels': 'emergency_medical_responder_levels_by_u.s._state',
 'emt_p': 'paramedic',
 'emt_paramedic': 'paramedic',
 'emt_records': 'em:t_records',
 'emt_scissors': 'trauma_shears',
 'emt_turntables': 'elektro-mess-technik',
 'emtec_gdium': 'gdium',
 'emton_magan': 'emmtan-magan',
 'emu_apples': 'kunzea_pomifera',
 'emu_bay': 'emu_bay_shale',
 'emu_berry': 'grewia_retusifolia',
 'emu_connector': 'enhanced_mini-usb',
 'emu_records': 'emu_music',
 'emu_wren': 'emu-wren',
 'emuan_languages': 'madang_languages',
 'emuarius_gidju': 'emuarius',
 'emulation_news': 'emulator',
 'emulation_ritual': 'emulation_lodge_of_improvement',
 'emulator_adapter': 'emulator',
 'emulator_i': 'e-mu_emulator',
 'emulator_ii': 'e-mu_emulator',
 'emule_server': 'emule',
 'emulex_corporation': 'emulex',
 'emulsifier_yn': 'mixed_ammonium_salts_of_phosphorylated_glycerides',
 'emulsifying_agent': 'emulsion',
 'emulsifying_agents': 'emulsion',
 'emulsion_paint': 'paint',
 'emuni_university': 'euro-mediterranean_university',
 'emunim_gush': 'gush_emunim',
 'emure_ekiti': 'emure',
 'emv_2000': 'emv',
 'emv_3.1.1': 'emv',
 'emv_4.0': 'emv',
 'emv_96': 'emv',
 'emw_327': 'bmw_327',
 'emw_340': 'bmw_340',
 'emw_tillyard': 'e._m._w._tillyard',
 'emy_machnow': 'emily_machnow',
 'emydura_inspectata': 'western_swamp_tortoise',
 'emydura_signata': 'brisbane_short-necked_turtle',
 'emydura_subglobosa': 'red-bellied_short-necked_turtle',
 'emylou_harris': 'emmylou_harris',
 'emyr_parry': 'emyr_jones_parry',
 'emys_concentrica': 'diamondback_terrapin',
 'emys_orbicularis': 'european_pond_terrapin',
 'emzar_bedineishvili': 'emzarios_bentinidis'}
        