
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_en = {'en-gb_ne': 'northern_english',
 'en-yu_lin': 'lin_en-yu',
 'en_149': 'respirator',
 'en_28601': 'iso_8601',
 'en_417': 'en417',
 'en_50022': 'din_rail',
 'en_50075': 'europlug',
 'en_50102': 'en_62262',
 'en_60062': 'bs_1852',
 'en_brochette': 'brochette',
 'en_cabochon': 'cabochon',
 'en_clair': 'plaintext',
 'en_dedans': 'glossary_of_ballet',
 'en_djungelsaga': 'the_flute_and_the_arrow',
 'en_dro': 'an_dro',
 'en_folkefiende': 'an_enemy_of_the_people',
 'en_gallop': 'the_milk-eyed_mender',
 'en_gedhi': 'ein_gedi',
 'en_gedi': 'ein_gedi',
 'en_gev': 'ein_gev',
 'en_guarde': 'en_garde',
 'en_habesor': 'ein_habesor',
 'en_hod': 'ein_hod',
 'en_julsaga': 'fairytale_of_new_york',
 'en_lucha': 'in_struggle',
 'en_manavanil': 'en_mana_vaanil',
 'en_paralimni': 'enosis_neon_paralimni_fc',
 'en_paralimniou': 'enosis_neon_paralimni_fc',
 'en_patufet': 'patufet',
 'en_shi': 'enshi',
 'en_sof': 'ein_sof',
 'en_soi': 'pour_soi',
 'en_soph': 'ein_sof',
 'en_suite': 'bathroom',
 'en_tact': 'en-tact',
 'en_us': 'american_english',
 'en_wiki': 'wikipedia',
 'ena_4': 'extractable_nuclear_antigens',
 'enable_cookies': 'http_cookie',
 'enabling_bill': 'enabling_act',
 'enabling_disclosure': 'sufficiency_of_disclosure',
 'enabling_inference': 'implicature',
 'enabling_law': 'enabling_act',
 'enaer_eaglet': 'euro-enaer',
 'enaer_halcon': 'casa_c-101',
 'enaer_pantera': 'dassault_mirage_5',
 'enagh_beg': 'killala',
 'enalapril_maleate': 'enalapril',
 'enaliosuchus_macrospondylus': 'enaliosuchus',
 'enallagma_basidens': 'double-striped_bluet',
 'enallagma_camerunense': 'pseudagrion_camerunense',
 'enallagma_civile': 'familiar_bluet',
 'enallagma_cyathigerum': 'common_blue_damselfly',
 'enallagma_exsulans': 'stream_bluet',
 'enallagma_polychromaticum': 'proischnura_polychromaticum',
 'enallagma_praevarum': 'arroyo_bluet',
 'enam_alexis': 'alexis_enam',
 'enamel_cell': 'ameloblast',
 'enamel_miniature': 'vitreous_enamel',
 'enamel_septum': 'enamel_cord',
 'enamel_shaping': 'cosmetic_dentistry',
 'enamelled_spider': 'araneus_bradleyi',
 'enami_nobukuni': 't._enami',
 'enami_tamotsu': 't._enami',
 'enamul_haq': 'enamul_haque',
 'enanitos_verdes': 'los_enanitos_verdes',
 'enanthic_acid': 'heptanoic_acid',
 'enantia_kummeriae': 'annickia_kummeriae',
 'enantiomer_excess': 'enantiomeric_excess',
 'enantiomeric_ratio': 'enantiomeric_excess',
 'enantiomeric_scaffolding': 'chiral_pool_synthesis',
 'enantiopure_drugs': 'enantiopure_drug',
 'enantiotopic_groups': 'topicity',
 'enargia_ypsillon': 'fissipunctia_ypsillon',
 'enari_tsuneo': 'tsuneo_enari',
 'enayatullah_khan': 'inayatullah_khan',
 'enayet_khan': 'enayat_khan',
 'enbridge_inc.': 'enbridge',
 'enbw_gp': 'luk_challenge_chrono',
 'encampment_ribbon': 'awards_and_decorations_of_the_civil_air_patrol',
 'encana_corp.': 'encana_corporation',
 'encantadia_2': 'etheria',
 'encantadia_3': 'encantadia:_pag-ibig_hanggang_wakas',
 'encapsulate_field': 'field_encapsulation',
 'encapsulated_bacteria': 'polysaccharide_encapsulated_bacteria',
 'encapsulated_organisms': 'polysaccharide_encapsulated_bacteria',
 'encarnacion_granados': 'encarna_granados',
 'encarta_2006': 'encarta',
 'encarta_95': 'encarta',
 'encarta_calculator': 'microsoft_math',
 'encarta_encyclopedia': 'encarta',
 'encarta_encyclopedias': 'encarta',
 'encase_forensic': 'encase',
 'encaustic_wax': 'encaustic_painting',
 'encelia_actonii': 'encelia_actoni',
 'encep_nurjaman': 'riduan_isamuddin',
 'encephalisation_quotient': 'brain-to-body_mass_ratio',
 'encephalitis_viruses': 'encephalitis',
 'encephalization_quotient': 'brain-to-body_mass_ratio',
 'encephalocele_anencephaly': 'anencephaly',
 'encephalofacial_angiometer': 'sturge-weber_syndrome',
 'encephalofacial_anglomatosis': 'sturge-weber_syndrome',
 'encephalomyelitis_disseminata': 'multiple_sclerosis',
 'encephalotrigeminal_angiomatosis': 'sturge-weber_syndrome',
 'enchant_arm': 'enchanted_arms',
 'enchanted_cast': 'harry_potter_fandom',
 'enchanted_dance': 'the_enchanted_dance',
 'enchanted_hunters': 'lolita',
 'enchanted_moor': 'enchanted_moura',
 'enchanted_moors': 'enchanted_moura',
 'enchanted_owl': 'kenojuak_ashevak',
 'enchanted_parks': 'wild_waves_theme_park',
 'enchanted_parkway': 'washington_state_route_161',
 'enchanted_village': 'wild_waves_theme_park',
 'enchanted_world': 'enchanted_world_series',
 'enchanting_dendrobium': 'dendrobium_bellatulum',
 'enchanting_shadow': 'the_enchanting_shadow',
 'enchantment_lakes': 'the_enchantments',
 'enchelycore_anatina': 'fangtooth_moray',
 'enchelycore_bayeri': 'hookjaw_moray',
 'enchelycore_carychroa': 'caribbean_chestnut_moray',
 'enchelycore_nigricans': 'mottled_conger_moray',
 'enchelycore_pardalis': 'leopard_moray_eel',
 'enchelycore_ramosa': 'mosaic_moray',
 'enchelycore_ramosus': 'mosaic_moray',
 'enchelynassa_canina': 'viper_moray',
 'enchelynassa_formosa': 'viper_moray',
 'enchi_fumiko': 'fumiko_enchi',
 'enchisthenes_hartii': 'velvety_fruit-eating_bat',
 'enciclopedia_espasa': 'enciclopedia_universal_ilustrada_europeo-americana',
 'enciklopedija_jugoslavije': 'encyclopedia_of_yugoslavia',
 'enciklopedio_kalblanda': 'kalb_encyclopedia',
 'encinal_high': 'encinal_high_school',
 'enciphering_scheme': 'block_cipher_modes_of_operation',
 'encircling_net': 'seine_fishing',
 'encisco_formation': 'encisco_group',
 'encke_comet': 'comet_encke',
 'encke_division': 'rings_of_saturn',
 'encke_gap': 'rings_of_saturn',
 'enclave_ii': 'starbreeze_studios',
 'enclave_police': 'enclave_of_police',
 'enclosed_alphanumerics': 'unicode_symbols',
 'enclosed_mall': 'shopping_mall',
 'enclosed_oppida': 'enclosed_oppidum',
 'enclosure_act': 'inclosure_acts',
 'enclosure_acts': 'inclosure_acts',
 'enclosure_movement': 'enclosure',
 'enclosures_act': 'inclosure_acts',
 'encoding_algorithm': 'algorithm',
 'encoding_code': 'code',
 'encoding_software': 'encoder',
 'encom_technology': 'encom',
 'encomienda_system': 'encomienda',
 'encomium_moriae': 'the_praise_of_folly',
 'encore_casino': 'encore_las_vegas',
 'encore_dvd': 'adobe_encore',
 'encore_hotel': 'encore_las_vegas',
 'encore_suites': 'encore_las_vegas',
 'encore_wynn': 'encore_las_vegas',
 'encounter_2': 'alien_highway',
 'encounter_groups': 'encounter_group',
 'encounter_killing': 'encounter_killings',
 'encounter_restaurant': 'theme_building',
 'encountering_sorrow': 'li_sao',
 'encountering_trouble': 'li_sao',
 'encrypt_urls': 'url_redirection',
 'encrypted_connection': 'cryptographic_protocol',
 'encrypted_e-mail': 'e-mail_encryption',
 'encrypted_email': 'e-mail_encryption',
 'encrypted_filesystems': 'encrypted_filesystem',
 'encrypted_functions': 'encrypted_function',
 'encrypting_filesystem': 'encrypted_filesystem',
 'encrypting_filesystems': 'encrypted_filesystem',
 'encryption_algorithm': 'encryption',
 'encryption_algorithms': 'encryption',
 'encryption_key': 'encryption',
 'encryption_protocol': 'cryptographic_protocol',
 'encryption_protocols': 'cryptographic_protocol',
 'encyber_encyclopedia': 'doosan_encyclopedia',
 'encyclia_amicta': 'encyclia_flava',
 'encyclia_aromatica': 'encyclia_incumbens',
 'encyclia_bicornuta': 'encyclia_flava',
 'encyclia_ciliaris': 'coilostylis_ciliaris',
 'encyclia_cochleata': 'prosthechea_cochleata',
 'encyclia_conchichila': 'encyclia_flava',
 'encyclia_duboisiana': 'encyclia_pyriformis',
 'encyclia_hanburyi': 'encyclia_hanburii',
 'encyclia_linearifolioides': 'encyclia_flava',
 'encyclia_macrostachya': 'epidendrum_armeniacum',
 'encyclia_microxanthina': 'encyclia_flava',
 'encyclia_nemoralis': 'encyclia_adenocaula',
 'encyclia_oblongata': 'encyclia_pyriformis',
 'encyclia_ramonensis': 'encyclia_ceratistes',
 'encyclia_trachychila': 'encyclia_ambigua',
 'encyclical_letter': 'encyclical',
 'encyclopaedia_americana': 'encyclopedia_americana',
 'encyclopaedia_dramatica': 'encyclopedia_dramatica',
 'encyclopaedia_galactica': 'encyclopedia_galactica',
 'encyclopaedic_dictionary': 'encyclopedic_dictionary',
 'encyclopedia_biblica': 'encyclopaedia_biblica',
 'encyclopedia_columbia': 'columbia_encyclopedia',
 'encyclopedia_encarta': 'encarta',
 'encyclopedia_hebraica': 'encyclopaedia_hebraica',
 'encyclopedia_italiana': 'enciclopedia_italiana',
 'encyclopedia_judaica': 'encyclopaedia_judaica',
 'encyclopedia_metallum': 'encyclopaedia_metallum',
 'encyclopedia_metropolitana': 'encyclopaedia_metropolitana',
 'encyclopedia_press': 'catholic_encyclopedia',
 'encyclopedia_sinica': 'siku_quanshu',
 'encyclopedia_virginia': 'virginia_foundation_for_the_humanities',
 'encyklopedia_interia': 'encyklopedia_internautica',
 'encyklopedia_wiem': 'wiem_encyklopedia',
 'encylopedia_judaica': 'encyclopaedia_judaica',
 'encylopedia_judeica': 'encyclopaedia_judaica',
 'end-end_principle': 'end-to-end_principle',
 'end-product_inhibition': 'enzyme_inhibitor',
 'end-stage_disease': 'terminal_illness',
 'end-stopped_line': 'end-stopping',
 'end-time_prophecy': 'end_time',
 'end-to-end_argument': 'end-to-end_principle',
 'end-to-end_verification': 'end-to-end_auditable_voting_systems',
 'end-to-side_anastomosis': 'anastomosis',
 'end-user_innovation': 'user_innovation',
 'end-user_programming': 'end-user_development',
 'end-zone_antics': 'touchdown_celebration',
 'end-zone_celebrations': 'touchdown_celebration',
 'end_bulbs': 'bulboid_corpuscle',
 'end_consumer': 'consumer',
 'end_credits': 'closing_credits',
 'end_days': 'end_time',
 'end_flute': 'end-blown_flute',
 'end_game': 'chess_endgame',
 'end_games': 'chess_endgame',
 'end_grain': 'wood_grain',
 'end_league': 'the_end_league',
 'end_luser': 'luser',
 'end_mill': 'endmill',
 'end_milling': 'endmill',
 'end_moraine': 'terminal_moraine',
 'end_office': 'class_5_telephone_switches',
 'end_pin': 'endpin',
 'end_plate': 'neuromuscular_junction',
 'end_point': 'endpoint',
 'end_rhyme': 'rhyme',
 'end_rhymes': 'rhyme',
 'end_rhyming': 'rhyme',
 'end_serenading': 'endserenading',
 'end_states': 'hiretsukan',
 'end_task': 'windows_task_manager',
 'end_times': 'end_time',
 'end_titles': 'closing_credits',
 'end_up': 'the_endup',
 'end_user': 'end-user',
 'enda-tiers_monde': 'enda_third_world',
 'endalkachew_makonnen': 'endelkachew_makonnen',
 'endangered_animal': 'endangered_species',
 'endangered_animals': 'endangered_species',
 'endangered_arthropods': 'endangered_arthropod',
 'endangered_languages': 'endangered_language',
 'endangered_specie': 'endangered_species',
 'endangered_subspecies': 'endangered_species',
 'endaro_mahaanubhaavulu': 'pancharatna_kriti',
 'endaro_mahaanubhavulu': 'pancharatna_kriti',
 'ende_airport': 'h._hasan_aroeboesman_airport',
 'endeavor_agency': 'endeavor_talent_agency',
 'endeavor_programme': 'endeavour_programme',
 'endeavour_morse': 'inspector_morse',
 'endeavour_park': 'endeavour_field',
 'endeavour_railcar': 'cityrail_endeavour_railcar',
 'endeavours_river': 'endeavour_river',
 'endeca_technologies': 'endeca_technologies_inc.',
 'endecott_pear': 'endicott_pear_tree',
 'endeisa_flava': 'dendrobium_densiflorum',
 'endemic_goiter': 'goitre',
 'endemic_regions': ':category:endemic_regions',
 'endemic_species': 'endemism',
 'endemic_syphilis': 'bejel',
 'endemic_typhus': 'murine_typhus',
 'endemic_violence': 'endemic_warfare',
 'endemic_war': 'endemic_warfare',
 'endemol_entertainment': 'endemol',
 'endemol_usa': 'endemol',
 'enderbury_atoll': 'enderbury_island',
 'enderby_cattle': 'enderby_island_cattle',
 'enderby_murders': 'colin_pitchfork',
 'enderby_rabbit': 'enderby_island_rabbit',
 'endesa_andorra': 'andorra_cf',
 'endgame_database': 'endgame_tablebase',
 'endgame_studies': 'endgame_study',
 'endgame_table': 'endgame_tablebase',
 'endgame_theory': 'chess_endgame',
 'endian_war': 'lilliput_and_blefuscu',
 'endicott-johnson_co.': 'endicott_johnson_corporation',
 'endicott_arm': 'tracy_arm',
 'endicott_board': 'board_of_fortifications',
 'endicott_pear': 'endicott_pear_tree',
 'ending_ageing': 'ending_aging',
 'ending_credits': 'closing_credits',
 'ending_twist': 'twist_ending',
 'endler_guppy': 'poecilia_wingei',
 'endler_livebearer': 'poecilia_wingei',
 'endlers_livebearer': 'poecilia_wingei',
 'endless_column': 'the_endless_column',
 'endless_frontier': 'super_robot_taisen_og_saga:_endless_frontier',
 'endless_groove': 'unusual_types_of_gramophone_records',
 'endless_knots': 'endless_knot',
 'endless_loop': 'infinite_loop',
 'endless_mountain': 'endless_mountains',
 'endless_not': 'part_two',
 'endless_pool': 'swimming_machine',
 'endless_revisions': 'the_endless_revisions',
 'endless_sea': 'midkemia',
 'endless_september': 'eternal_september',
 'endless_vibrations': 'ras_shorty_i',
 'endless_waltz': 'gundam_wing:_endless_waltz',
 'endo_conformer': 'endo-exo_isomerism',
 'endo_h': 'endoglycosidase_h',
 'endo_hiroki': 'hiroki_endo',
 'endo_isomer': 'endo-exo_isomerism',
 'endo_kenichi': 'kenichi_endou',
 'endo_shusaku': 'shusaku_endo',
 'endo_yumi': 'yumi_endo',
 'endo_yuya': 'yuya_endo',
 'endobronchial_valves': 'endobronchial_valve',
 'endocardial_cushion': 'endocardial_cushions',
 'endocardial_fibrosis': 'cardiac_fibrosis',
 'endocentric_construction': 'endocentric',
 'endocervical_canal': 'canal_of_the_cervix',
 'endochondral_bone': 'endochondral_ossification',
 'endochrine_system': 'endocrine_system',
 'endoconidiophora_adiposa': 'ceratocystis_adiposa',
 'endoconidiophora_coerulescens': 'ceratocystis_coerulescens',
 'endoconidiophora_fimbriata': 'ceratocystis_fimbriata',
 'endoconidiophora_moniliformis': 'ceratocystis_moniliformis',
 'endoconidiophora_paradoxa': 'ceratocystis_paradoxa',
 'endoconidium_fragrans': 'ceratocystis_paradoxa',
 'endocr._j.': 'endocrine_journal',
 'endocr._rev.': 'endocrine_reviews',
 'endocr_j': 'endocrine_journal',
 'endocr_rev': 'endocrine_reviews',
 'endocrinal_diseases': 'endocrinology',
 'endocrine_diseases': 'endocrine_disease',
 'endocrine_disorder': 'endocrine_disease',
 'endocrine_disorders': 'endocrine_disease',
 'endocrine_disrupters': 'endocrine_disruptor',
 'endocrine_disruption': 'endocrine_disruptor',
 'endocrine_disruptors': 'endocrine_disruptor',
 'endocrine_dysfunction': 'endocrine_disease',
 'endocrine_glands': 'endocrine_gland',
 'endocrine_hormone': 'endocrine_system',
 'endocrine_organ': 'endocrinology',
 'endocrine_organs': 'endocrinology',
 'endocrine_pancreas': 'islets_of_langerhans',
 'endocrine_signaling': 'endocrine_system',
 'endocrine_signalling': 'endocrine_system',
 'endocrine_society': 'the_endocrine_society',
 'endocrine_system/receptors': 'endocrine_system',
 'endocrine_systems': 'endocrine_system',
 'endocrine_sytem': 'endocrine_system',
 'endocryne_system': 'endocrine_system',
 'endodermal_cells': 'endodermis',
 'endodonta_sp.': 'endodonta_apiculata',
 'endodontic_treatment': 'endodontic_therapy',
 'endogenous_cannabinoid': 'cannabinoid',
 'endogenous_change': 'endogeny',
 'endogenous_eczema': 'atopic_dermatitis',
 'endogenous_growth': 'endogenous_growth_theory',
 'endogenous_hypertriglyceridemia': 'apoa5',
 'endogenous_retroviruses': 'endogenous_retrovirus',
 'endogenous_virus': 'endogenous_retrovirus',
 'endohedral_fullerenes': 'endohedral_fullerene',
 'endokaryotic_hypothesis': 'eukaryote',
 'endolepiotula_ruizlealii': 'endolepiotula',
 'endolimax_nana': 'endolimax',
 'endolymphatic_sacs': 'endolymphatic_sac',
 'endomembranous_system': 'endomembrane_system',
 'endometrial_carcinoma': 'endometrial_cancer',
 'endometrial_cavity': 'cavity_of_the_body_of_the_uterus',
 'endometrial_cycle': 'menstrual_cycle',
 'endometrial_lining': 'endometrium',
 'endometrial_neoplasms': 'endometrial_cancer',
 'endometrial_polyps': 'endometrial_polyp',
 'endometrioid_adenoma': 'endometrioid_tumor',
 'endometrioid_tumour': 'endometrioid_tumor',
 'endomorphism_algebra': 'endomorphism_ring',
 'endomorphism_monoid': 'endomorphism',
 'endomyces_geotrichum': 'geotrichum_candidum_var._citri-aurantii',
 'endomyocardial_fibrosis': 'hypereosinophilic_syndrome',
 'endonuclease_g': 'endog',
 'endopeptidase_clp': 'endopeptidase',
 'endopeptidase_k': 'endopeptidase',
 'endophlaea_applanata': 'didymella_applanata',
 'endophoric_reference': 'endophora',
 'endoplasmatic_reticulum': 'endoplasmic_reticulum',
 'endoplasmic_reticula': 'endoplasmic_reticulum',
 'endorheic_lake': 'endorheic_basin',
 'endori_village': 'endori',
 'endorphin_rush': 'endorphin',
 'endorsement_terrorism': 'propaganda_of_the_deed',
 'endoscopic_capsule': 'capsule_endoscopy',
 'endoscopic_surgery': 'endoscopy',
 'endoscopic_treatment': 'endoscopy',
 'endoscopic_ultrasonography': 'endoscopic_ultrasound',
 'endoscypha_perforans': 'endoscypha',
 'endosomal_membrane': 'endosome',
 'endostigme_pyrina': 'venturia_pyrina',
 'endosulfan_sulfate': 'endosulfan',
 'endosymbiont_hypothesis': 'endosymbiotic_theory',
 'endosymbiont_theory': 'endosymbiotic_theory',
 'endosymbiotic_hypothesis': 'endosymbiotic_theory',
 'endothelial_cell': 'endothelium',
 'endothelial_cells': 'endothelium',
 'endothelial_microparticles': 'endothelial_microparticle',
 'endothelial_tissue': 'endothelium',
 'endothelin-b_receptor': 'endothelin_receptor',
 'endotheliochorial_placentation': 'placentation',
 'endothermic_reaction': 'endothermic',
 'endothermic_reactions': 'endothermic',
 'endothia_gyrosa': 'endothia_radicalis',
 'endothia_parasitica': 'chestnut_blight',
 'endothiodon_whaitsi': 'endothiodon',
 'endotoxic_shock': 'endotoxin',
 'endotracheal_intubation': 'intubation',
 'endou_yuuya': 'yuya_endo',
 'endoume_marseille': 'us_marseille_endoume',
 'endovaginal_ultrasound': 'medical_ultrasonography',
 'endovascular_neurology': 'interventional_neuroradiology',
 'endowed_chair': 'financial_endowment',
 'endowed_college': 'statutory_college',
 'endowed_colleges': 'statutory_college',
 'endowed_school': 'endowed_schools_act_1869',
 'endowment_assurance': 'endowment_policy',
 'endowment_fund': 'financial_endowment',
 'endowment_insurance': 'endowment_policy',
 'endowment_lands': 'university_endowment_lands',
 'endpin_anchor': 'endpin',
 'endplate_potential': 'end-plate_potential',
 'endpoint_determination': 'equivalence_point',
 'endre_cleven': 'endre_johannes_cleven',
 'endre_friedmann': 'robert_capa',
 'endri_vrapi': 'endrit_vrapi',
 'endrone_gland': 'ductless_gland',
 'endrosis_sarcitrella': 'white-shouldered_house_moth',
 'ends_report': 'the_ends_report',
 'endsleigh_league': 'the_football_league',
 'endurance_artist': 'endurance_art',
 'endurance_expedition': 'imperial_trans-antarctic_expedition',
 'endurance_horse': 'endurance_riding',
 'endurance_limit': 'fatigue_limit',
 'enduria_ranaria': 'enduria',
 'enduring_freedom': 'operation_enduring_freedom',
 'enduro_cross': 'endurocross',
 'enduro_motorbikes': 'enduro_motorcycle',
 'enduro_x': 'endurocross',
 'endymion_italicus': 'italian_bluebell',
 'endymion_non-scripta': 'common_bluebell',
 'endymion_non-scriptus': 'common_bluebell',
 'enea_piccolomini': 'pope_pius_ii',
 'eneco_stadion': 'sparta_stadion_het_kasteel',
 'eneide_krypton': 'eneide_di_krypton',
 'eneik_kaddabeen': 'eineik_kaddabeen',
 'enel_s.p.a.': 'enel',
 'enel_spa': 'enel',
 'enema_bandit': 'michael_h._kenyon',
 'enema_cocktail': 'enema',
 'enema_play': 'klismaphilia',
 'enema_syringe': 'enema',
 'enemy_agent': 'espionage',
 'enemy_aliens': 'enemy_alien',
 'enemy_combatants': 'enemy_combatant',
 'enemy_engaged': 'enemy_engaged:_rah-66_comanche_vs._ka-52_hokum',
 'enemy_force': 'opposing_force',
 'enemy_lines': 'line_of_battle',
 'enemy_unknown': 'ufo:_enemy_unknown',
 'enemy_within': 'the_enemy_within',
 'enemyterritory_quakewars': 'enemy_territory:_quake_wars',
 'enen-kio_atoll': 'kingdom_of_enenkio',
 'eneolithic_age': 'copper_age',
 'eneolithic_period': 'copper_age',
 'enercon_gmbh': 'enercon',
 'energen_corp.': 'energen',
 'energen_corporation': 'energen',
 'energen_resources': 'energen_resources_corporation',
 'energetic_efficiency': 'electrical_efficiency',
 'energetic_extension': 'energetic_space',
 'energetic_norm': 'energetic_space',
 'energetically_unstable': 'explosive_material',
 'energetik-2_ekibastuz': 'fc_ekibastuz',
 'energetik_ekibastuz': 'fc_ekibastuz',
 'energetik_uren': 'fc_energetik_uren',
 'energia_2': 'energia',
 'energia_arad': 'vagonul_arad',
 'energia_chaikovskiy': 'fc_energiya_chaykovsky',
 'energia_chaikovsky': 'fc_energiya_chaykovsky',
 'energia_chaykovskiy': 'fc_energiya_chaykovsky',
 'energia_chaykovsky': 'fc_energiya_chaykovsky',
 'energia_cheboksary': 'fc_azamat_cheboksary',
 'energia_ii': 'energia',
 'energia_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'energia_uren': 'fc_energetik_uren',
 'energia_volzhsky': 'fc_energiya_volzhsky',
 'energie_cottbus': 'fc_energie_cottbus',
 'energie_radicale': 'radical_party_of_the_left',
 'energil_c': 'grupo_ems_sigma_pharma',
 'energis_uk': 'energis',
 'energiya_bratsk': 'fc_sibiryak_bratsk',
 'energiya_chaikovskiy': 'fc_energiya_chaykovsky',
 'energiya_chaikovsky': 'fc_energiya_chaykovsky',
 'energiya_chaykovskiy': 'fc_energiya_chaykovsky',
 'energiya_chaykovsky': 'fc_energiya_chaykovsky',
 'energiya_cheboksary': 'fc_azamat_cheboksary',
 'energiya_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'energiya_uren': 'fc_energetik_uren',
 'energiya_volzhsky': 'fc_energiya_volzhsky',
 'energizer_batteries': 'energizer_holdings',
 'energizer_battery': 'energizer_holdings',
 'energo_sword': 'dinobots',
 'energomash_belgorod': 'fc_salyut-energia_belgorod',
 'energy-manueverability_theory': 'energy-maneuverability_theory',
 'energy-matter_conservation': 'conservation_of_energy',
 'energy-momentum_density': 'stress-energy_tensor',
 'energy-momentum_tensor': 'stress-energy_tensor',
 'energy-plus_building': 'energy-plus-house',
 'energy-plus_house': 'energy-plus-house',
 'energy-service_company': 'energy_service_company',
 'energy_105.1': 'choq-fm',
 'energy_105.1fm': 'choq-fm',
 'energy_92.7': 'krev-fm',
 'energy_action': 'energy_action_coalition',
 'energy_analysis': 'life_cycle_assessment',
 'energy_audits': 'energy_audit',
 'energy_australia': 'energyaustralia',
 'energy_band': 'electronic_band_structure',
 'energy_bands': 'electronic_band_structure',
 'energy_barrier': 'activation_energy',
 'energy_bars': 'energy_bar',
 'energy_beam': 'laser',
 'energy_beams': 'laser',
 'energy_beings': 'energy_being',
 'energy_bill': 'energy_policy_act',
 'energy_binding': 'general_semantics',
 'energy_bomb': 'genki_bakuhatsu_ganbaruger',
 'energy_capacity': 'ampere-hour',
 'energy_cell': 'electrochemical_cell',
 'energy_center': 'energy_centre',
 'energy_charter': 'energy_charter_treaty',
 'energy_commodity': 'fuel',
 'energy_conditions': 'energy_condition',
 'energy_conversion': 'energy_transformation',
 'energy_corridor': 'houston_energy_corridor',
 'energy_cost': 'energy_price',
 'energy_costs': 'energy_price',
 'energy_credit': 'energy_accounting',
 'energy_credits': 'energy_accounting',
 'energy_crises': 'energy_crisis',
 'energy_crops': 'energy_crop',
 'energy_crunch': 'energy_crisis',
 'energy_demand': 'world_energy_resources_and_consumption',
 'energy_department': 'united_states_department_of_energy',
 'energy_dependence': 'energy_independence',
 'energy_directory': 'outline_of_energy',
 'energy_drinks': 'energy_drink',
 'energy_economy': 'energy_economics',
 'energy_efficiency': 'efficient_energy_use',
 'energy_efficient': 'energy_conversion_efficiency',
 'energy_eigenfunction': 'energy_eigenstates',
 'energy_eigenfunctions': 'energy_eigenstates',
 'energy_eigenstate': 'energy_eigenstates',
 'energy_eigenvalues': 'energy_eigenstates',
 'energy_emergency': 'strategic_petroleum_reserve',
 'energy_exchange': 'electricity_market',
 'energy_filter': 'energy_filtered_transmission_electron_microscopy',
 'energy_fm': 'nrj_russia',
 'energy_forms': 'energy_form',
 'energy_friendly': 'efm32',
 'energy_gap': 'band_gap',
 'energy_generator': 'electrical_generator',
 'energy_globe': 'energy_globe_award',
 'energy_healing': 'energy_medicine',
 'energy_infrastructure': 'energy_development',
 'energy_label': 'european_union_energy_label',
 'energy_levels': 'energy_level',
 'energy_liger': 'zoids',
 'energy_loop': 'the_energy_loop:_huntington/eccles_canyons_scenic_byway',
 'energy_markets': 'energy_market',
 'energy_matters': 'energy_matters_magazine',
 'energy_memory': 'embodied_energy',
 'energy_metabolism': 'bioenergetics',
 'energy_meter': 'electricity_meter',
 'energy_mints': 'energy_mint',
 'energy_mix': 'fuel_mix_disclosure',
 'energy_online': 'genesis_power_limited',
 'energy_outage': 'power_outage',
 'energy_pay-back': 'solar_cell',
 'energy_portal': 'portal:energy',
 'energy_predator': 'psychic_vampire',
 'energy_prices': 'energy_price',
 'energy_production': 'energy_development',
 'energy_pyramid': 'ecological_pyramid',
 'energy_pyramids': 'pyramid_power',
 'energy_records': 'energy_rekords',
 'energy_research': 'energy_development',
 'energy_reserve': 'world_energy_resources_and_consumption',
 'energy_resilience': 'energy_development',
 'energy_resources': 'world_energy_resources_and_consumption',
 'energy_saver': 'system_preferences',
 'energy_saving': 'energy_conservation',
 'energy_scale': 'length_scale',
 'energy_scarcity': 'energy_conservation',
 'energy_scavenging': 'energy_harvesting',
 'energy_sector': 'energy_industry',
 'energy_shield': 'force_field',
 'energy_shock': 'energy_crisis',
 'energy_shortage': 'energy_crisis',
 'energy_shots': 'energy_shot',
 'energy_solutions': 'energysolutions',
 'energy_source': 'energy_development',
 'energy_sources': 'energy_development',
 'energy_spectra': 'energy_spectrum',
 'energy_speculation': 'speculation',
 'energy_spike': 'voltage_spike',
 'energy_state': 'energy_level',
 'energy_sustainability': 'sustainable_energy',
 'energy_sword': 'lightsaber',
 'energy_therapy': 'energy_medicine',
 'energy_trading': 'commodity_market',
 'energy_transfer': 'energy_transformation',
 'energy_transmission': 'electric_power_transmission',
 'energy_trust': 'royalty_trust',
 'energy_use': 'world_energy_resources_and_consumption',
 'energy_vampire': 'psychic_vampire',
 'energy_vampires': 'psychic_vampire',
 'energy_volume': 'energy_density',
 'energy_wars': 'energy_crisis',
 'energy_watch': 'consumer_focus',
 'energy_weapon': 'directed-energy_weapon',
 'energy_weapons': 'directed-energy_weapon',
 'energy_wood': 'wood_fuel',
 'energyaustralia_stadium': 'newcastle_international_sports_centre',
 'enerhetyk_burshtyn': 'fc_enerhetyk_burshtyn',
 'enerhetyk_burstyn': 'fc_enerhetyk_burshtyn',
 'enericus_aristippus': 'henry_aristippus',
 'enertia_bike': 'brammo_enertia',
 'enets_peoples': 'enets_people',
 'enewetok_atoll': 'enewetak_atoll',
 'enfant_philosophique': 'filius_philosophorum',
 'enfants_terribles': 'les_enfants_terribles',
 'enfield_1893': 'enfield_1893_f.c.',
 'enfield_advertiser': 'trinity_mirror',
 'enfield_canal': 'enfield_falls_canal',
 'enfield_chantry-school': 'enfield-chantry_school',
 'enfield_council': 'london_borough_of_enfield',
 'enfield_creature': 'enfield_beast',
 'enfield_em2': 'em-2_rifle',
 'enfield_enforcer': 'lee-enfield',
 'enfield_f.c.': 'enfield_1893_f.c.',
 'enfield_falls': 'enfield_falls_canal',
 'enfield_gazette': 'trinity_mirror',
 'enfield_grevillea': 'grevillea_bedggoodiana',
 'enfield_independent': 'newsquest',
 'enfield_india': 'royal_enfield_motors',
 'enfield_island': 'enfield_island_village',
 'enfield_iw': 'sa80',
 'enfield_l85': 'sa80',
 'enfield_l85a1': 'sa80',
 'enfield_musket': 'pattern_1853_enfield',
 'enfield_pct': 'enfield_primary_care_nhs_trust',
 'enfield_pistol': 'enfield_revolver',
 'enfield_rifle': 'lee-enfield',
 'enfield_rifles': 'lee-enfield',
 'enfilade_fire': 'enfilade_and_defilade',
 'enflufocon_a': 'rigid_gas_permeable',
 'enflufocon_b': 'rigid_gas_permeable',
 'enfora_lp': 'enfora',
 'enforced_disappearance': 'forced_disappearance',
 'enforced_disappearances': 'forced_disappearance',
 'enforced_prostitution': 'forced_prostitution',
 'enforced_sale': 'forced_sale',
 'enforced_sterilization': 'compulsory_sterilization',
 'enforcement_act': 'enforcement_acts',
 'enforcement_directive': 'directive_on_the_enforcement_of_intellectual_property_rights',
 'enforcer_sergeant': 'swat_kats:_the_radical_squadron',
 'eng._d.': 'engineering_doctorate',
 'eng._lit': 'english_literature',
 'eng._lit.': 'english_literature',
 'eng_bunker': 'chang_and_eng_bunker',
 'eng_d': 'engineering_doctorate',
 'eng_lit': 'english_literature',
 'eng_lit.': 'english_literature',
 'engadget_hd': 'engadget',
 'engadget_mobile': 'engadget',
 'engadin_airport': 'samedan_airport',
 'engadine_airport': 'samedan_airport',
 'engadine_valley': 'engadin',
 'engaged_buddhist': 'engaged_buddhism',
 'engaged_tone': 'busy_signal',
 'engagement_rings': 'engagement_ring',
 'engagement_star': 'naval_star_awards',
 'engagement_stars': 'naval_star_awards',
 'engal_aasaan': 'engal_aasan',
 'engebi_island': 'enewetak_atoll',
 'engel_algebra': 'engel_group',
 'engel_classes': 'engel_class',
 'engel_condition': 'engel_group',
 'engel_element': 'engel_group',
 'engel_expansions': 'engel_expansion',
 'engel_ring': 'engel_group',
 'engelberg_ow': 'engelberg',
 'engelbert_humperdink': 'engelbert_humperdinck',
 'engelbert_ii': 'engelbert_ii_of_berg',
 'engelbertus_admontensis': 'engelbert_of_admont',
 'engelbertus_fukken': 'willem_ter_braak',
 'engelbrecht_engelbrechtsson': 'engelbrekt_engelbrektsson',
 'engelbrecht_kaempfer': 'engelbert_kaempfer',
 'engelbrecht_rebellion': 'engelbrekt_rebellion',
 'engelbrekt_engelbrektson': 'engelbrekt_engelbrektsson',
 'engelhard_corp.': 'engelhard',
 'engelhard_corporation': 'engelhard',
 'engelman_spruce': 'picea_engelmannii',
 'engelmann_oak': 'quercus_engelmannii',
 'engelmann_spruce': 'picea_engelmannii',
 'engels_curve': 'engel_curve',
 'engelsbergs_bruk': 'engelsberg_ironworks',
 'engelside_railroad': 'connecting_railway',
 'engender_health': 'engenderhealth',
 'engerland_english': 'english_language_in_england',
 'enges_ne': 'enges',
 'enggano_mynah': 'enggano_myna',
 'enggano_scops-owl': 'enggano_scops_owl',
 'enghelabe_eslami': 'iranian_revolution',
 'engi_gl': 'engi',
 'engi_shiki': 'engishiki',
 'engima_browser': 'enigma_browser',
 'engin_mitre': 'engie_mitre',
 'engin_raghip': 'broadwater_farm_riot',
 'engine_819': 'st._louis_southwestern_819',
 'engine_balancing': 'engine_balance',
 'engine_block': 'cylinder_block',
 'engine_brake': 'engine_braking',
 'engine_break': 'engine_braking',
 'engine_building': 'engine_tuning',
 'engine_capacity': 'engine_displacement',
 'engine_charlie': 'charles_erwin_wilson',
 'engine_computer': 'engine_control_unit',
 'engine_coolant': 'antifreeze',
 'engine_cycle': 'carnot_cycle',
 'engine_department': 'marine_engineering',
 'engine_design': 'engine',
 'engine_driver': 'railroad_engineer',
 'engine_drivers': 'railroad_engineer',
 'engine_dynamometer': 'engine_test_stand',
 'engine_failure': 'turbine_engine_failure',
 'engine_generator': 'engine-generator',
 'engine_immobiliser': 'immobiliser',
 'engine_knock': 'engine_knocking',
 'engine_layout': 'engine_configuration',
 'engine_lock': 'hydrolock',
 'engine_lubrication': 'motor_oil',
 'engine_manifold': 'manifold_vacuum',
 'engine_nacelle': 'nacelle',
 'engine_oil': 'motor_oil',
 'engine_packs': 'aircraft',
 'engine_performance': 'engine_tuning',
 'engine_positioning': 'automobile_layout',
 'engine_power': 'motive_power',
 'engine_size': 'engine_displacement',
 'engine_sludge': 'oil_sludge',
 'engine_snorkel': 'vehicle_snorkel',
 'engine_starter': 'starter_motor',
 'engine_testing': 'engine_test_stand',
 'engine_timing': 'ignition_timing',
 'engine_turning': 'engine_turnings',
 'engine_type': 'internal_combustion_engine',
 'engine_vacuum': 'manifold_vacuum',
 'engine_x': 'nginx',
 'engineer_betting': 'arbitrage_betting',
 'engineer_bill': 'bill_stulla',
 'engineer_boot': 'engineer_boots',
 'engineer_corps': 'irish_army_engineer_corps',
 'engineer_goby': 'pholidichthys_leucotaenia',
 'engineer_intern': 'engineer_in_training',
 'engineer_island': 'palmyra_atoll',
 'engineer_latif': 'engineer_ahmed_latif',
 'engineer_troops': 'military_engineer',
 'engineered_controversy': 'artificial_controversy',
 'engineered_landfill': 'landfill',
 'engineered_lumber': 'engineered_wood',
 'engineered_materials': 'materials_science',
 'engineered_meat': 'artificial_meat',
 'engineered_obsolescence': 'planned_obsolescence',
 'engineering_achievements': 'greatest_engineering_achievements_of_the_20th_century',
 'engineering_administration': 'engineering_management',
 'engineering_degree': 'academic_degree',
 'engineering_department': 'marine_engineering',
 'engineering_design': 'engineering_design_process',
 'engineering_dimension': 'classical_scaling_dimension',
 'engineering_drawings': 'engineering_drawing',
 'engineering_economy': 'engineering_economics',
 'engineering_geologists': 'engineering_geologist',
 'engineering_index': 'compendex',
 'engineering_manager': 'engineering_management',
 'engineering_mathematics': 'applied_mathematics',
 'engineering_mechanics': 'applied_mechanics',
 'engineering_news': 'engineering_news-record',
 'engineering_officer': 'engineer_officer',
 'engineering_officers': 'engineer_officer',
 'engineering_pad': 'graph_paper',
 'engineering_portal': 'portal:engineering',
 'engineering_proteins': 'protein_engineering',
 'engineering_psychology': 'ergonomics',
 'engineering_ring': 'order_of_the_engineer',
 'engineering_school': 'engineer_school',
 'engineering_students': 'engineer_school',
 'engineering_system': 'mit_engineering_systems_division',
 'engineering_systems': 'mit_engineering_systems_division',
 'engineering_technicians': 'engineering_technician',
 'engineering_vehicles': 'engineering_vehicle',
 'engineers_canada': 'canadian_council_of_professional_engineers',
 'engineers_case': 'amalgamated_society_of_engineers_v_adelaide_steamship_co._ltd.',
 'engineers_ireland': 'institution_of_engineers_of_ireland',
 'engish_wikipedia': 'english_wikipedia',
 'england-scotland_border': 'anglo-scottish_border',
 'england_2018': 'english_2018_and_2022_fifa_world_cup_bid',
 'england_afb': 'england_air_force_base',
 'england_b': 'england_b_national_football_team',
 'england_birmingham': 'birmingham',
 'england_c': 'england_c_national_football_team',
 'england_cambridge': 'cambridge',
 'england_captains': 'england_captain',
 'england_cricket': 'england_cricket_team',
 'england_culture': 'culture_of_england',
 'england_cup': 'fa_cup',
 'england_dan': 'dan_seals',
 'england_dunwich': 'dunwich',
 'england_english': 'english_language_in_england',
 'england_exeter': 'exeter',
 'england_expects': 'england_expects_that_every_man_will_do_his_duty',
 'england_f.c': 'england_national_football_team',
 'england_f.c.': 'england_national_football_team',
 'england_fc': 'england_national_football_team',
 'england_first': 'england_first_party',
 'england_flag': 'flag_of_england',
 'england_football': 'football_in_england',
 'england_hull': 'kingston_upon_hull',
 'england_international': 'england_national_football_team',
 'england_london': 'london',
 'england_manager': 'england_national_football_team',
 'england_manchester': 'manchester',
 'england_parliament': 'parliament_of_england',
 'england_plymouth': 'plymouth',
 'england_princetown': 'princetown',
 'england_region': 'regions_of_england',
 'england_regions': 'regions_of_england',
 'england_rl': 'england_national_rugby_league_team',
 'england_rocks': 'cleveland_rocks',
 'england_rufc': 'england_national_rugby_union_team',
 'england_rugby': 'england_national_rugby_union_team',
 'england_salisbury': 'salisbury',
 'england_saxons': 'england_saxons_national_rugby_union_team',
 'england_swings': 'roger_miller',
 'england_templars': 'knights_templar_in_england',
 'england_u-21': 'england_national_under-21_team',
 'england_u-21s': 'england_national_under-21_team',
 'england_u21': 'england_national_under-21_football_team',
 'england_u21s': 'england_national_under-21_team',
 'england_under-21': 'england_national_under-21_football_team',
 'england_under-21s': 'england_national_under-21_team',
 'englar_alheimsins': 'angels_of_the_universe',
 'engle_passage': 'eagle_passage',
 'engle_stadium': 'engel_stadium',
 'englebert_dolfuss': 'engelbert_dollfuss',
 'englebert_humperdinck': 'engelbert_humperdinck',
 'englebert_humperdink': 'engelbert_humperdinck',
 'englemann_spruce': 'picea_engelmannii',
 'engler_medal': 'adolf_engler',
 'englerian_system': 'engler_system',
 'engleromyces_goetzei': 'engleromyces',
 'englerophoenix_caribaea': 'attalea_maripa',
 'englerophoenix_regia': 'attalea_maripa',
 'englesea_brook': 'englesea-brook',
 'engleside_railroad': 'connecting_railway',
 'engleside_rr': 'connecting_railway',
 'englewood_dam': 'miami_conservancy_district',
 'englewood_hospital': 'englewood_hospital_and_medical_center',
 'englisc_language': 'old_english',
 'english-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'english-electric_lightning': 'english_electric_lightning',
 'english-language_bible': 'english_translations_of_the_bible',
 'english-language_bibles': 'english_translations_of_the_bible',
 'english-language_debut': 'english_language',
 'english-language_education': 'english_as_a_foreign_or_second_language',
 'english-language_haiku': 'haiku_in_english',
 'english-language_numerals': 'english_numerals',
 'english-language_scrabble': 'english_language_scrabble',
 'english-language_wikipedia': 'english_wikipedia',
 'english-medium_college': 'english_medium_education',
 'english-prime_language': 'e-prime',
 'english-scottish_border': 'anglo-scottish_border',
 'english-speaking_canada': 'english_canada',
 'english-speaking_caribbean': 'anglophone_caribbean',
 'english-speaking_europe': 'english_language_in_europe',
 'english-speaking_quebecer': 'english-speaking_quebecker',
 'english-speaking_quebecers': 'english-speaking_quebecker',
 'english/scottish_border': 'anglo-scottish_border',
 'english_accent': 'regional_accents_of_english',
 'english_accents': 'regional_accents_of_english',
 'english_affairs': 'politics_of_england',
 'english_allsorts': 'liquorice_allsorts',
 'english_america': 'anglo-america',
 'english_americans': 'english_american',
 'english_ancestry': 'english_people',
 'english_angora': 'angora_rabbit',
 'english_architecture': 'architecture_of_the_united_kingdom',
 'english_army': 'military_of_england',
 'english_assocation': 'english_association',
 'english_australians': 'english_australian',
 'english_ballet': 'british_ballet',
 'english_banknote': 'banknotes_of_the_pound_sterling',
 'english_bar': 'barristers_in_england_and_wales',
 'english_barns': 'english_barn',
 'english_bazaar': 'english_bazar',
 'english_beer': 'beer_in_england',
 'english_bible': 'english_translations_of_the_bible',
 'english_bibles': 'english_translations_of_the_bible',
 'english_bluebell': 'common_bluebell',
 'english_bond': 'brickwork',
 'english_boodle': 'poodle_hybrid',
 'english_boxing': 'boxing',
 'english_braid': 'braid',
 'english_braille': 'braille',
 'english_breakfast': 'full_breakfast',
 'english_broom': 'cytisus_scoparius',
 'english_budgie': 'budgerigar',
 'english_bulldog': 'bulldog',
 'english_canadians': 'english_canadian',
 'english_capitalization': 'capitalization',
 'english_case': 'english_law',
 'english_cat': 'the_english_cat',
 'english_catholics': 'roman_catholicism_in_england_and_wales',
 'english_chamomile': 'anthemis_nobilis',
 'english_championship': 'football_league_championship',
 'english_chanel': 'english_channel',
 'english_chroniclers': 'english_historians_in_the_middle_ages',
 'english_chunnel': 'channel_tunnel',
 'english_church': 'church_of_england',
 'english_cities': 'city_status_in_the_united_kingdom',
 'english_coinage': 'coins_of_the_pound_sterling',
 'english_coins': 'coins_of_the_pound_sterling',
 'english_colonies': 'british_empire',
 'english_colonists': 'colonial_history_of_the_united_states',
 'english_common-law': 'common_law',
 'english_commonwealth': 'commonwealth_of_england',
 'english_companies': 'economy_of_england',
 'english_compounds': 'english_compound',
 'english_concert': 'the_english_concert',
 'english_concertina': 'concertina',
 'english_conference': 'football_conference',
 'english_conjugation': 'english_verbs',
 'english_conquest': 'history_of_wales',
 'english_counter-armada': 'english_armada',
 'english_counties': 'counties_of_england',
 'english_county': 'counties_of_england',
 'english_court': 'courts_of_england_and_wales',
 'english_courts': 'courts_of_england_and_wales',
 'english_creole': 'english-based_creole_languages',
 'english_creoles': 'english-based_creole_languages',
 'english_cricket': 'cricket_in_england',
 'english_crown': 'the_crown',
 'english_culture': 'culture_of_england',
 'english_cup': 'fa_cup',
 'english_daisy': 'bellis_perennis',
 'english_dance': 'english_country_dance',
 'english_declension': 'english_grammar',
 'english_defence': 'english_defense',
 'english_democrat': 'english_democrats_party',
 'english_democrats': 'english_democrats_party',
 'english_descent': 'english_people',
 'english_devolution': 'devolved_english_parliament',
 'english_dissenter': 'english_dissenters',
 'english_dogwood': 'philadelphus_coronarius',
 'english_economy': 'economy_of_the_united_kingdom',
 'english_elm': 'ulmus_procera',
 'english_emigrants': 'english_people',
 'english_empire': 'british_empire',
 'english_empiricist': 'empiricism',
 'english_encyclopaedia': 'english_cyclopaedia',
 'english_english': 'english_language_in_england',
 'english_enlightenment': 'age_of_enlightenment',
 'english_ensign': 'british_ensign',
 'english_ensigns': 'british_ensign',
 'english_ethnicity': 'english_people',
 'english_exchequer': 'parliament_of_england',
 'english_expatriate': 'english_people',
 'english_expositor': 'an_english_expositor',
 'english_f.a.': 'the_football_association',
 'english_fa': 'the_football_association',
 'english_film': 'cinema_of_the_united_kingdom',
 'english_finance': 'history_of_the_english_fiscal_system',
 'english_first': 'ef_education',
 'english_flag': 'flag_of_england',
 'english_folk': 'folk_music_of_england',
 'english_food': 'english_cuisine',
 'english_football': 'football_in_england',
 'english_footballers': 'football_in_england',
 'english_gardens': 'english_garden',
 'english_genealogy': 'english_people',
 'english_gentleman': 'gentleman',
 'english_gothic': 'english_gothic_architecture',
 'english_government': 'kingdom_of_england',
 'english_grammer': 'english_grammar',
 'english_haiku': 'haiku_in_english',
 'english_ham': 'york',
 'english_harbor': 'english_harbour',
 'english_hawthorn': 'crataegus_laevigata',
 'english_helicon': 'englands_helicon',
 'english_herring': 'atlantic_herring',
 'english_high': 'english_high_school_of_boston',
 'english_highlands': 'pennines',
 'english_hindus': 'hinduism_in_england',
 'english_hip-hop': 'british_hip_hop',
 'english_history': 'history_of_england',
 'english_holidays': 'public_holidays_in_the_united_kingdom',
 'english_holly': 'ilex_aquifolium',
 'english_honorific': 'english_honorifics',
 'english_hood': 'gable_hood',
 'english_humor': 'british_humour',
 'english_humour': 'british_humour',
 'english_identity': 'english_people',
 'english_immigrants': 'english_people',
 'english_independance': 'english_nationalism',
 'english_interest': 'politics_of_england',
 'english_inventions': 'english_inventions_and_discoveries',
 'english_ipa': 'ipa_chart_for_english_dialects',
 'english_iris': 'iris_latifolia',
 'english_ivy': 'hedera_helix',
 'english_judges': 'judiciary_of_england_and_wales',
 'english_judiciary': 'judiciary_of_england_and_wales',
 'english_kabbalah': 'english_qabalah',
 'english_kenpo': 'american_kenpo',
 'english_kills': 'newtown_creek',
 'english_kingdom': 'kingdom_of_england',
 'english_kiss': 'french_kiss',
 'english_kissing': 'french_kiss',
 'english_langauge': 'english_language',
 'english_language.': 'english_language',
 'english_languge': 'english_language',
 'english_laurel': 'prunus_laurocerasus',
 'english_lavender': 'lavandula_angustifolia',
 'english_laws': 'english_law',
 'english_learning': 'english_as_a_foreign_or_second_language',
 'english_leet': 'leet',
 'english_legend': 'anglo-saxon_paganism',
 'english_letters': 'english_alphabet',
 'english_lion': 'british_big_cats',
 'english_lions': 'british_big_cats',
 'english_localisation': 'language_localisation',
 'english_localization': 'language_localisation',
 'english_lock': 'flintlock',
 'english_longbowmen': 'english_longbow',
 'english_longbows': 'english_longbow',
 'english_longhorn': 'longhorn_cattle',
 'english_lords': 'peerage_of_england',
 'english_maelor': 'maelor',
 'english_marigold': 'calendula_officinalis',
 'english_matters': 'politics_of_england',
 'english_media': 'media_of_the_united_kingdom',
 'english_medium': 'english_medium_education',
 'english_mercury': 'smearwort',
 'english_method': 'intercrural_sex',
 'english_monarchy': 'monarchy_of_the_united_kingdom',
 'english_moor': 'the_english_moor',
 'english_moslems': 'islam_in_the_united_kingdom',
 'english_muslims': 'islam_in_england',
 'english_mystery': 'english_mistery',
 'english_mythology': 'anglo-saxon_paganism',
 'english_name': 'germanic_name',
 'english_nation': 'english_people',
 'english_nationalist': 'english_nationalism',
 'english_navy': 'royal_navy',
 'english_nobility': 'british_nobility',
 'english_noblemen': 'peerage_of_england',
 'english_oak': 'quercus_robur',
 'english_only': 'english-only_movement',
 'english_painting': 'english_art',
 'english_paintings': 'english_art',
 'english_pakistani': 'british_pakistanis',
 'english_pale': 'the_pale',
 'english_park': 'english_garden',
 'english_parliament': 'parliament_of_england',
 'english_parliamentarian': 'parliament_of_england',
 'english_parliamentary': 'parliament_of_england',
 'english_parliamenterians': 'roundhead',
 'english_passport': 'british_passport',
 'english_patient': 'the_english_patient',
 'english_pen': 'international_pen',
 'english_perch': 'european_perch',
 'english_philology': 'english_studies',
 'english_philosophy': 'british_philosophy',
 'english_phonemes': 'english_phonology',
 'english_phonetics': 'english_phonology',
 'english_placenames': 'british_toponymy',
 'english_plantain': 'plantago_lanceolata',
 'english_plurals': 'english_plural',
 'english_poet': 'english_poetry',
 'english_pointer': 'pointing_breed',
 'english_police': 'law_enforcement_in_the_united_kingdom',
 'english_political': 'politics_of_england',
 'english_politics': 'politics_of_england',
 'english_pope': 'pope_adrian_iv',
 'english_pound': 'pound_sterling',
 'english_prayerbook': 'book_of_common_prayer',
 'english_premiership': 'premier_league',
 'english_prime': 'e-prime',
 'english_primrose': 'primula_vulgaris',
 'english_primroses': 'primula_vulgaris',
 'english_pronoun': 'english_personal_pronouns',
 'english_pronouns': 'english_personal_pronouns',
 'english_pronunciation': 'english_phonology',
 'english_protectorate': 'the_protectorate',
 'english_protestant': 'white_anglo-saxon_protestant',
 'english_proverbs': 'proverb',
 'english_psyche': 'english_nationalism',
 'english_puritans': 'puritan',
 'english_qabala': 'english_qabalah',
 'english_qaballa': 'english_qabalah',
 'english_quay': 'english_embankment',
 'english_quebec': 'english-speaking_quebecker',
 'english_question': 'west_lothian_question',
 'english_rabbit': 'english_spot',
 'english_rapper': 'british_hip_hop',
 'english_recusants': 'recusancy',
 'english_reform': 'english_spelling_reform',
 'english_regalia': 'crown_jewels_of_the_united_kingdom',
 'english_regency': 'british_regency',
 'english_region': 'regions_of_england',
 'english_regions': 'regions_of_england',
 'english_republic': 'english_republicanism',
 'english_rite': 'sarum_rite',
 'english_riviera': 'torbay',
 'english_robin': 'european_robin',
 'english_robins': 'european_robin',
 'english_rock': 'british_rock',
 'english_romanies': 'romanichal',
 'english_roses': 'david_austin',
 'english_roswell': 'rendlesham_forest_incident',
 'english_royalists': 'cavalier',
 'english_royals': 'monarchy_of_the_united_kingdom',
 'english_rugby': 'rugby_union_in_england',
 'english_ryegrass': 'lolium_perenne',
 'english_school': 'the_english_school',
 'english_school-master': 'the_english_schoole-master',
 'english_schoole-master': 'the_english_schoole-master',
 'english_schoolemaster': 'the_english_schoole-master',
 'english_schoolmaster': 'the_english_schoole-master',
 'english_schools': 'education_in_england',
 'english_scrabble': 'english_language_scrabble',
 'english_scurvygrass': 'cochlearia_anglica',
 'english_self-government': 'english_nationalism',
 'english_separatism': 'english_nationalism',
 'english_settlers': 'english_people',
 'english_sheepdog': 'old_english_sheepdog',
 'english_shilling': 'british_shilling_coin',
 'english_sikhs': 'sikhism_in_england',
 'english_slang': 'slang',
 'english_socialism': 'ingsoc',
 'english_solicitors': 'solicitor',
 'english_sonnet': 'sonnet',
 'english_sonnets': 'sonnet',
 'english_sounds': 'english_phonology',
 'english_sparrow': 'house_sparrow',
 'english_speakers': 'anglosphere',
 'english_speaking': 'anglosphere',
 'english_spelling': 'english_orthography',
 'english_spinach': 'spinach',
 'english_sport': 'sport_in_england',
 'english_springer': 'english_springer_spaniel',
 'english_spurs': 'spur',
 'english_stout': 'stout',
 'english_subdivisions': 'subdivisions_of_england',
 'english_subjunctive': 'subjunctive_mood',
 'english_suffix': 'suffix',
 'english_sundew': 'drosera_anglica',
 'english_surname': 'english_name',
 'english_sweat': 'sweating_sickness',
 'english_sweate': 'sweating_sickness',
 'english_syntax': 'english_grammar',
 'english_system': 'english_units',
 'english_tea': 'english_breakfast_tea',
 'english_teacher': 'english_as_a_foreign_or_second_language',
 'english_television': 'television_in_the_united_kingdom',
 'english_templar': 'knights_templar_in_england',
 'english_templars': 'knights_templar_in_england',
 'english_titles': 'peerage_of_england',
 'english_toffee': 'toffee',
 'english_trader': 'ss_english_trader',
 'english_translations': 'translation',
 'english_travelers': 'english_travellers',
 'english_trees': 'trees_of_britain_and_ireland',
 'english_trifle': 'trifle',
 'english_unit': 'english_units',
 'english_usage': 'linguistic_prescription',
 'english_verb': 'english_verbs',
 'english_verse': 'english_poetry',
 'english_vice': 'caning',
 'english_villages': 'english_village',
 'english_violet': 'viola_odorata',
 'english_virginal': 'harpsichord',
 'english_walnut': 'juglans_regia',
 'english_weed': 'oxalis_pes-caprae',
 'english_whiting': 'merlangius_merlangus',
 'english_wikinews': 'wikinews',
 'english_wikiquote': 'wikiquote',
 'english_wikisource': 'wikisource',
 'english_wiktionary': 'wiktionary',
 'english_willow': 'salix_alba',
 'english_wine': 'wine_from_the_united_kingdom',
 'english_worthies': 'john_vicars',
 'english_yew': 'taxus_baccata',
 'englund_counterattack': 'elephant_gambit',
 'englyn_gwydion': 'englynion_gwydion',
 'engo_kokugon': 'yuanwu_keqin',
 'engollon_ne': 'engollon',
 'engoma_drums': 'ngoma_drums',
 'engozero_lake': 'lake_engozero',
 'engracia_reyes': 'engracia_cruz-reyes',
 'engraulicypris_sardella': 'lake_sardine',
 'engraulis_anchoita': 'argentine_anchoita',
 'engraulis_australis': 'australian_anchovy',
 'engraulis_encrasicholus': 'european_anchovy',
 'engraulis_encrasicolus': 'european_anchovy',
 'engraulis_ringens': 'peruvian_anchoveta',
 'engraved_gems': 'engraved_gem',
 'engsoc_melaka': 'engineering_society_of_multimedia_university',
 'engstlen_lake': 'engstlensee',
 'engstlen_see': 'engstlensee',
 'enguerrand_charonton': 'enguerrand_quarton',
 'engure_lake': 'lake_engure',
 'engures_novads': 'engure_municipality',
 'enguri_dam': 'inguri_dam',
 'enguri_hpp': 'inguri_dam',
 'enguri_river': 'inguri_river',
 'engwish_bwood': 'six_demon_bag',
 'engystoma_olivaceum': 'gastrophryne_olivacea',
 'enhanced_bios': 'logical_block_addressing',
 'enhanced_cd-rom': 'enhanced_cd',
 'enhanced_cooperation': 'enhanced_co-operation',
 'enhanced_definition': 'enhanced-definition_television',
 'enhanced_diamond': 'diamond_enhancement',
 'enhanced_dr-dos': 'dr-dos',
 'enhanced_entity-relationship': 'enhanced_entity-relationship_model',
 'enhanced_f-scale': 'fujita_scale',
 'enhanced_fujita': 'enhanced_fujita_scale',
 'enhanced_gprs': 'enhanced_data_rates_for_gsm_evolution',
 'enhanced_ide': 'parallel_ata',
 'enhanced_igrp': 'enhanced_interior_gateway_routing_protocol',
 'enhanced_interrogation': 'enhanced_interrogation_techniques',
 'enhanced_metafile': 'windows_metafile',
 'enhanced_paveway': 'paveway',
 'enhanced_remake': 'video_game_remake',
 'enhanced_remakes': 'video_game_remake',
 'enhanced_storytelling': 'transmedia_storytelling',
 'enhanced_strength': 'superhuman_strength',
 'enhancement_smoker': 'half_baked',
 'enhancement_technologies': 'human_enhancement',
 'enharmonic_equivalence': 'enharmonic',
 'enharmonic_equivalency': 'enharmonic',
 'enharmonic_equivalent': 'enharmonic',
 'enharmonic_interval': 'enharmonic',
 'enharmonic_spelling': 'enharmonic',
 'enharmonic_tetrachord': 'enharmonic_genus',
 'enharmonic_tone': 'enharmonic',
 'enharmonically_equivalent': 'enharmonic',
 'enhydra_lutris': 'sea_otter',
 'enhydris_gyii': 'kapuas_mud_snake',
 'enhydris_gyrii': 'kapuas_mud_snake',
 'enhydris_sieboldi': 'enhydris_sieboldii',
 'eni_s.p.a': 'eni',
 'eni_s.p.a.': 'eni',
 'eni_spa': 'eni',
 'eniac_jti': 'eniac_joint_technology_initiative',
 'enichem_livorno': 'libertas_livorno',
 'enicognathus_ferrugineus': 'austral_parakeet',
 'enicognathus_leptorhynchus': 'slender-billed_parakeet',
 'enicurus_immaculatus': 'black-backed_forktail',
 'enicurus_leschenaulti': 'white-crowned_forktail',
 'enicurus_maculatus': 'spotted_forktail',
 'enicurus_ruficapillus': 'chestnut-naped_forktail',
 'enicurus_schistaceus': 'slaty-backed_forktail',
 'enicurus_scouleri': 'little_forktail',
 'enicurus_velatus': 'sunda_forktail',
 'enid_afb': 'vance_air_force_base',
 'enid_bylton': 'enid_blyton',
 'enid_coleslaw': 'ghost_world',
 'enid_eyeington': 'dick_and_enid_eyeington',
 'enid_rollins': 'sweet_valley_high',
 'enid_stamp-taylor': 'enid_stamp_taylor',
 'enid_stamptaylor': 'enid_stamp_taylor',
 'enid_waldholtz': 'enid_greene',
 'enidze_vardar': 'giannitsa',
 'enidzhe_vardar': 'giannitsa',
 'enigma_bicycle': 'enigma_titanium',
 'enigma_card': 'security_token',
 'enigma_cipher': 'enigma_machine',
 'enigma_code': 'enigma_machine',
 'enigma_cypher': 'enigma_machine',
 'enigma_project': 'tripwires',
 'enigma_rotor': 'enigma_rotor_details',
 'enigma_variation': 'enigma_variations',
 'enigmatic:_calling': 'enigmatic_:_calling',
 'enigmatic_calling': 'enigmatic_:_calling',
 'enigmatic_man': 'organization_xiii',
 'enigmo_2': 'enigmo',
 'enigmosaurus_mongolensis': 'enigmosaurus',
 'enigmosaurus_mongoliensis': 'enigmosaurus',
 'enimont_livorno': 'libertas_livorno',
 'enindiljaugwa_language': 'enindhilyagwa_language',
 'enio_morricone': 'ennio_morricone',
 'enio_valtchev': 'enyu_valchev',
 'eniro_ab': 'eniro',
 'enisei_river': 'yenisei_river',
 'enishi_yukishiro': 'yukishiro_enishi',
 'enisi_yukisiro': 'yukishiro_enishi',
 'eniwetok_atoll': 'enewetak_atoll',
 'enix_america': 'enix',
 'enj_carter': 'e._n._j._carter',
 'enjian_zhang': 'zhang_enjian',
 'enjoy_england': 'english_tourism_council',
 'enka_bv': 'akzonobel',
 'enkephalin_receptor': 'opioid_receptor',
 'enkhbat_badar-uugan': 'enkhbatyn_badar-uugan',
 'enkhzorig_zorigtbaatar': 'zorigtbaataryn_enkhzorig',
 'enlace_tbn': 'tbn_enlace_usa',
 'enlace_usa': 'tbn_enlace_usa',
 'enlarged_heart': 'cardiomegaly',
 'enlarged_liver': 'hepatomegaly',
 'enlarged_prostate': 'benign_prostatic_hyperplasia',
 'enlarged_spleen': 'splenomegaly',
 'enlightened_absolutist': 'enlightened_absolutism',
 'enlightened_despot': 'enlightened_absolutism',
 'enlightened_despotism': 'enlightened_absolutism',
 'enlightened_despots': 'enlightened_absolutism',
 'enlightened_monarch': 'enlightened_absolutism',
 'enlightened_one': 'gautama_buddha',
 'enlightened_selfishness': 'enlightened_self-interest',
 'enlightenment_age': 'age_of_enlightenment',
 'enlightenment_era': 'age_of_enlightenment',
 'enlightenment_intensives': 'enlightenment_intensive',
 'enlightenment_period': 'age_of_enlightenment',
 'enlightenment_philosophy': 'age_of_enlightenment',
 'enlightenment_stupa': 'enlightenment_stupa_in_benalmadena',
 'enlightenment_thought': 'age_of_enlightenment',
 'enlightment_philosophers': 'age_of_enlightenment',
 'enlisted_man': 'enlisted_rank',
 'enlisted_men': 'enlisted_rank',
 'enlisted_personnel': 'enlisted_rank',
 'enlisted_ranks': 'enlisted_rank',
 'enlisted_rating': 'naval_rating',
 'enlisted_soldier': 'enlisted_rank',
 'enlisted_troops': 'enlisted_rank',
 'enlistment_bars': 'enlistment_bar',
 'enloe_high': 'william_g._enloe_high_school',
 'enloe_school': 'william_g._enloe_high_school',
 'enmachi_station': 'emmachi_station',
 'enmanuel_mamikonian': 'manuel_mamikonian',
 'enmienda_platt': 'platt_amendment',
 'enmod_convention': 'environmental_modification_convention',
 'enmonodia_burmanica': 'hypopyra_burmanica',
 'enmonodia_carneotincta': 'hypopyra_carneotincta',
 'enmonodia_endoxantha': 'hypopyra_capensis',
 'enmonodia_hampsoni': 'hypopyra_capensis',
 'enmonodia_malgassica': 'hypopyra_malgassica',
 'enmonodia_occidentalis': 'hypopyra_capensis',
 'enmonodia_ossigera': 'hypopyra_ossigera',
 'enmonodia_plumbefusa': 'hypopyra_capensis',
 'enmonodia_pulverulenta': 'hypopyra_capensis',
 'enmonodia_spermatophora': 'hypopyra_spermatophora',
 'enna_province': 'province_of_enna',
 'enneacanthus_obesus': 'banded_sunfish',
 'enneagonal_bipyramid': 'bipyramid',
 'enneagonal_number': 'nonagonal_number',
 'enneapterygius_kermadecensis': 'kermadec_triplefin',
 'ennenda_gl': 'ennenda',
 'ennetbaden_ag': 'ennetbaden',
 'ennetmoos_nw': 'ennetmoos',
 'enni_bennen': 'enni',
 'ennice_mukomberanwa': 'ennica_mukomberanwa',
 'ennie_award': 'ennies',
 'ennie_awards': 'ennies',
 'ennio_moricone': 'ennio_morricone',
 'ennio_tardini': 'stadio_ennio_tardini',
 'ennis-brown_house': 'ennis_house',
 'ennis-brown_residence': 'ennis_house',
 'ennis_esmer': 'enis_esmer',
 'ennis_graham': 'mary_louisa_molesworth',
 'ennis_isd': 'ennis_independent_school_district',
 'ennis_sisters': 'the_ennis_sisters',
 'enniscorthy_carol': 'wexford_carol',
 'enniskillen_bomb': 'remembrance_day_bombing',
 'enniskillen_bombing': 'remembrance_day_bombing',
 'enniskillen_massacre': 'remembrance_day_bombing',
 'ennstal_alps': 'ennstaler_alps',
 'ennstaler_alpen': 'ennstaler_alps',
 'eno_foundation': 'william_phelps_eno',
 'eno_park': 'eno_river_state_park',
 'enoch_bartlett': 'european_pear',
 'enoch_bowen': 'the_haunter_of_the_dark',
 'enoch_holtwick': 'enoch_a._holtwick',
 'enoch_i': 'book_of_enoch',
 'enoch_johnson': 'enoch_l._johnson',
 'enoch_linux': 'gentoo_linux',
 'enoch_lowe': 'enoch_louis_lowe',
 'enoch_moore': 'inky_moore',
 'enoch_pardee': 'enoch_h._pardee',
 'enoch_rector': 'enoch_j._rector',
 'enoch_somaes': 'enoch_soames',
 'enoch_wines': 'enoch_cobb_wines',
 'enochian_language': 'enochian',
 'enochian_magick': 'enochian_magic',
 'enochian_occultism': 'enochian_magic',
 'enodes_erythrophris': 'fiery-browed_myna',
 'enodis_plc': 'enodis',
 'enoki_mushroom': 'enokitake',
 'enoki_mushrooms': 'enokitake',
 'enola_homosexual': 'northwest_herald',
 'enolase_1': 'alpha-enolase',
 'enolate_ion': 'enol',
 'enom_inc.': 'enom',
 'enomeni_dimokrates': 'united_democrats',
 'enomoto_atsuko': 'atsuko_enomoto',
 'enomoto_ayako': 'ayako_enomoto',
 'enomoto_kenichi': 'kenichi_enomoto',
 'enomoto_kikaku': 'takarai_kikaku',
 'enomoto_shunji': 'shunji_enomoto',
 'enonkoski_monastery': 'the_monastic_protestant_community_in_enonkoski',
 'enonsaari_island': 'enonsaari',
 'enoplida_infections': 'enoplia',
 'enoplognatha_bellicosa': 'rugathodes_bellicosus',
 'enoplognatha_bellicosum': 'rugathodes_bellicosus',
 'enoploteuthis_cookii': 'dana_octopus_squid',
 'enor_gate': 'xnor_gate',
 'enormous_crocodile': 'the_enormous_crocodile',
 'enormous_theorem': 'classification_of_finite_simple_groups',
 'enos_kagawa': 'enos_kagaba',
 'enos_throop': 'enos_t._throop',
 'enoshima_island': 'enoshima',
 'enosi_alexandroupoli': 'alexandroupoli_enosi',
 'enosis_paralimni': 'enosis_neon_paralimni_fc',
 'enotris_johnson': 'long_tall_sally',
 'enough_love': 'rockferry',
 'enough_projectives': 'projective_object',
 'enoura_maru': 'oryoku_maru',
 'enova_corporation': 'sempra_energy',
 'enova_systems': 'ic_bus',
 'enoyl-acp_reductase': 'enoyl-acyl_carrier_protein_reductase',
 'enp_paralimi': 'enosis_neon_paralimni_fc',
 'enp_paralimni': 'enosis_neon_paralimni_fc',
 'enp_sowah': 'e._n._p._sowah',
 'enquire_character': 'c0_and_c1_control_codes',
 'enquiry-based_learning': 'inquiry-based_learning',
 'enr_program': 'university_of_oregon_school_of_law',
 'enric_granados': 'enrique_granados',
 'enric_morera': 'enric_morera_i_viura',
 'enric_romero': 'enrique_badia_romero',
 'enric_valor': 'enric_valor_i_vives',
 'enrice_tellini': 'enrico_tellini',
 'enriched_categories': 'enriched_category',
 'enriched_functor': 'enriched_category',
 'enriched_grain': ':endosperm',
 'enrico_adelelmo': 'enrico_adelelmo_brunetti',
 'enrico_alberici': 'enrico_albericci',
 'enrico_albrizzi': 'enrico_albericci',
 'enrico_aldegrever': 'heinrich_aldegrever',
 'enrico_bartolomei': 'henry_of_segusio',
 'enrico_bossi': 'marco_enrico_bossi',
 'enrico_brunetti': 'enrico_adelelmo_brunetti',
 'enrico_ducci': 'ducci_sequence',
 'enrico_golzio': 'hendrik_goltzius',
 'enrico_guaita': 'enrique_guaita',
 'enrico_hondio': 'henricus_hondius_ii',
 'enrico_i': 'henry_i',
 'enrico_ii': 'henry_ii',
 'enrico_iii': 'henry_iii',
 'enrico_januarie': 'ricky_januarie',
 'enrico_lazio': 'rick_lazio',
 'enrico_malatesta': 'errico_malatesta',
 'enrico_minutolo': 'enrico_minutoli',
 'enrico_morricone': 'ennio_morricone',
 'enrico_palazo': 'the_naked_gun',
 'enrico_palazzo': 'the_naked_gun',
 'enrico_pallazo': 'the_naked_gun',
 'enrico_scrovegni': 'enrico_degli_scrovegni',
 'enrico_v': 'henry_v',
 'enrico_zucalli': 'enrico_zuccalli',
 'enriko_maniago': 'flattbush',
 'enrique_alcatera': 'enrique_alcatena',
 'enrique_anderson-imbert': 'enrique_anderson_imbert',
 'enrique_arancibia': 'enrique_arancibia_clavel',
 'enrique_arranciaba': 'enrique_arancibia_clavel',
 'enrique_ballestreros': 'enrique_ballesteros',
 'enrique_brower': 'hendrik_brouwer',
 'enrique_camarena-salazar': 'enrique_camarena',
 'enrique_carral': 'enrique_carral_icaza',
 'enrique_caruso': 'enrico_caruso',
 'enrique_celaya': 'enrique_martinez_celaya',
 'enrique_delgado': 'henry_darrow',
 'enrique_falabella': 'enrique_r._falabella',
 'enrique_gaspar': 'enrique_gaspar_y_rimbau',
 'enrique_herrera': 'enrique_olaya_herrera',
 'enrique_i': 'henry_i',
 'enrique_igleisias': 'enrique_iglesias',
 'enrique_ii': 'henry_ii',
 'enrique_iii': 'henry_iii',
 'enrique_inglesias': 'enrique_iglesias',
 'enrique_iv': 'henry_iv_of_castile',
 'enrique_martin': 'ricky_martin',
 'enrique_morera': 'enric_morera_i_viura',
 'enrique_olaya': 'enrique_olaya_herrera',
 'enrique_petracchi': 'enrique_santiago_petracchi',
 'enrique_pollack': 'henry_pollack',
 'enrique_priego': 'enrique_priego_oropeza',
 'enrique_quini': 'quini',
 'enrique_salvatore': 'legally_blonde',
 'enrique_v': 'henry_v',
 'enriques_surfaces': 'enriques_surface',
 'enriqueta_favez': 'enrique_favez',
 'enriquillo_airport': 'enriquillo_field',
 'enriquillo_depression': 'cul-de-sac_depression',
 'enriquillo_lake': 'lake_enriquillo',
 'enrolled_bill': 'enrolled_bill_doctrine',
 'enrolled_nurse': 'licensed_practical_nurse',
 'enrolled_voter': 'voter_registration',
 'enron_bankruptcy': 'enron_scandal',
 'enron_corp': 'enron',
 'enron_corp.': 'enron',
 'enron_corporation': 'enron',
 'enron_development': 'enron_international',
 'enron_field': 'minute_maid_park',
 'enron_three': 'natwest_three',
 'enron_trial': 'trial_of_kenneth_lay_and_jeffrey_skilling',
 'enry_iggins': 'my_fair_lady',
 'ens_kalev': 'eml_kalev',
 'ens_lembit': 'eml_lembit',
 'ensalada_criolla': 'lists_of_argentine_films',
 'ensatina_eschscholtzii': 'ensatina',
 'enschede_airport': 'enschede_airport_twente',
 'enschedese_boys': 'fc_twente',
 'ensdorf_monastery': 'ensdorf_abbey',
 'ensei_tankado': 'digital_fortress',
 'ensemble_film': 'ensemble_cast',
 'ensemble_films': 'ensemble_cast',
 'ensemble_inter-contemporain': 'ensemble_intercontemporain',
 'ensemble_plot': 'ensemble_cast',
 'ensemble_studio': 'ensemble_studios',
 'ensemble_timbre': 'sound_mass',
 'ensemble_xenakis': 'xenakis_ensemble',
 'enserco_energy': 'black_hills_corporation',
 'enset_plant': 'ensete',
 'enshaa_towers': 'karachi_financial_towers',
 'enshin_karate': 'enshin_kaikan',
 'ensifer_meliloti': 'sinorhizobium_meliloti',
 'ensifera_ensifera': 'sword-billed_hummingbird',
 'ensiform_cartilage': 'xiphoid_process',
 'ensign_bus': 'ensignbus',
 'ensign_crusher': 'wesley_crusher',
 'ensign_dyas': 'joseph_dyas',
 'ensign_ewart': 'charles_ewart',
 'ensign_jumonville': 'joseph_coulon_de_jumonville',
 'ensign_leeke': 'william_leeke',
 'ensign_lynch': 'timothy_w._lynch',
 'ensign_nog': 'nog',
 'ensign_ro': 'ro_laren',
 'ensign_wasp': 'evaniidae',
 'ensign_wesley': 'wesley_crusher',
 'ensis_arcuatus': 'razor_shell',
 'ensis_directus': 'atlantic_jackknife_clam',
 'ensis_minor': 'jackknife_clam',
 'ensis_siliqua': 'pod_razor',
 'enskida_gymnasiet': 'enskilda_gymnasiet',
 'enskilda_banken': 'stockholms_enskilda_bank',
 'enskilda_samtal': 'private_confessions',
 'enso_gutzeit': 'stora_enso',
 'ensomheden_island': 'uyedineniya_island',
 'ensoniq_corp': 'ensoniq',
 'ensoniq_corporation': 'ensoniq',
 'ensoniq_es1370': 'ensoniq_audiopci',
 'ensoniq_mr-76': 'ensoniq_mr61',
 'ensoniq_mr76': 'ensoniq_mr61',
 'ensoniq_opus': 'ensoniq_soundscape_opus',
 'enstream_lp': 'enstream',
 'enstrom_28': 'enstrom_f-28',
 'enstrom_280': 'enstrom_f-28',
 'enstrom_f28': 'enstrom_f-28',
 'enstrom_helicopter': 'enstrom_helicopter_corporation',
 'enstrom_shark': 'enstrom_f-28',
 'ensuite_bathroom': 'bathroom',
 'ensworth_school': 'the_ensworth_school',
 'ent_38': 'phenothiazine',
 'ent_afb': 'ent_air_force_base',
 'ent_doctor': 'otolaryngology',
 'ent_limited': 'ent_ltd.',
 'ent_ltd': 'ent_ltd.',
 'ent_specialist': 'otolaryngology',
 'entacmaea_quadricolor': 'bubble-tip_anemone',
 'entada_rheedei': 'entada_rheedii',
 'entameba_histolytica': 'entamoeba_histolytica',
 'entamoeba_dispar': 'entamoeba',
 'entamoeba_hystolitica': 'entamoeba_histolytica',
 'entandrophragma_cylindricum': 'sapele',
 'entangled_state': 'quantum_entanglement',
 'entanglement_concentration': 'entanglement_distillation',
 'entanglement_purification': 'entanglement_distillation',
 'entangling_alliances': 'united_states_non-interventionism',
 'entaro_adun': 'starcraft',
 'entartete_kunst': 'degenerate_art',
 'entartete_musik': 'degenerate_music',
 'entebbe_airport': 'entebbe_international_airport',
 'entebbe_city': 'entebbe',
 'entebbe_hijacking': 'operation_entebbe',
 'entebbe_incident': 'operation_entebbe',
 'entebbe_operation': 'operation_entebbe',
 'entebbe_raid': 'operation_entebbe',
 'entekhab_news': 'entekhab',
 'entel_tower': 'torre_entel',
 'entelea_arborescens': 'entelea',
 'entellus_langur': 'northern_plains_gray_langur',
 'entente_forces': 'allies_of_world_war_i',
 'entente_powers': 'triple_entente',
 'enter_shakira': 'enter_shikari',
 'entera_duke': 'antera_duke',
 'enteral_feeding': 'feeding_tube',
 'enteral_nutrition': 'nasogastric_intubation',
 'entercom_broadcasting': 'entercom_communications',
 'entergy_corp.': 'entergy',
 'entergy_corporation': 'entergy',
 'entergy_nuclear': 'entergy',
 'enteric-coated_drug': 'enteric_coating',
 'enteric_bacteria': 'gut_flora',
 'enteric_division': 'enteric_nervous_system',
 'enteric_feeding': 'feeding_tube',
 'enteric_fever': 'typhoid_fever',
 'enteric_flora': 'gut_flora',
 'enteric_ischemia': 'ischemic_colitis',
 'enteric_neuron': 'enteric_nervous_system',
 'entering_space': 'entering_space:_creating_a_spacefaring_civilization',
 'entering_tone': 'checked_tone',
 'enteritis_necroticans': 'clostridial_necrotizing_enteritis',
 'enterobacter_gergoviae': 'enterobacter',
 'enterobacteriaceae_infections': 'enterobacteriaceae',
 'enterobius_vermicularis': 'pinworm',
 'enterochromaffin-like_cells': 'enterochromaffin-like_cell',
 'enterochromaffin_cells': 'enterochromaffin_cell',
 'enterochromaffine-like_cell': 'enterochromaffin-like_cell',
 'enterochromis_paropius': 'haplochromis_paropius',
 'enterococcus_galllinarum': 'enterococcus_gallinarum',
 'enteroctopus_dofleini': 'north_pacific_giant_octopus',
 'enteroctopus_magnificus': 'southern_giant_octopus',
 'enteroctopus_membranaceus': 'enteroctopus_megalocyathus',
 'enteroendocrine_cells': 'enteroendocrine_cell',
 'enterohepatic_cycle': 'enterohepatic_circulation',
 'enterohepatic_recycling': 'enterohepatic_circulation',
 'enterolobium_cyclocarpa': 'enterolobium_cyclocarpum',
 'enterolobium_polycephalum': 'albizia_inundata',
 'enterolobium_saman': 'albizia_saman',
 'enteropathic_arthropathies': 'arthropathy',
 'enterorhinal_cortex': 'entorhinal_cortex',
 'enterotoxin_b': 'staphylococcal_enterotoxin_b',
 'enterovirus_71': 'ev-71',
 'enterovirus_infections': 'enterovirus',
 'enterprise-driven_architecture': 'event-driven_architecture',
 'enterprise-flora_highway': 'oregon_route_3',
 'enterprise-level_application': 'enterprise_software',
 'enterprise-lewiston_highway': 'oregon_route_3',
 'enterprise_2.0': 'enterprise_social_software',
 'enterprise_agreement': 'enterprise_bargaining_agreement',
 'enterprise_airport': 'enterprise_municipal_airport',
 'enterprise_application': 'enterprise_software',
 'enterprise_architectures': 'enterprise_architecture',
 'enterprise_bargaining': 'enterprise_bargaining_agreement',
 'enterprise_beans': 'enterprise_javabean',
 'enterprise_cms': 'enterprise_content_management',
 'enterprise_csar': 'enterprise_champion',
 'enterprise_czar': 'enterprise_champion',
 'enterprise_education': 'business_education',
 'enterprise_forums': 'lithium_technologies',
 'enterprise_foundation': 'enterprise_community_partners',
 'enterprise_framework': 'efx_factory',
 'enterprise_incident': 'the_enterprise_incident',
 'enterprise_javabeans': 'enterprise_javabean',
 'enterprise_layer': 'enterprise_service_layer',
 'enterprise_lifecycle': 'enterprise_life_cycle',
 'enterprise_management': 'management',
 'enterprise_model': 'enterprise_modelling',
 'enterprise_modeling': 'enterprise_modelling',
 'enterprise_mountaineer': 'the_mountaineer',
 'enterprise_multiple': 'ev/ebitda',
 'enterprise_neptune': 'project_neptune',
 'enterprise_plasma': 'plaxton_primo',
 'enterprise_portals': 'enterprise_portal',
 'enterprise_records': 'stax_records',
 'enterprise_rent-a-truck': 'enterprise_rent-a-car',
 'enterprise_rental': 'enterprise_rent-a-car',
 'enterprise_reporting': 'report',
 'enterprise_sales': 'complex_sales',
 'enterprise_sever': 'enterprise_server',
 'enterprise_sun': 'enterprise-sun',
 'enterprise_systems': 'enterprise_system',
 'enterprise_taxonomy': 'corporate_taxonomy',
 'enterprise_transformation': 'business_transformation',
 'enterprise_tsar': 'enterprise_champion',
 'enterprise_types': 'types_of_business_entity',
 'enterprise_tzar': 'enterprise_champion',
 'enterprise_zone': 'urban_enterprise_zone',
 'entertain_me': 'non-stop_erotic_cabaret',
 'entertaining_comics': 'ec_comics',
 'entertainment_centers': 'entertainment_center',
 'entertainment_complex': 'family_fun_center',
 'entertainment_lawyer': 'entertainment_law',
 'entertainment_now': 'etalk',
 'entertainment_park': 'amusement_park',
 'entertainment_quarter': 'the_entertainment_quarter',
 'entertainment_series': 'rca_entertainment_series',
 'entertainment_studios': 'entertainers_with_byron_allen',
 'entertainment_system': 'nintendo_entertainment_system',
 'entertainment_technologies': 'entertainment_technology',
 'entertainment_wrestling': 'sports_entertainment',
 'enthalpy_change': 'enthalpy',
 'entheogenic_drug': 'entheogen',
 'enthoi_lakatamia': 'enthoi_lakatamia_fc',
 'entiat_range': 'entiat_mountains',
 'entier_function': 'floor_and_ceiling_functions',
 'entimio_polonini': 'alessandro_polonini',
 'entire-leaved_cotoneaster': 'cotoneaster_integrifolius',
 'entire_agreement': 'integration_clause',
 'entire_leaf': 'leaf_shape',
 'entire_ring': 'integral_domain',
 'entire_sanctification': 'christian_perfection',
 'entish_language': 'ent',
 'entitlement_commodity': 'entitlement_commodities',
 'entitlement_program': 'entitlement',
 'entitlement_programs': 'entitlement',
 'entity-level_control': 'entity-level_controls',
 'entity-relationship_diagram': 'entity-relationship_model',
 'entity-relationship_diagrams': 'entity-relationship_model',
 'entity-relationship_models': 'entity-relationship_model',
 'entity_code': 'character_encodings_in_html',
 'entity_ejb': 'entity_bean',
 'entity_extraction': 'named_entity_recognition',
 'entity_framework': 'ado.net_entity_framework',
 'entity_relationship': 'entity-relationship_model',
 'entity_resolution': 'identity_resolution',
 'entity_type': 'entity',
 'entlebuch_lu': 'entlebuch',
 'entlebucher_sennenhund': 'entlebucher_mountain_dog',
 'entoloma_eulividum': 'entoloma_sinuatum',
 'entoloma_lividum': 'entoloma_sinuatum',
 'entombed_animals': 'entombed_animal',
 'entombed_frog': 'entombed_animal',
 'entombed_toad': 'entombed_animal',
 'entomobrya_nivalis': 'entomobryidae',
 'entomodestes_coracinus': 'black_solitaire',
 'entomodestes_leucotis': 'white-eared_solitaire',
 'entomological_evidence': 'insect_indicators_of_abuse_or_neglect',
 'entomopathogenic_fungi': 'entomopathogenic_fungus',
 'entomopeziza_mespili': 'diplocarpon_mespili',
 'entomopeziza_soraueri': 'diplocarpon_mespili',
 'entomophthora_muscae': 'entomophthorales',
 'entomosporium_maculatum': 'diplocarpon_mespili',
 'entomosporium_mespili': 'diplocarpon_mespili',
 'entomyzon_cyanotis': 'blue-faced_honeyeater',
 'entoptic_art': 'psychedelic_art',
 'entoptic_graphomania': 'surrealist_techniques',
 'entoptic_phenomena': 'entoptic_phenomenon',
 'entorhinal_area': 'entorhinal_cortex',
 'entourage_2004': 'office_2004_for_mac',
 'entourage_2008': 'microsoft_office_2008_for_mac',
 'entrada_formation': 'entrada_sandstone',
 'entradasuchus_spinosus': 'entradasuchus',
 'entrail_reading': 'haruspex',
 'entrammes_cheese': 'port-du-salut_cheese',
 'entrance_block': 'parasystole',
 'entrance_exam': 'entrance_examination',
 'entrance_fee': 'admission_to_an_event_or_establishment',
 'entrance_port': 'entrance_pupil',
 'entre_campos': 'entrecampos',
 'entre_tinieblas': 'dark_habits',
 'entrega_pipeline': 'rockies_express_pipeline',
 'entrenched_clauses': 'entrenched_clause',
 'entrenching_clause': 'entrenched_clause',
 'entrenching_shovel': 'entrenching_tool',
 'entrenchment_clause': 'entrenched_clause',
 'entrenchment_management': 'entrenchment_hypothesis',
 'entrepot_trade': 're-exportation',
 'entrepreneurial_education': 'entrepreneur',
 'entrepreneurial_spirit': 'entrepreneurial_mindset',
 'entrepreneurial_studies': 'entrepreneurial_economics',
 'entrepreneurship:golden_umbrella': 'golden_umbrella',
 'entreprise_sales': 'complex_sales',
 'entrez_gene': 'entrez',
 'entring_book': 'roger_morrice',
 'entringer_number': 'alternating_permutation',
 'entropic_explosive': 'entropic_explosion',
 'entropic_forces': 'entropic_force',
 'entropic_man': 'jude_the_entropic_man',
 'entropically_favorable': 'entropy',
 'entropy_change': 'entropy',
 'entropy_code': 'entropy_encoding',
 'entropy_coded': 'entropy_encoding',
 'entropy_coder': 'entropy_encoding',
 'entropy_coding': 'entropy_encoding',
 'entropy_death': 'heat_death_of_the_universe',
 'entropy_explosion': 'entropic_explosion',
 'entropy_pool': 'hardware_random_number_generator',
 'entropy_unit': 'entropy',
 'entry-level_worker': 'entry-level_job',
 'entry_barrier': 'barriers_to_entry',
 'entry_cost': 'transaction_cost',
 'entry_inhibitors': 'entry_inhibitor',
 'entry_phone': 'intercom',
 'entry_stamp': 'passport_stamp',
 'entry_validation': 'entry_visibility',
 'entscheidungs_problem': 'entscheidungsproblem',
 'entyloma_lineatum': 'eballistra_lineata',
 'entyloma_oryzae': 'eballistra_oryzae',
 'entylomella_dahliae': 'entyloma_dahliae',
 'entzheim_airport': 'strasbourg_airport',
 'enu_mutagenesis': 'enu',
 'enugu_state': 'enugu',
 'enuice_spry': 'eunice_spry',
 'enula_gay': 'enola_gay',
 'enumclaw_courier': 'enumclaw_courier-herald',
 'enumclaw_herald': 'enumclaw_courier-herald',
 'enumerable_set': 'recursively_enumerable_set',
 'enumerated_power': 'enumerated_powers',
 'env_12967': 'hisa',
 'env_var': 'environment_variable',
 'enva_hoxha': 'enver_hoxha',
 'envar_hoxa': 'enver_hoxha',
 'envelope_accounting': 'personal_budget',
 'envelope_busby': 'canadian_military_fur_wedge_cap',
 'envelope_filter': 'auto-wah',
 'envelope_follower': 'envelope_detector',
 'envelope_from': 'bounce_address',
 'envelope_generator': 'adsr_envelope',
 'envelope_manufacture': 'envelope',
 'envelope_opener': 'paper_knife',
 'envelope_paradox': 'two_envelopes_problem',
 'envelope_sender': 'bounce_address',
 'envelope_size': 'envelope',
 'envelope_sizes': 'envelope',
 'envelope_structure': 'inclusio',
 'envelope_stuffing': 'work-at-home_scheme',
 'enveloped_virus': 'viral_envelope',
 'enveloped_viruses': 'viral_envelope',
 'enver_hodga': 'enver_hoxha',
 'enver_hodja': 'enver_hoxha',
 'enver_hohxa': 'enver_hoxha',
 'enver_hoja': 'enver_hoxha',
 'enver_hoxa': 'enver_hoxha',
 'enver_hoxfa': 'enver_hoxha',
 'enver_surty': 'mohamed_enver_surty',
 'enviro200_dart': 'alexander_dennis_enviro200_dart',
 'enviro_300': 'alexander_dennis_enviro300',
 'enviro_400': 'alexander_dennis_enviro400',
 'enviro_500': 'alexander_dennis_enviro500',
 'enviromental_disease': 'environmental_disease',
 'enviromental_interdependence': 'interdependence',
 'enviromental_science': 'environmental_science',
 'environ_health': 'environmental_health',
 'environ_records': 'environ',
 'environment_canterbury': 'canterbury_regional_council',
 'environment_court': 'environment_court_of_new_zealand',
 'environment_department': 'department_of_the_environment',
 'environment_map': 'reflection_mapping',
 'environment_mapping': 'reflection_mapping',
 'environment_protection': 'environmental_protection',
 'environment_scanning': 'environmental_scanning',
 'environment_southland': 'southland_regional_council',
 'environment_suit': 'environmental_suit',
 'environment_variables': 'environment_variable',
 'environment_waikato': 'waikato_region',
 'environmental_accounting': 'sustainability_measurement',
 'environmental_activism': 'environmentalism',
 'environmental_activist': 'environmentalism',
 'environmental_activists': 'environmentalism',
 'environmental_agent': 'pollution',
 'environmental_alarmism': 'alarmism',
 'environmental_alarmist': 'alarmism',
 'environmental_anthropology': 'ecological_anthropology',
 'environmental_archeology': 'environmental_archaeology',
 'environmental_assessment': 'environmental_impact_assessment',
 'environmental_audit': 'environmental_audits',
 'environmental_awareness': 'environmentalism',
 'environmental_biology': 'environmental_science',
 'environmental_blog': 'blog',
 'environmental_charity': 'environmental_organization',
 'environmental_chemist': 'environmental_chemistry',
 'environmental_citizenship': 'environmental_contract',
 'environmental_cleanup': 'environmental_remediation',
 'environmental_collapse': 'ecological_collapse',
 'environmental_concern': 'conservation_movement',
 'environmental_concerns': 'conservation_movement',
 'environmental_conservation': 'environmental_protection',
 'environmental_consultancy': 'environmental_consulting',
 'environmental_contaminant': 'pollution',
 'environmental_contamination': 'pollution',
 'environmental_control': 'hvac',
 'environmental_crimes': 'environmental_crime',
 'environmental_crisis': 'ecological_crisis',
 'environmental_damage': 'environmental_degradation',
 'environmental_defence': 'environmental_defense_fund',
 'environmental_defense': 'environmental_defense_fund',
 'environmental_descruction': 'ecological_health',
 'environmental_destruction': 'environmental_degradation',
 'environmental_determininsm': 'environmental_determinism',
 'environmental_disasters': 'environmental_disaster',
 'environmental_effect': 'environmental_impact',
 'environmental_effects': 'environmental_impact',
 'environmental_engineer': 'environmental_engineering',
 'environmental_engineers': 'environmental_engineering',
 'environmental_ethic': 'environmental_ethics',
 'environmental_externality': 'environmental_economics',
 'environmental_factors': 'environmental_disease',
 'environmental_flows': 'environmental_flow',
 'environmental_footprint': 'ecological_footprint',
 'environmental_friendly': 'environmentally_friendly',
 'environmental_genomics': 'metagenomics',
 'environmental_group': 'environmental_movement',
 'environmental_groups': 'radical_environmentalism',
 'environmental_hazards': 'environmental_hazard',
 'environmental_historian': 'environmental_history',
 'environmental_illness': 'multiple_chemical_sensitivity',
 'environmental_impacts': 'environmental_impact',
 'environmental_indicators': 'environmental_indicator',
 'environmental_injustice': 'environmental_justice',
 'environmental_inspection': 'environmental_health_officer',
 'environmental_inspector': 'environmental_health_officer',
 'environmental_inspectors': 'environmental_health_officer',
 'environmental_instruments': 'environmental_policy',
 'environmental_intelligence': 'meteorological_intelligence',
 'environmental_irresponsibilty': 'climate_change',
 'environmental_issues': 'environmental_issue',
 'environmental_laws': 'environmental_law',
 'environmental_lawyers': 'environmental_law',
 'environmental_legislation': 'environmental_law',
 'environmental_marketing': 'green_marketing',
 'environmental_modification': 'environmental_modification_convention',
 'environmental_mycobacteria': 'nontuberculous_mycobacteria',
 'environmental_organisation': 'environmental_organization',
 'environmental_organisations': 'environmental_organization',
 'environmental_organizations': 'environmental_organization',
 'environmental_physiology': 'ecophysiology',
 'environmental_policies': 'environmental_policy',
 'environmental_pollutant': 'pollution',
 'environmental_pollutants': 'pollution',
 'environmental_pollution': 'pollution',
 'environmental_possibilism': 'environmental_determinism',
 'environmental_project': 'earthpark',
 'environmental_protection': 'environmental_movement',
 'environmental_refugee': 'climate_refugee',
 'environmental_refugees': 'climate_refugee',
 'environmental_regulation': 'environmental_law',
 'environmental_reporting': 'environmental_journalism',
 'environmental_responsibility': 'ecological_wisdom',
 'environmental_rights': 'environmentalism',
 'environmental_satellite': 'earth_observation_satellite',
 'environmental_sciences': 'environmental_science',
 'environmental_scientist': 'environmental_science',
 'environmental_sculptor': 'environmental_sculpture',
 'environmental_sem': 'esem',
 'environmental_smoke': 'passive_smoking',
 'environmental_socialism': 'eco-socialism',
 'environmental_socialist': 'eco-socialism',
 'environmental_socialists': 'eco-socialism',
 'environmental_statistics': 'statistics',
 'environmental_sustainability': 'sustainability',
 'environmental_systems': 'natural_environment',
 'environmental_tax': 'ecotax',
 'environmental_taxes': 'ecotax',
 'environmental_technologies': 'environmental_technology',
 'environmental_test': 'environmental_tests',
 'environmental_theater': 'site-specific_theatre',
 'environmental_theatre': 'site-specific_theatre',
 'environmental_theology': 'ecotheology',
 'environmental_tourism': 'ecotourism',
 'environmental_toxin': 'pollution',
 'environmental_variable': 'environment_variable',
 'environmental_veganism': 'environmental_vegetarianism',
 'environmental_waste': 'waste',
 'environmental_weeds': 'invasive_species',
 'environmentalist_movement': 'environmentalism',
 'environmentalist_terrorism': 'eco-terrorism',
 'environmentally_sustainable': 'sustainability',
 'environmetal_disease': 'environmental_disease',
 'environnement_canada': 'environment_canada',
 'envoy_5': 'fairchild_dornier_728_family',
 'envoy_9': 'fairchild_dornier_728_family',
 'envoy_epic': 'vauxhall_viva',
 'envoy_extraordinary': 'diplomatic_rank',
 'envy-free_division': 'envy-free',
 'envy_corp': 'the_envy_corps',
 'envy_corps': 'the_envy_corps',
 'enya_brennan': 'enya',
 'enya_gail': 'stardust_crusaders',
 'enya_geil': 'stardust_crusaders',
 'enygrus_australis': 'candoia_bibroni_australis',
 'enygrus_bibroni': 'candoia_bibroni',
 'enygrus_bibronii': 'candoia_bibroni',
 'enygrus_regius': 'python_regius',
 'enyimba_aba': 'enyimba_international_f.c.',
 'enyimba_f.c.': 'enyimba_international_f.c.',
 'enyimba_fc': 'enyimba_international_f.c.',
 'enyo_germanica': 'zodarion_germanicum',
 'enyo_italica': 'zodarion_italicum',
 'enz_district': 'enzkreis',
 'enza_river': 'enza',
 'enza_supermodel': 'enza_anderson',
 'enzian_missile': 'enzian',
 'enzio_bonnatti': 'santangelo_family',
 'enzio_busche': 'f._enzio_busche',
 'enzio_palace': 'palazzo_re_enzo',
 'enzo_castellari': 'enzo_g._castellari',
 'enzo_coloni': 'enzo_coloni_racing_car_systems',
 'enzo_dipede': 'enzo_di_pede',
 'enzo_ghignazzi': 'enzo_ghinazzi',
 'enzo_girolami': 'enzo_g._castellari',
 'enzo_montefusco': 'vincenzo_montefusco',
 'enzo_pietropaolo': 'enzo_pietropaoli',
 'enzo_scotti': 'vincenzo_scotti',
 'enzo_zidane': 'zinedine_zidane',
 'enzootic_pneumonia': 'pasteurellosis',
 'enzymatic_activity': 'enzyme_catalysis',
 'enzymatic_immunoassay': 'elisa',
 'enzymatic_ligation': 'ligase',
 'enzymatic_pathway': 'metabolic_pathway',
 'enzymatic_reaction': 'enzyme_catalysis',
 'enzymatic_reactions': 'enzyme_catalysis',
 'enzyme-substrate_complex': 'enzyme',
 'enzyme_action': 'enzyme',
 'enzyme_activation': 'enzyme_activator',
 'enzyme_activators': 'enzyme_activator',
 'enzyme_aggregate': 'cross-linked_enzyme_aggregate',
 'enzyme_analysis': 'enzyme_assay',
 'enzyme_cascade': 'biochemical_cascade',
 'enzyme_classification': 'ec_number',
 'enzyme_code': 'ec_number',
 'enzyme_commission': 'international_union_of_biochemistry_and_molecular_biology',
 'enzyme_immobilization': 'immobilized_enzyme',
 'enzyme_immunoassay': 'elisa',
 'enzyme_induction': 'regulation_of_gene_expression',
 'enzyme_inhibition': 'enzyme_inhibitor',
 'enzyme_inhibitors': 'enzyme_inhibitor',
 'enzyme_mechanism': 'enzyme_catalysis',
 'enzyme_mechanisms': 'enzyme_catalysis',
 'enzyme_nomenclature': 'ec_number',
 'enzyme_pathway': 'metabolic_pathway',
 'enzyme_precursors': 'zymogen',
 'enzyme_replacement': 'enzyme_replacement_therapy'}
        