
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_eo = {'eo_11110': 'executive_order_11110',
 'eo_12333': 'executive_order_12333',
 'eo_464': 'philippine_executive_order_464',
 'eo_9835': 'executive_order_9835',
 'eo_james': 'e._o._james',
 'eo_mandu': 'eomandu',
 'eo_productions': 'earl_owensby_studios',
 'eo_wilson': 'e._o._wilson',
 'eoactinistia_foreyi': 'eoactinistia',
 'eoalulavis_hoyasi': 'eoalulavis',
 'eoandromeda_octobrachiata': 'eoandromeda',
 'eoanthropus_dawsoni': 'piltdown_man',
 'eoazhdarcho_liaoxiensis': 'eoazhdarcho',
 'eobard_thawne': 'professor_zoom',
 'eobasileus_cornutus': 'eobasileus',
 'eobrontosaurus_yahnahpin': 'eobrontosaurus',
 'eocaecilia_micropodia': 'eocaecilia',
 'eocarcharia_dinops': 'eocarcharia',
 'eocene_epoch': 'eocene',
 'eochaid_ailtleathan': 'eochaid_ailtlethan',
 'eochaid_airem': 'eochu_airem',
 'eochaid_apthach': 'eochu_apthach',
 'eochaid_bres': 'bres',
 'eochaid_feidleach': 'eochu_feidlech',
 'eochaid_feidlech': 'eochu_feidlech',
 'eochaid_glas': 'eochaid_faebar_glas',
 'eochaid_gunnat': 'eochaid_gonnat',
 'eochaid_mumho': 'eochu_mumu',
 'eochaid_ollathair': 'the_dagda',
 'eochaid_uaircheas': 'eochu_uairches',
 'eochaidh_mumho': 'eochu_mumu',
 'eochu_ailtlethan': 'eochaid_ailtlethan',
 'eochu_bres': 'bres',
 'eochu_buide': 'eochaid_buide',
 'eochu_glas': 'eochaid_faebar_glas',
 'eochu_gunnat': 'eochaid_gonnat',
 'eochu_mugmedon': 'eochaid_mugmedon',
 'eocursor_parvus': 'eocursor',
 'eod_badge': 'explosive_ordnance_disposal_badge',
 'eod_fasting': 'intermittent_fasting',
 'eoenantiornis_buhleri': 'eoenantiornis',
 'eog_kram': 'etoile_olympique_de_la_goulette_et_kram',
 'eog_turville-petre': 'gabriel_turville-petre',
 'eogavialis_africanus': 'eogavialis',
 'eogavialis_andrewsi': 'eogavialis',
 'eogeulli_beti': 'ugly_betty',
 'eoglaucomys_baberi': 'afghan_flying_squirrel',
 'eoglaucomys_fimbriatus': 'kashmir_flying_squirrel',
 'eoh_wu-dong': 'eoudong',
 'eoin_harty': 'eoin_g._harty',
 'eoin_heary': 'owen_heary',
 'eoin_morley': 'kevin_fulton',
 'eoin_sexton': 'owen_sexton',
 'eola_lake': 'lake_eola',
 'eolagurus_luteus': 'yellow_steppe_lemming',
 'eolambia_caroljonesa': 'eolambia',
 'eolas_technologies': 'eolas',
 'eole_iii': 'ader_avion_iii',
 'eolia-harkness_estate': 'harkness_memorial_state_park',
 'eolian_generator': 'windmill',
 'eolian_landforms': 'aeolian_processes',
 'eolian_processes': 'aeolian_processes',
 'eolic_power': 'wind_power',
 'eolie_islands': 'aeolian_islands',
 'eolophus_roseicapilla': 'galah',
 'eolophus_roseicapillus': 'galah',
 'eom_aeng-ran': 'um_aing-ran',
 'eom_jeong-hwa': 'uhm_jung-hwa',
 'eom_ji-weon': 'uhm_ji-won',
 'eom_ji-won': 'uhm_ji-won',
 'eom_jiwon': 'uhm_ji-won',
 'eom_tae-woong': 'uhm_tae-woong',
 'eomaia_scansoria': 'eomaia',
 'eomamenchisaurus_yuanmouensis': 'eomamenchisaurus',
 'eomecon_chionantha': 'eomecon',
 'eomola_bimaxillaria': 'eomola',
 'eon_ag': 'e.on',
 'eon_berhad': 'edaran_otomobil_nasional',
 'eon_colfier': 'eoin_colfer',
 'eon_entertainment': 'eon_productions',
 'eon_labs': 'sandoz',
 'eon_makai': 'eon_mckai',
 'eon_man': 'time_diver:_eon_man',
 'eon_smith': 'ian_smith',
 'eon_touchlight': 'touchlight',
 'eon_uk': 'e.on_uk',
 'eonycteris_major': 'greater_dawn_bat',
 'eonycteris_robusta': 'philippine_dawn_bat',
 'eonycteris_spelaea': 'lesser_dawn_bat',
 'eophona_migratoria': 'yellow-billed_grosbeak',
 'eophona_personata': 'japanese_grosbeak',
 'eopsaltria_australis': 'eastern_yellow_robin',
 'eopsaltria_flaviventris': 'yellow-bellied_robin',
 'eopsaltria_georgiana': 'white-breasted_robin',
 'eopsaltria_griseogularis': 'western_yellow_robin',
 'eopsaltria_pulverulenta': 'mangrove_robin',
 'eopsetta_grigorjewi': 'shotted_halibut',
 'eopsetta_jordani': 'petrale_sole',
 'eopteranodon_lii': 'eopteranodon',
 'eoq_formula': 'economic_order_quantity',
 'eoq_model': 'economic_order_quantity',
 'eor_gate': 'xor_gate',
 'eora_language': 'sydney_language',
 'eora_people': 'eora',
 'eoraptor_lunensis': 'eoraptor',
 'eordaikos_2007': 'eordaikos_2007_f.c.',
 'eordea_province': 'eordea',
 'eortyx_hoffmanni': 'ludiortyx',
 'eos_100': 'canon_eos_100',
 'eos_1000d': 'canon_eos_1000d',
 'eos_10d': 'canon_eos_10d',
 'eos_1d': 'canon_eos-1d',
 'eos_1n': 'canon_eos-1n',
 'eos_20d': 'canon_eos_20d',
 'eos_300': 'canon_eos_300',
 'eos_300d': 'canon_eos_300d',
 'eos_30d': 'canon_eos_30d',
 'eos_350d': 'canon_eos_350d',
 'eos_400d': 'canon_eos_400d',
 'eos_40d': 'canon_eos_40d',
 'eos_450d': 'canon_eos_450d',
 'eos_500d': 'canon_eos_500d',
 'eos_50d': 'canon_eos_50d',
 'eos_5d': 'canon_eos_5d',
 'eos_7d': 'canon_eos_7d',
 'eos_airline': 'eos_airlines',
 'eos_asteroid': 'eos_family',
 'eos_bornea': 'red_lory',
 'eos_camera': 'canon_eos',
 'eos_capture': 'canon_eos',
 'eos_cyanogenia': 'black-winged_lory',
 'eos_d30': 'canon_eos_d30',
 'eos_elan': 'canon_eos_100',
 'eos_histrio': 'red-and-blue_lory',
 'eos_reticulata': 'blue-streaked_lory',
 'eos_rt': 'canon_eos_rt',
 'eos_rubra': 'red_lory',
 'eos_semilarvata': 'blue-eared_lory',
 'eos_squamata': 'violet-necked_lory',
 'eos_tower': 'maplestory',
 'eos_tv': 'etostv',
 'eosin_bluish': 'eosin',
 'eosin_scarlet': 'eosin',
 'eosin_yellowish': 'eosin',
 'eosinophil_corpuscles': 'eosinophil_granulocyte',
 'eosinophil_granulocytes': 'eosinophil_granulocyte',
 'eosinophilic_cellulitus': 'eosinophilic_cellulitis',
 'eosinophilic_fascitis': 'eosinophilic_fasciitis',
 'eosinophilic_meningoencephalomyelitis': 'granulomatous_meningoencephalitis',
 'eosinophilic_myelocyte': 'myelocyte',
 'eosinophilic_oesophagitis': 'eosinophilic_esophagitis',
 'eosinophilic_pneumonitis': 'eosinophilic_pneumonia',
 'eosipterus_yangi': 'eosipterus',
 'eospalax_fontanierii': 'chinese_zokor',
 'eosu_station': 'dongducheonjungang_station',
 'eotech_eyes': 'richard_machowicz',
 'eothenomys_cachinus': 'kachin_red-backed_vole',
 'eothenomys_custos': 'southwest_china_vole',
 'eothenomys_eva': 'ganzu_vole',
 'eothenomys_inez': 'kolan_vole',
 'eothenomys_lemminus': 'lemming_vole',
 'eothenomys_miletus': 'yunnan_red-backed_vole',
 'eothenomys_olitor': 'chaotung_vole',
 'eothenomys_proditor': 'yulungshan_vole',
 'eothenomys_regulus': 'royal_vole',
 'eothenomys_shanseius': 'shansei_vole',
 'eotitanosuchus_olsoni': 'eotitanosuchus',
 'eotriceratops_xerinsularis': 'eotriceratops',
 'eotrogulus_fayoli': 'eotrogulidae',
 'eots_records': 'eye_of_the_storm_records',
 'eotyrannus_lengi': 'eotyrannus',
 'eowils_ragnarson': 'eowils_and_halfdan',
 'eows_612': 'eows',
 'eozapus_setchuanus': 'chinese_jumping_mouse'}
        