
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ep = {'ep-3_aries': 'lockheed_ep-3',
 'ep-3e_aries': 'lockheed_ep-3',
 'ep._1': 'star_wars_episode_i:_the_phantom_menace',
 'ep._2': 'star_wars_episode_ii:_attack_of_the_clones',
 'ep2_receptor': 'prostaglandin_e2_receptor',
 'ep3_receptor': 'prostaglandin_e_receptor_3',
 'ep_abraham': 'edward_abraham',
 'ep_additives': 'ep_additive',
 'ep_album': 'extended_play',
 'ep_bottley': 'e._p._bottley',
 'ep_brakes': 'electro-pneumatic_brake_system_on_british_railway_trains',
 'ep_dutton': 'e._p._dutton',
 'ep_onymous': 'e.p.onymous',
 'ep_patent': 'european_patent_convention',
 'ep_president': 'president_of_the_european_parliament',
 'ep_receptor': 'prostaglandin_e2_receptor',
 'ep_record': 'extended_play',
 'ep_sanders': 'e._p._sanders',
 'ep_studies': 'electrophysiologic_study',
 'ep_study': 'electrophysiology_study',
 'ep_taylor': 'e._p._taylor',
 'ep_test': 'electrophysiology_study',
 'ep_thompson': 'e._p._thompson',
 'ep_unni': 'e._p._unni',
 'ep_wigner': 'eugene_wigner',
 'epa_administrator': 'administrator_of_the_environmental_protection_agency',
 'epa_larnaca': 'epa_larnaca_fc',
 'epachthosaurus_sciuttoi': 'epachthosaurus',
 'epacris_fasciculata': 'leucopogon_fasciculatus',
 'epagneul_francais': 'french_spaniel',
 'epagneul_pont-audemer': 'pont-audemer_spaniel',
 'epagomenal_day': 'intercalation',
 'epagomenal_days': 'intercalation',
 'epalinges_vd': 'epalinges',
 'epalzeorhynchos_bicolor': 'red-tailed_black_shark',
 'epalzeorhynchos_frenatum': 'rainbow_shark',
 'epalzeorhynchos_frenatus': 'rainbow_shark',
 'epalzeorhynchos_munense': 'rainbow_shark',
 'epalzeorhynchus_frenatus': 'rainbow_shark',
 'epaminondas_deligeorgis': 'epameinontas_deligeorgis',
 'epanastatikos_aghonas': 'revolutionary_struggle',
 'epanastatikos_agonas': 'revolutionary_struggle',
 'epano_zakros': 'zakros',
 'epanterias_amplexus': 'epanterias',
 'eparchia_ammochostou': 'famagusta_district',
 'eparterial_branch': 'eparterial_bronchus',
 'epatha_merkerson': 's._epatha_merkerson',
 'epatolmis_caesarea': 'epatolmis',
 'epaulet_mate': 'epaulette_mate',
 'epaulet_trevally': 'duskyshoulder_trevally',
 'epauvillers_ju': 'epauvillers',
 'epbc_1999': 'environment_protection_and_biodiversity_conservation_act_1999',
 'epbc_act': 'environment_protection_and_biodiversity_conservation_act_1999',
 'epcor_utilities': 'epcor_utilities_incorporated',
 'epcot_center': 'epcot',
 'epcot_centre': 'epcot',
 'epcot_pavilion': 'epcot',
 'epcot_resorts': 'epcot_area_resorts',
 'epeica_apoclisa': 'larinioides_cornutus',
 'epeira_aetherea': 'argiope_aetherea',
 'epeira_affinis': 'larinioides_cornutus',
 'epeira_ambitoria': 'argiope_aurantia',
 'epeira_amictoria': 'argiope_argentata',
 'epeira_anama': 'nephilengys_malabarensis',
 'epeira_apoclysa': 'larinioides_cornutus',
 'epeira_appensa': 'argiope_appensa',
 'epeira_argentata': 'argiope_argentata',
 'epeira_argyraspides': 'argiope_trifasciata',
 'epeira_arundinacea': 'larinioides_cornutus',
 'epeira_aurantia': 'argiope_aurantia',
 'epeira_aurelia': 'argiope_trifasciata',
 'epeira_azzara': 'nephilengys_cruentata',
 'epeira_borbonica': 'nephilengys_borbonica',
 'epeira_brasiliensis': 'nephilengys_cruentata',
 'epeira_caliginosa': 'nephila_pilipes',
 'epeira_canadensis': 'cyclosa_conica',
 'epeira_cancer': 'gasteracantha_cancriformis',
 'epeira_cavatica': 'barn_spider',
 'epeira_chrysogaster': 'nephila_pilipes',
 'epeira_clavipes': 'nephila_clavipes',
 'epeira_conica': 'cyclosa_conica',
 'epeira_cophinaria': 'argiope_aurantia',
 'epeira_cornuta': 'larinioides_cornutus',
 'epeira_cucurbitina': 'cucumber_green_spider',
 'epeira_diadela': 'nephilengys_cruentata',
 'epeira_diadema': 'the_garden_spider',
 'epeira_doreyana': 'nephila_pilipes',
 'epeira_edulis': 'nephila_edulis',
 'epeira_fastuosa': 'argiope_trifasciata',
 'epeira_flavipes': 'argiope_trifasciata',
 'epeira_foliata': 'larinioides_cornutus',
 'epeira_foliosa': 'larinioides_cornutus',
 'epeira_frondosa': 'larinioides_sclopetarius',
 'epeira_fuscipes': 'nephila_pilipes',
 'epeira_geniculata': 'nephila_inaurata',
 'epeira_gracilis': 'argiope_argentata',
 'epeira_harpyia': 'nephila_pilipes',
 'epeira_hygrophila': 'larinioides_sclopetarius',
 'epeira_inaurata': 'nephila_inaurata',
 'epeira_inclinata': 'metellina_segmentata',
 'epeira_lata': 'gasteracantha_cancriformis',
 'epeira_latreilla': 'argiope_trifasciata',
 'epeira_latreillana': 'argiope_trifasciata',
 'epeira_lyrata': 'larinioides_cornutus',
 'epeira_malabarensis': 'nephilengys_malabarensis',
 'epeira_malabarica': 'nephilengys_malabarensis',
 'epeira_mammata': 'argiope_argentata',
 'epeira_marmorata': 'larinioides_cornutus',
 'epeira_mauricia': 'argiope_trifasciata',
 'epeira_mauritia': 'argiope_trifasciata',
 'epeira_nephoda': 'argiope_trifasciata',
 'epeira_penicillum': 'nephila_pilipes',
 'epeira_plumipes': 'nephila_clavipes',
 'epeira_quadrata': 'araneus_quadratus',
 'epeira_rhodosternon': 'nephilengys_malabarensis',
 'epeira_riparia': 'argiope_aurantia',
 'epeira_sclopetaria': 'larinioides_sclopetarius',
 'epeira_sericata': 'larinioides_sclopetarius',
 'epeira_servillei': 'gasteracantha_cancriformis',
 'epeira_speciosa': 'argiope_bruennichi',
 'epeira_strix': 'larinioides_cornutus',
 'epeira_sutrix': 'argiope_aurantia',
 'epeira_tectorum': 'larinioides_cornutus',
 'epeira_thomisoides': 'nuctenea_umbratica',
 'epeira_tricolor': 'larinioides_cornutus',
 'epeira_umbraticola': 'nuctenea_umbratica',
 'epeira_undata': 'larinioides_sclopetarius',
 'epeira_variegata': 'metellina_segmentata',
 'epeira_vicaria': 'larinioides_cornutus',
 'epeira_virgata': 'larinioides_sclopetarius',
 'epeira_webbii': 'argiope_trifasciata',
 'epeiric_seas': 'epeiric_sea',
 'epeli_taione': 'epi_taione',
 'epema_syndrome': 'ethylmalonic_encephalopathy',
 'ependymal_cell': 'ependyma',
 'ependymal_cells': 'ependyma',
 'epenthetic_vowel': 'epenthesis',
 'eperic_sea': 'epeiric_sea',
 'epesses_vd': 'epesses',
 'epharmottomena_costiplaga': 'epharmottomena_eremophila',
 'epharmottomena_lacroisi': 'epharmottomena_eremophila',
 'epharmottomena_plumbizonata': 'epharmottomena_eremophila',
 'ephedra_sinica': 'ephedra',
 'ephedra_vulgaris': 'ephedra_distachya',
 'ephedrine_hcl': 'ephedrine',
 'ephedrine_hydrochloride': 'ephedrine',
 'ephemeral_channel': 'ephemeral',
 'ephemeral_creek': 'ephemeral',
 'ephemeral_film': 'sponsored_film',
 'ephemeral_films': 'sponsored_film',
 'ephemeral_lake': 'ephemeral',
 'ephemeral_phantasia': 'ephemeral_fantasia',
 'ephemeral_pond': 'ephemeral',
 'ephemeral_pool': 'vernal_pool',
 'ephemeral_river': 'ephemeral',
 'ephemeral_stream': 'ephemeral',
 'ephemeral_waterbody': 'ephemeral',
 'ephemeris_second': 'ephemeris_time',
 'ephesia_aestimabilis': 'catocala_aestimabilis',
 'ephesia_alabamae': 'catocala_alabamae',
 'ephesia_amica': 'catocala_amica',
 'ephesia_andromache': 'catocala_andromache',
 'ephesia_antinympha': 'catocala_antinympha',
 'ephesia_butleri': 'catocala_butleri',
 'ephesia_columbina': 'catocala_columbina',
 'ephesia_connexa': 'catocala_connexa',
 'ephesia_connubialis': 'catocala_connubialis',
 'ephesia_desdemona': 'catocala_desdemona',
 'ephesia_dotata': 'catocala_dotatoides',
 'ephesia_dulciola': 'catocala_dulciola',
 'ephesia_duplicata': 'catocala_ilia',
 'ephesia_flavescens': 'catocala_flavescens',
 'ephesia_grynea': 'catocala_grynea',
 'ephesia_helena': 'catocala_helena',
 'ephesia_intacta': 'catocala_intacta',
 'ephesia_invasa': 'catocala_invasa',
 'ephesia_micronympha': 'catocala_micronympha',
 'ephesia_musmi': 'catocala_musmi',
 'ephesia_nagioides': 'catocala_nagioides',
 'ephesia_nubila': 'catocala_nubila',
 'ephesia_nymphaea': 'catocala_nymphaea',
 'ephesia_persimilis': 'catocala_persimilis',
 'ephesia_sancta': 'catocala_nagioides',
 'ephesia_similis': 'catocala_similis',
 'ephesians_5.21': 'epistle_to_the_ephesians',
 'ephesine_rite': 'celtic_rite',
 'ephestia_cautella': 'almond_moth',
 'ephestia_kuehniella': 'mediterranean_flour_moth',
 'ephippiorhynchus_asiaticus': 'black-necked_stork',
 'ephippiorhynchus_senegalensis': 'saddle-billed_stork',
 'ephippiphora_caryana': 'cydia_caryana',
 'ephippium_grandiflorum': 'bulbophyllum_grandiflorum',
 'ephippus_argus': 'scatophagus_argus',
 'ephraem_syrus': 'ephrem_the_syrian',
 'ephraim_acker': 'ephraim_leister_acker',
 'ephraim_avery': 'ephraim_kingsbury_avery',
 'ephraim_baldwin': 'ephraim_francis_baldwin',
 'ephraim_bull': 'ephraim_wales_bull',
 'ephraim_burr': 'ephraim_willard_burr',
 'ephraim_coombe': 'e._h._coombe',
 'ephraim_eckley': 'ephraim_r._eckley',
 'ephraim_eitam': 'effi_eitam',
 'ephraim_farley': 'e._wilder_farley',
 'ephraim_foster': 'ephraim_h._foster',
 'ephraim_gadsby': 'bertie_wooster',
 'ephraim_goldberg': 'frank_gehry',
 'ephraim_halevi': 'efraim_halevy',
 'ephraim_halevy': 'efraim_halevy',
 'ephraim_holmes': 'ephraim_p._holmes',
 'ephraim_karsh': 'efraim_karsh',
 'ephraim_katchalski': 'ephraim_katzir',
 'ephraim_littlefield': 'parkman-webster_murder_case',
 'ephraim_messiah': 'messiah_ben_joseph',
 'ephraim_morgan': 'ephraim_f._morgan',
 'ephraim_pagitt': 'ephraim_pagit',
 'ephraim_sevela': 'efraim_sevela',
 'ephraim_smart': 'ephraim_k._smart',
 'ephraim_sneh': 'efraim_sneh',
 'ephraim_sparrow': 'ephraim_m._sparrow',
 'ephraim_speiser': 'ephraim_avigdor_speiser',
 'ephraim_squier': 'e._g._squier',
 'ephraim_tabori': 'efraim_taburi',
 'ephraim_taburi': 'efraim_taburi',
 'ephraim_vega': 'ricky_vega',
 'ephraim_william': 'ephraim_williams',
 'ephraim_wilson': 'ephraim_king_wilson_ii',
 'ephraim_woomer': 'ephraim_milton_woomer',
 'ephraimite_messiah': 'messiah_ben_joseph',
 'ephraimite_movement': 'two_house_messianic_movement',
 'ephrata_cloisters': 'ephrata_cloister',
 'ephrata_community': 'ephrata_cloister',
 'ephrem_barsaum': 'ignatius_afram_i_barsoum',
 'ephrem_syrus': 'ephrem_the_syrian',
 'ephrussi_palace': 'palais_ephrussi',
 'ephstaphy_tyshkevich': 'eustachy_tyszkiewicz',
 'ephus_pitch': 'eephus_pitch',
 'epi-olmec_script': 'isthmian_script',
 'epi_information': 'european_patent_institute',
 'epi_isomer': 'epimer',
 'epi_pen': 'epinephrine_autoinjector',
 'epi_tp400': 'europrop_tp400',
 'epia_p700': 'pico-itx',
 'epia_px': 'pico-itx',
 'epic_2015': 'epic_2014',
 'epic_anthology': 'epic_comics',
 'epic_architecture': 'explicitly_parallel_instruction_computing',
 'epic_classics': 'epic_games',
 'epic_dialect': 'homeric_greek',
 'epic_dynasty': 'epic_lt_dynasty',
 'epic_event': 'dates_of_epoch-making_events',
 'epic_events': 'dates_of_epoch-making_events',
 'epic_fantasy': 'high_fantasy',
 'epic_films': 'epic_film',
 'epic_formula': 'oral-formulaic_composition',
 'epic_greek': 'homeric_greek',
 'epic_high': 'epik_high',
 'epic_kamboja': 'kurukshetra_war_and_the_kambojas',
 'epic_lt': 'epic_lt_dynasty',
 'epic_magazine': 'epic_illustrated',
 'epic_man': 'paul_epworth',
 'epic_megagames': 'epic_games',
 'epic_metal': 'power_metal',
 'epic_morphism': 'epimorphism',
 'epic_mount': 'world_of_warcraft',
 'epic_movement': 'end_poverty_in_california_movement',
 'epic_movies': 'epic_film',
 'epic_nashville': 'epic_records',
 'epic_opera': 'non-aristotelian_drama',
 'epic_poem': 'epic_poetry',
 'epic_poems': 'epic_poetry',
 'epic_poet': 'epic_poetry',
 'epic_poets': 'epic_poetry',
 'epic_problem': 'the_argument',
 'epic_pwn': 'chuck_norris',
 'epic_sanskrit': 'indian_epic_poetry',
 'epic_simile': 'homeric_simile',
 'epic_skatepark': 'epic_skate_park',
 'epic_sony': 'epic_sony_record',
 'epic_soundtrax': 'epic_records',
 'epic_street': 'epic_records',
 'epic_theater': 'epic_theatre',
 'epic_tier': 'epic_level',
 'epic_tradition': 'epic_cycle',
 'epic_trance': 'uplifting_trance',
 'epic_youth': 'citylife_church',
 'epicanthal_eyefold': 'epicanthic_fold',
 'epicanthal_fold': 'epicanthic_fold',
 'epicanthal_folds': 'epicanthic_fold',
 'epicanthic_eyefold': 'epicanthic_fold',
 'epicanthic_eyes': 'epicanthic_fold',
 'epicanthic_folds': 'epicanthic_fold',
 'epicarsius_cupreus': 'epicrates_cenchria',
 'epicene_name': 'unisex_name',
 'epicene_pronoun': 'gender-neutral_pronoun',
 'epicene_pronouns': 'gender-neutral_pronoun',
 'epicene_their': 'singular_they',
 'epicene_theirs': 'singular_they',
 'epicene_them': 'singular_they',
 'epicene_they': 'singular_they',
 'epicine_pronoun': 'gender-neutral_pronoun',
 'epiclinium_cumminsii': 'asperisporium_caricae',
 'epicoccum_purpurascens': 'epicoccum_nigrum',
 'epicontinental_sea': 'epeiric_sea',
 'epicor_enterprise': 'epicor',
 'epicormic_bud': 'epicormic_shoot',
 'epicormic_buds': 'epicormic_shoot',
 'epicormic_growth': 'epicormic_shoot',
 'epicormic_shoots': 'epicormic_shoot',
 'epicranial_aponeurosis': 'galea_aponeurotica',
 'epicrata_bilineatus': 'leptotyphlops_bilineatus',
 'epicrates_cenchris': 'epicrates_cenchria',
 'epicrates_inornatus': 'puerto_rican_boa',
 'epicrates_wieningeri': 'eunectes_notaeus',
 'epicrea_insignis': 'epicrea',
 'epicrionops_niger': 'cecilia_negra',
 'epicurean_epistemology': 'epicureanism',
 'epicurean_paradox': 'problem_of_evil',
 'epicurian_paradox': 'problem_of_evil',
 'epicycle_gear': 'epicyclic_gearing',
 'epicyclic_gear': 'epicyclic_gearing',
 'epicyclic_gearbox': 'epicyclic_gearing',
 'epicyte_pharmaceutical': 'biolex',
 'epidalea_calamita': 'natterjack_toad',
 'epideictic_oratory': 'epideictic',
 'epidemic_cholera': 'cholera',
 'epidemic_curve': 'outbreak',
 'epidemic_encephalitis': 'encephalitis',
 'epidemic_illnesses': 'epidemic',
 'epidemic_myalgia': 'bornholm_disease',
 'epidemic_parotitis': 'mumps',
 'epidemic_pleurodynia': 'bornholm_disease',
 'epidemic_protocol': 'gossip_protocol',
 'epidemic_roseola': 'rubella',
 'epidemic_typhus': 'typhus',
 'epidemic_vertigo': 'vestibular_neuronitis',
 'epidemiologic_methods': 'epidemiological_methods',
 'epidemiologic_surveillance': 'epidemiological_surveillance',
 'epidemiologic_transition': 'epidemiological_transition',
 'epidemiological_psychiatry': 'psychiatric_epidemiology',
 'epidemiological_research': 'epidemiology',
 'epidendrosaurus_ninchengensis': 'epidendrosaurus',
 'epidendrosaurus_ningchengensis': 'epidendrosaurus',
 'epidendrum_adenocaulon': 'encyclia_adenocaula',
 'epidendrum_aloides': 'cymbidium_aloifolium',
 'epidendrum_alsum': 'epidendrum_dendrobioides',
 'epidendrum_amabile': 'phalaenopsis_amabilis',
 'epidendrum_ambiguum': 'encyclia_ambigua',
 'epidendrum_amethystoglossum': 'cattleya_guttata',
 'epidendrum_amictum': 'encyclia_flava',
 'epidendrum_arachnoideum': 'epidendrum_difforme',
 'epidendrum_aromaticum': 'encyclia_incumbens',
 'epidendrum_aurantiacum': 'guarianthe_aurantiaca',
 'epidendrum_aureum': 'guarianthe_aurantiaca',
 'epidendrum_biserrum': 'lockhartia_imbricata',
 'epidendrum_bisetum': 'epidendrum_polyanthum',
 'epidendrum_brachycladium': 'epidendrum_blepharistes',
 'epidendrum_bracteatum': 'encyclia_bracteata',
 'epidendrum_brevifolium': 'encyclia_pyriformis',
 'epidendrum_callista': 'dendrobium_amabile',
 'epidendrum_carnosum': 'epidendrum_dendrobioides',
 'epidendrum_carthagenense': 'trichocentrum_carthagenense',
 'epidendrum_caudatum': 'brassia_caudata',
 'epidendrum_chlorocorymbos': 'epidendrum_umbelliferum',
 'epidendrum_ciliare': 'coilostylis_ciliaris',
 'epidendrum_clavatum': 'coilostylis_clavata',
 'epidendrum_colorans': 'epidendrum_polyanthum',
 'epidendrum_conchichilum': 'encyclia_flava',
 'epidendrum_concretum': 'polystachya_concreta',
 'epidendrum_conopseum': 'epidendrum_magnoliae',
 'epidendrum_crassipes': 'epidendrum_blepharistes',
 'epidendrum_cucullatum': 'brassavola_cucullata',
 'epidendrum_cuspidatum': 'coilostylis_ciliaris',
 'epidendrum_cyperifolium': 'encyclia_cyperifolia',
 'epidendrum_dolabrilobum': 'epidendrum_blepharistes',
 'epidendrum_duboisianum': 'encyclia_pyriformis',
 'epidendrum_dumunsuttu': 'dendrobium_densiflorum',
 'epidendrum_durum': 'epidendrum_dendrobioides',
 'epidendrum_elatius': 'cattleya_guttata',
 'epidendrum_ensifolium': 'cymbidium_ensifolium',
 'epidendrum_falcatum': 'coilostylis_falcata',
 'epidendrum_flabelliforme': 'cochleanthes_flabelliformis',
 'epidendrum_flavum': 'encyclia_flava',
 'epidendrum_floridum': 'oncidium_baueri',
 'epidendrum_forbesii': 'cattleya_forbesii',
 'epidendrum_fragrantissimum': 'stanhopea_tigrina',
 'epidendrum_fuchsii': 'barkeria_skinneri',
 'epidendrum_funiferum': 'epidendrum_polyanthum',
 'epidendrum_funkii': 'epidendrum_blepharistes',
 'epidendrum_glaucum': 'dichaea_glauca',
 'epidendrum_glumibracteum': 'epidendrum_polyanthum',
 'epidendrum_gnomus': 'epidendrum_peperomia',
 'epidendrum_grandiflorum': 'stanhopea_jenischiana',
 'epidendrum_granulosum': 'cattleya_granulosa',
 'epidendrum_guentherianum': 'epidendrum_compressum',
 'epidendrum_guttatum': 'tolumnia_guttata',
 'epidendrum_hanburii': 'encyclia_hanburii',
 'epidendrum_hanburyi': 'encyclia_hanburii',
 'epidendrum_harrisonianum': 'cattleya_loddigesii',
 'epidendrum_hondurense': 'epidendrum_polyanthum',
 'epidendrum_huacapistanae': 'epidendrum_friderici-guilielmi',
 'epidendrum_huegelianum': 'guarianthe_skinneri',
 'epidendrum_imbricatum': 'lockhartia_imbricata',
 'epidendrum_incisum': 'epidendrum_macrocarpum',
 'epidendrum_incumbens': 'encyclia_incumbens',
 'epidendrum_lambeauanum': 'epidendrum_peperomia',
 'epidendrum_lansbergii': 'epidendrum_polyanthum',
 'epidendrum_laxum': 'epidendrum_compressum',
 'epidendrum_ligulatum': 'trichocentrum_pumilum',
 'epidendrum_lindleyanum': 'barkeria_lindleyana',
 'epidendrum_lineare': 'isochilus_linearis',
 'epidendrum_linearifolioides': 'encyclia_flava',
 'epidendrum_lineatum': 'oncidium_flexuosum',
 'epidendrum_loddigesii': 'cattleya_loddigesii',
 'epidendrum_luteolum': 'cattleya_luteola',
 'epidendrum_macrothyrsus': 'epidendrum_compressum',
 'epidendrum_matutinum': 'renanthera_matutina',
 'epidendrum_maximum': 'cattleya_maxima',
 'epidendrum_micranthum': 'scaphyglottis_micrantha',
 'epidendrum_montigenum': 'epidendrum_dendrobioides',
 'epidendrum_moschatum': 'dendrobium_moschatum',
 'epidendrum_muricatum': 'dichaea_muricata',
 'epidendrum_nemorale': 'encyclia_adenocaula',
 'epidendrum_nervosum': 'liparis_nervosa',
 'epidendrum_nodosum': 'brassavola_nodosa',
 'epidendrum_oblongatum': 'encyclia_pyriformis',
 'epidendrum_octandrum': 'bletia_catenulata',
 'epidendrum_ollare': 'catasetum_luridum',
 'epidendrum_ophioglossoides': 'stelis_ophioglossoides',
 'epidendrum_oppositifolium': 'scaphyglottis_imbricata',
 'epidendrum_pabstii': 'encyclia_bracteata',
 'epidendrum_pachypodum': 'epidendrum_blepharistes',
 'epidendrum_palmifolium': 'maxillaria_palmifolia',
 'epidendrum_panegyricum': 'epidendrum_umbelliferum',
 'epidendrum_parkinsonianum': 'coilostylis_parkinsoniana',
 'epidendrum_pauper': 'cattleya_forbesii',
 'epidendrum_pendulum': 'cymbidium_aloifolium',
 'epidendrum_plicatum': 'encyclia_plicata',
 'epidendrum_porpax': 'epidendrum_peperomia',
 'epidendrum_porphyrophyllum': 'epidendrum_peperomia',
 'epidendrum_praecox': 'pleione_praecox',
 'epidendrum_psilanthemum': 'coilostylis_clavata',
 'epidendrum_pugioniforme': 'coilostylis_parkinsoniana',
 'epidendrum_puniceum': 'alamania',
 'epidendrum_purpurascens': 'coilostylis_clavata',
 'epidendrum_pusillum': 'encyclia_bracteata',
 'epidendrum_pyriforme': 'encyclia_pyriformis',
 'epidendrum_quinquelobum': 'epidendrum_polyanthum',
 'epidendrum_radiatum': 'epidendrum_difforme',
 'epidendrum_ramonense': 'encyclia_ceratistes',
 'epidendrum_renanthera': 'renanthera_coccinea',
 'epidendrum_retusum': 'rhynchostylis_retusa',
 'epidendrum_sarcophyllum': 'epidendrum_microphyllum',
 'epidendrum_schillerianum': 'cattleya_schilleriana',
 'epidendrum_schomburgkii': 'epidendrum_macrocarpum',
 'epidendrum_scriptum': 'grammatophyllum_scriptum',
 'epidendrum_skinneri': 'barkeria_skinneri',
 'epidendrum_splendens': 'epidendrum_macrocarpum',
 'epidendrum_subumbellatum': 'epidendrum_umbelliferum',
 'epidendrum_tessellatum': 'vanda_tessellata',
 'epidendrum_tetrapetalum': 'oncidium_brunleesianum',
 'epidendrum_thrixspermum': 'thrixspermum_centipeda',
 'epidendrum_trachychilum': 'encyclia_ambigua',
 'epidendrum_trigoniflorum': 'stelis_ophioglossoides',
 'epidendrum_umbellatum': 'epidendrum_umbelliferum',
 'epidendrum_urbanianum': 'epidendrum_dendrobioides',
 'epidendrum_variegatum': 'tolumnia_variegata',
 'epidendrum_verrucipes': 'epidendrum_polyanthum',
 'epidendrum_violaceum': 'cattleya_loddigesii',
 'epidendrum_virens': 'epidendrum_difforme',
 'epidendrum_viscidum': 'coilostylis_ciliaris',
 'epidendrum_yatapuense': 'epidendrum_compressum',
 'epidermal_cell': 'epidermis',
 'epidermal_cyst': 'epidermoid_cyst',
 'epidermal_hyperplasia': 'acanthosis',
 'epidermal_junctions': 'cell_junction',
 'epidermal_tooth': 'egg_tooth',
 'epidermal_tumors': 'skin_cancer',
 'epidermic_coat': 'root_sheath',
 'epidermoid_carcinoma': 'squamous_cell_carcinoma',
 'epidexipteryx_hui': 'epidexipteryx',
 'epididymal_cyst': 'spermatocele',
 'epididymo_orchitis': 'epididymitis',
 'epidinicarsis_lopezi': 'apoanagyrus_lopezi',
 'epidinocarsis_lopezi': 'apoanagyrus_lopezi',
 'epidorchis_caulescens': 'angraecum_caulescens',
 'epidorchis_disticha': 'angraecum_distichum',
 'epidorchis_expansa': 'angraecum_expansum',
 'epidorchis_recta': 'jumellea_recta',
 'epidos_news': 'patent_information_news',
 'epidural_abscess': 'abscess',
 'epidural_anaesthesia': 'epidural',
 'epidural_analgesia': 'epidural',
 'epidural_anesthesia': 'epidural',
 'epidural_block': 'epidural',
 'epidural_cavity': 'epidural_space',
 'epidural_haematoma': 'epidural_hematoma',
 'epidural_haemorrhage': 'epidural_hematoma',
 'epidural_hematomas': 'epidural_hematoma',
 'epidural_hemorrhage': 'epidural_hematoma',
 'epifagus_virginiana': 'epifagus_americana',
 'epifaniy_slavinetskiy': 'epifany_slavinetsky',
 'epifany_slavenitsky': 'epifany_slavinetsky',
 'epiflourescence_microscopy': 'fluorescence_microscope',
 'epifluorescence_microscopy': 'fluorescence_microscope',
 'epigallocatechin_3-gallate': 'epigallocatechin_gallate',
 'epigastric_artery': 'epigastric_arteries',
 'epigastric_region': 'epigastrium',
 'epigeal_germination': 'germination',
 'epigenesis_theory': 'epigenesis',
 'epigenetic_imprinting': 'epigenetics',
 'epigenetic_inheritance': 'epigenetics',
 'epigenetic_regulation': 'epigenetics',
 'epigenetic_robotics': 'developmental_robotics',
 'epigenetics_company': 'zymo_research',
 'epigenic_patterning': 'epigenetics',
 'epigentic_inheritance': 'epigenetics',
 'epiglottal_approximant': 'voiced_epiglottal_fricative',
 'epiglottal_stop': 'epiglottal_plosive',
 'epiglottic_cartilage': 'epiglottis',
 'epiglottopharyngeal_consonant': 'epiglotto-pharyngeal_consonant',
 'epigomphus_verticornis': 'epigomphus_verticicornis',
 'epigonus_denticulatus': 'pencil_cardinal',
 'epigonus_lenimen': 'big-eyed_cardinalfish',
 'epigonus_robustus': 'robust_cardinalfish',
 'epigonus_telescopus': 'bulls-eye',
 'epigynous_berries': 'epigynous_berry',
 'epigynous_fruit': 'accessory_fruit',
 'epile_complet': 'bikini_waxing',
 'epilepsy_82': 'since_the_accident',
 'epilepsy_dog': 'seizure_response_dog',
 'epilepsy_post-traumatic': 'post-traumatic_epilepsy',
 'epileptic_fit': 'seizure',
 'epileptic_seizure': 'seizure',
 'epileptic_seizures': 'seizure',
 'epilimnion_layer': 'epilimnion',
 'epilimnion_zone': 'epilimnion',
 'epilobium_adenocaulon': 'epilobium_ciliatum',
 'epilobium_angustifolium': 'fireweed',
 'epilobium_bergianum': 'epilobium_ciliatum',
 'epilobium_canum': 'zauschneria',
 'epilobium_glandulosum': 'epilobium_ciliatum',
 'epilobium_latifolium': 'chamerion_latifolium',
 'epilobium_paniculatum': 'epilobium_brachycarpum',
 'epilobium_pseudorubescens': 'epilobium_ciliatum',
 'epilobium_rubescens': 'epilobium_ciliatum',
 'epilobium_tonkinense': 'stylidium_tenellum',
 'epilobium_watsonii': 'epilobium_ciliatum',
 'epiluminescence_microscopy': 'dermatoscopy',
 'epimachus_albertisi': 'black-billed_sicklebill',
 'epimachus_astrapioides': 'astrapian_sicklebill',
 'epimachus_bruijnii': 'pale-billed_sicklebill',
 'epimachus_fastuosus': 'black_sicklebill',
 'epimachus_meyeri': 'brown_sicklebill',
 'epimedium_sagittatum': 'epimedium',
 'epimedoside_c': 'phellamurin',
 'epimendes_paradox': 'epimenides_paradox',
 'epimoric_ratios': 'superparticular_number',
 'epimydia_dialampra': 'epimydia',
 'epimymra_adlerzi': 'epimyrma_adlerzi',
 'epinastine_hydrochloride': 'epinastine',
 'epine_dorsale': 'giuoco_piano',
 'epinecrophylla_erythrura': 'rufous-tailed_antwren',
 'epinecrophylla_fjeldsaai': 'yasuni_antwren',
 'epinecrophylla_fulviventris': 'checker-throated_antwren',
 'epinecrophylla_gutturalis': 'brown-bellied_antwren',
 'epinecrophylla_haematonota': 'stipple-throated_antwren',
 'epinecrophylla_leucophthalma': 'white-eyed_antwren',
 'epinecrophylla_ornata': 'ornate_antwren',
 'epinecrophylla_spodionota': 'foothill_antwren',
 'epinephelides_armatus': 'black-arse_cod',
 'epinephelus_aeneus': 'white_grouper',
 'epinephelus_akaara': 'hong_kong_grouper',
 'epinephelus_albomarginatus': 'captain_fine',
 'epinephelus_andersoni': 'brown-spotted_rockcod',
 'epinephelus_awoara': 'banded_grouper',
 'epinephelus_chlorostigma': 'brown_spotted_reef_cod',
 'epinephelus_coioides': 'orange-spotted_grouper',
 'epinephelus_daemelii': 'saddletail_grouper',
 'epinephelus_drummondhayi': 'calico_grouper',
 'epinephelus_fasciatus': 'blacktip_grouper',
 'epinephelus_fuscoguttatus': 'brown-marbled_grouper',
 'epinephelus_guaza': 'epinephelus_marginatus',
 'epinephelus_inermis': 'marbled_grouper',
 'epinephelus_irroratus': 'marquesan_grouper',
 'epinephelus_itajara': 'atlantic_goliath_grouper',
 'epinephelus_lanceolatus': 'giant_grouper',
 'epinephelus_malabaricus': 'malabar_grouper',
 'epinephelus_morio': 'red_grouper',
 'epinephelus_morrhua': 'comet_grouper',
 'epinephelus_niveatus': 'snowy_grouper',
 'epinephelus_polyphekadion': 'camouflage_grouper',
 'epinephelus_quernus': 'hawaiian_grouper',
 'epinephelus_quinquefasciatus': 'pacific_goliath_grouper',
 'epinephelus_striatus': 'nassau_grouper',
 'epinephelus_tauvina': 'greasy_grouper',
 'epinephelus_tukula': 'potato_cod',
 'epinephric_gland': 'adrenal_gland',
 'epinephrine_bitartrate': 'epinephrine',
 'epinephrine_pen': 'epinephrine_autoinjector',
 'epinephrine_receptor': 'adrenergic_receptor',
 'epinette_blanc': 'chardonnay',
 'epinette_blanche': 'chardonnay',
 'epinosic_gain': 'primary_and_secondary_gain',
 'epioblasma_arcaeformis': 'arc-form_pearly_mussel',
 'epioblasma_biemarginata': 'angled_riffleshell',
 'epioblasma_brevidens': 'cumberlandian_combshell',
 'epioblasma_capsaeformis': 'oyster_mussel',
 'epioblasma_flexuosa': 'arcuate_pearly_mussel',
 'epioblasma_haysiana': 'acorn_pearly_mussel',
 'epioblasma_lenior': 'narrow_catspaw',
 'epioblasma_lewisii': 'forkshell',
 'epioblasma_metastriata': 'upland_combshell',
 'epioblasma_othcaloogensis': 'southern_acorn_riffle_shell',
 'epioblasma_penita': 'penitent_mussel',
 'epioblasma_personata': 'fine-rayed_pearly_mussel',
 'epioblasma_propinqua': 'nearby_pearly_mussel',
 'epioblasma_stewardsonii': 'cumberland_leafshell',
 'epioblasma_turgidula': 'turgid_riffle_shell',
 'epione_underwing': 'catocala_epione',
 'epipactis_athensis': 'epipactis_microphylla',
 'epipactis_atrorubens': 'dark_red_helleborine',
 'epipactis_decipiens': 'goodyera_oblongifolia',
 'epipactis_falcata': 'cephalanthera_falcata',
 'epipactis_graminifolia': 'spathoglottis_pubescens',
 'epipactis_intermedia': 'epipactis_microphylla',
 'epipactis_monophylla': 'malaxis_monophyllos',
 'epipactis_repens': 'goodyera_repens',
 'epipactis_spiralis': 'spiranthes_spiralis',
 'epipactis_tesselata': 'goodyera_tesselata',
 'epipedobate_femoral': 'allobates_femoralis',
 'epipedobates_andinus': 'la_planada_poison_frog',
 'epipedobates_ardens': 'cainarachi_poison_frog',
 'epipedobates_bassleri': 'pleasing_poison_frog',
 'epipedobates_bilinguis': 'ecuador_poison_frog',
 'epipedobates_boulengeri': 'marbled_poison_frog',
 'epipedobates_cainarachi': 'cainarachi_poison_frog',
 'epipedobates_erythromos': 'palenque_poison_frog',
 'epipedobates_macero': 'manu_poison_frog',
 'epipedobates_maculatus': 'confusing_poison_frog',
 'epipedobates_petersi': 'peru_poison_frog',
 'epipedobates_pictus': 'spot-legged_poison_frog',
 'epipedobates_planipaleae': 'oxapampa_poison_frog',
 'epipedobates_rufulus': 'sira_poison_frog',
 'epipedobates_smaragdinus': 'emerald_poison_frog',
 'epipedobates_tricolor': 'phantasmal_poison_frog',
 'epipelagic_zone': 'pelagic_zone',
 'epiphanius_monachus': 'epiphanius_the_monk',
 'epiphany_cathedral': 'elokhovo_cathedral',
 'epiphany_minster': 'epiphany_monastery',
 'epiphegus_americana': 'epifagus_americana',
 'epiphone_guitars': 'epiphone',
 'epiphone_j-160e': 'epiphone',
 'epiphone_rivera': 'epiphone',
 'epiphone_riviera': 'epiphone',
 'epiphone_spirit': 'gibson_spirit',
 'epiphora_encaustica': 'epiphora',
 'epiphora_lindl': 'polystachya',
 'epiphora_lindl.': 'polystachya',
 'epiphyas_postvittana': 'light_brown_apple_moth',
 'epiphyseal_disk': 'epiphyseal_plate',
 'epiphyseal_line': 'epiphyseal_plate',
 'epiphyseal_plates': 'epiphyseal_plate',
 'epiphysial_cartilage': 'epiphyseal_plate',
 'epiphysial_plate': 'epiphyseal_plate',
 'epiphysis_cerebri': 'pineal_gland',
 'epiphytic_fungi': 'epiphytic_fungus',
 'epiphytic_houseplants': 'houseplant',
 'epiphytic_plant': 'epiphyte',
 'epiploic_appendage': 'epiploic_appendix',
 'epiploic_appendages': 'epiploic_appendix',
 'epiploic_appendices': 'epiploic_appendix',
 'epiploic_appendixes': 'epiploic_appendix',
 'epiploic_foramen': 'omental_foramen',
 'epipolar_constraint': 'epipolar_geometry',
 'epipolar_plane': 'epipolar_geometry',
 'epipremnum_pinnatum': 'epipremnum_aureum',
 'epipsiliamorpha_alaskae': 'xestia_alaskae',
 'epipubic_bones': 'epipubic_bone',
 'epiquerez_ju': 'epiquerez',
 'epiretinal_proliferation': 'epiretinal_membrane',
 'epirotic_race': 'dinaric_race',
 'epirotiki_lines': 'epirotiki_line',
 'epirrhoe_alternata': 'common_carpet',
 'epirrita_autumnata': 'autumnal_moth',
 'epirrita_christyi': 'pale_november_moth',
 'epirrita_dilutata': 'november_moth',
 'epirubicin_hydrochloride': 'epirubicin',
 'epischura_baicalensis': 'epischura_baikalensis',
 'episcleral_exoplant': 'explant_culture',
 'episcleral_explant': 'explant_culture',
 'episcopal_chair': 'cathedra',
 'episcopal_churches': 'episcopal_church',
 'episcopal_collegiate': 'episcopal_collegiate_school',
 'episcopal_conferences': 'episcopal_conference',
 'episcopal_inquisition': 'medieval_inquisition',
 'episcopal_oeconomus': 'oeconomus',
 'episcopal_office': 'episcopal_polity',
 'episcopal_sandals': 'papal_slippers',
 'episcopal_slippers': 'episcopal_sandals',
 'episcopal_succession': 'historical_episcopate',
 'episcopal_throne': 'cathedra',
 'episcopal_vestment': 'pontifical_vestments',
 'episcopal_vestments': 'pontifical_vestments',
 'episcopal_vicar': 'vicar_general',
 'episcopal_vicars': 'vicar_general',
 'episcopalian_church': 'episcopal_church',
 'episcopalian_clontarf': 'church_of_ireland_parish_of_clontarf',
 'episcopalian_doctrine': 'anglican_doctrine',
 'episcopus_aboensis': 'bishop_of_turku',
 'episcopus_suffraganeus': 'suffragan_bishop',
 'episcopus_vagans': 'episcopi_vagantes',
 'episkopi_blindness': 'norrie_disease',
 'episode_1': 'episode_i',
 'episode_2': 'episode_ii',
 'episode_209': 'ludachristmas',
 'episode_3': 'episode_iii',
 'episode_4': 'episode_iv',
 'episode_5': 'star_wars_episode_v:_the_empire_strikes_back',
 'episode_6': 'star_wars_episode_vi:_return_of_the_jedi',
 'episode_four': 'episode_iv',
 'episode_g': 'saint_seiya_episode.g',
 'episode_guide': ':category:lists_of_television_series_episodes',
 'episode_iii': 'star_wars_episode_iii:_revenge_of_the_sith',
 'episode_list': ':category:lists_of_television_series_episodes',
 'episode_one': 'episode_i',
 'episode_three': 'episode_iii',
 'episode_two': 'episode_ii',
 'episode_utc-101': 'ultimate_collectors',
 'episode_utc-102': 'ultimate_collectors',
 'episode_v': 'star_wars_episode_v:_the_empire_strikes_back',
 'episode_vi': 'star_wars_episode_vi:_return_of_the_jedi',
 'episodic_content': 'episodic_video_game',
 'episodic_game': 'episodic_video_game',
 'episodic_games': 'episodic_video_game',
 'episodic_gaming': 'episodic_video_game',
 'episodic_knowledge': 'episodic_memory',
 'episodic_memories': 'episodic_memory',
 'episoriculus_leucops': 'long-tailed_brown-toothed_shrew',
 'episoriculus_macrurus': 'long-tailed_mountain_shrew',
 'epistatic_gene': 'epistasis',
 'epistellar_planet': 'hot_jupiter',
 'episteme_psychology': 'epistemological_psychology',
 'epistemic_closure': 'deductive_closure',
 'epistemic_justification': 'epistemology',
 'epistemic_logic': 'epistemic_modal_logic',
 'epistemic_moods': 'epistemic_mood',
 'epistemic_probability': 'bayesian_probability',
 'epistemic_relativism': 'cognitive_relativism',
 'epistemic_self-justification': 'self-evidence',
 'epistemic_solipsism': 'epistemological_solipsism',
 'epistemic_solipsist': 'epistemological_solipsism',
 'epistemic_virtues': 'epistemic_virtue',
 'epistemological_dualism': 'representative_realism',
 'epistemological_externalism': 'internalism_and_externalism',
 'epistemological_particularist': 'epistemological_particularism',
 'epistemological_particularists': 'epistemological_particularism',
 'epistemological_relativism': 'cognitive_relativism',
 'epistemological_skepticism': 'philosophical_skepticism',
 'epistemological_solipsist': 'epistemological_solipsism',
 'epistlary_novel': 'epistolary_novel',
 'epistles_john': 'epistles_of_john',
 'epistles_peter': 'epistle_of_peter',
 'epistolary_fiction': 'epistolary_novel',
 'epistolary_form': 'epistolary_novel',
 'epistolary_literature': 'epistolary_novel',
 'epistolatory_novel': 'epistolary_novel',
 'epistomological_despondency': 'epistemological_despondency',
 'epistulae_heroidum': 'heroides',
 'epistulae_morales': 'epistulae_morales_ad_lucilium',
 'epitaph_europe': 'epitaph_records',
 'epitaxial_growth': 'epitaxy',
 'epithecia_picta': 'dichaea_picta',
 'epithelial_cell': 'epithelium',
 'epithelial_cells': 'epithelium',
 'epithelial_cyst': 'sebaceous_cyst',
 'epithelial_keratin': 'cytokeratin',
 'epithelial_layer': 'epithelium',
 'epithelial_tissue': 'epithelium',
 'epitheliochorial_placentation': 'placentation',
 'epitheliogenesis_imperfecto': 'junctional_epidermolysis_bullosa',
 'epithelioid_cells': 'epithelioid_cell',
 'epithelioid_histiocyte': 'epithelioid_cell',
 'epithelioid_histiocytes': 'epithelioid_cell',
 'epithelioid_macrophage': 'epithelioid_cell',
 'epithermal_neutron': 'neutron_temperature',
 'epitoke_parapodium': 'epitoky',
 'epitoma_chronicon': 'prosper_of_aquitaine',
 'epitome_ovetense': 'codex_vigilanus',
 'epitonium_clathrum': 'epitonium_clathrus',
 'epixerus_wilsoni': 'baifran_palm_squirrel',
 'epizephyrian_locris': 'locri',
 'epizeuxis_calvaria': 'idia_calvaria',
 'epizeuxis_calvarialis': 'idia_calvaria',
 'epizootic_disease': 'epizootic',
 'epj_a': 'european_physical_journal',
 'epj_b': 'european_physical_journal_b',
 'epj_c': 'european_physical_journal',
 'epj_d': 'european_physical_journal',
 'epj_e': 'european_physical_journal',
 'epleys_maneuver': 'epley_maneuver',
 'epo_boa': 'appeal_procedure_before_the_european_patent_office',
 'epo_guidelines': 'guidelines_for_examination_in_the_european_patent_office',
 'epo_opposition': 'opposition_procedure_before_the_european_patent_office',
 'epo_patent': 'european_patent_convention',
 'epoch_seconds': 'unix_time',
 'epoch_time': 'unix_time',
 'epoch_times': 'the_epoch_times',
 'epochal_revelation': 'the_urantia_book',
 'epomophorus_angolensis': 'angolan_epauletted_fruit_bat',
 'epomophorus_gambianus': 'gambian_epauletted_fruit_bat',
 'epomophorus_grandis': 'lesser_angolan_epauletted_fruit_bat',
 'epomophorus_labiatus': 'ethiopian_epauletted_fruit_bat',
 'epomophorus_minimus': 'east_african_epauletted_fruit_bat',
 'eponymous_effect': 'scientific_phenomena_named_after_people',
 'epoprostenol_sodium': 'prostacyclin',
 'epoxide_resin': 'epoxy',
 'epoxide_resins': 'epoxy',
 'epoxy_compounds': 'epoxy',
 'epoxy_glue': 'epoxy',
 'epoxy_group': 'epoxide',
 'epoxy_resin': 'epoxy',
 'epoxy_resins': 'epoxy',
 'epp_code': 'extensible_provisioning_protocol',
 'epp_key': 'extensible_provisioning_protocol',
 'eppenberg_priory': 'eppenberg_charterhouse',
 'eppes_family': 'eppes',
 'eppie_friedman': 'eppie_lederer',
 'epping-ongar_railway': 'epping_ongar_railway',
 'epping_boys': 'epping_boys_high_school',
 'epping_station': 'epping_tube_station',
 'epple_bay': 'birchington-on-sea',
 'eppley_airport': 'eppley_airfield',
 'eppley_field': 'eppley_airfield',
 'eppo_codes': 'bayer_code',
 'epps_sargent': 'epes_sargent',
 'epr_bridge': 'wormhole',
 'epr_effect': 'enhanced_permeability_and_retention_effect',
 'epr_experiment': 'epr_paradox',
 'epr_pairs': 'epr_paradox',
 'epr_spectroscopy': 'electron_paramagnetic_resonance',
 'epraim_kishon': 'ephraim_kishon',
 'eprb_paradox': 'epr_paradox',
 'eprom_programmer': 'eprom',
 'eprom_writing': 'eprom',
 'eprosartan_mesylate': 'eprosartan',
 'eps_aql': 'epsilon_aquilae',
 'eps_athens-piraeus': 'athens-piraeus_football_clubs_association',
 'eps_file': 'encapsulated_postscript',
 'epsach_be': 'epsach',
 'epsilon-aminocaproic_acid': 'aminocaproic_acid',
 'epsilon-proper_equilibrium': 'proper_equilibrium',
 'epsilon1_lyrae': 'epsilon_lyrae',
 'epsilon2_lyrae': 'epsilon_lyrae',
 'epsilon_and': 'epsilon_andromedae',
 'epsilon_decay': 'electron_capture',
 'epsilon_equilibrium': 'epsilon-equilibrium',
 'epsilon_ijk': 'levi-civita_symbol',
 'epsilon_numbers': 'epsilon_number',
 'epsilon_operator': 'epsilon_calculus',
 'epsilon_particle': 'epsilon_radiation',
 'epsilon_plus': 'brave_new_world',
 'epsilon_proteobacteria': 'epsilonproteobacteria',
 'epsilon_ray': 'epsilon_radiation',
 'epsilon_rays': 'epsilon_radiation',
 'epsilon_ring': 'rings_of_uranus',
 'epsilon_tensor': 'levi-civita_symbol',
 'epsiodic_memory': 'episodic_memory',
 'epsom_buses': 'quality_line',
 'epsom_salt': 'magnesium_sulfate',
 'epsom_salts': 'magnesium_sulfate',
 'epson_r-d1s': 'epson_r-d1',
 'epson_seiko': 'seiko',
 'epstein-barr_syndrome': 'epstein-barr_virus',
 'epstein_bar': 'epstein-barr_virus',
 'epstein_barr': 'epstein-barr_virus',
 'epstein_palace': 'palais_epstein',
 'epstein_palais': 'palais_epstein',
 'epstein_zeta-function': 'real_analytic_eisenstein_series',
 'eptacog_alfa': 'factor_vii',
 'eptatretus_burgeri': 'inshore_hagfish',
 'eptatretus_cirrhatus': 'new_zealand_hagfish',
 'eptatretus_springeri': 'gulf_hagfish',
 'eptatretus_stouti': 'pacific_hagfish',
 'eptatretus_stoutii': 'pacific_hagfish',
 'epte_river': 'epte',
 'eptesicus_andinus': 'little_black_serotine',
 'eptesicus_baverstocki': 'inland_forest_bat',
 'eptesicus_brasiliensis': 'brazilian_brown_bat',
 'eptesicus_brunneus': 'dark-brown_serotine',
 'eptesicus_capensis': 'cape_serotine',
 'eptesicus_caurinus': 'northern_cave_bat',
 'eptesicus_darlingtoni': 'large_forest_bat',
 'eptesicus_diminutus': 'diminutive_serotine',
 'eptesicus_dimissus': 'surat_serotine',
 'eptesicus_douglasorum': 'yellow-lipped_bat',
 'eptesicus_flavescens': 'yellow_serotine',
 'eptesicus_floweri': 'horn-skinned_bat',
 'eptesicus_furinalis': 'argentine_brown_bat',
 'eptesicus_fuscus': 'big_brown_bat',
 'eptesicus_gobiensis': 'gobi_big_brown_bat',
 'eptesicus_guadeloupensis': 'guadeloupe_big_brown_bat',
 'eptesicus_guineensis': 'tiny_serotine',
 'eptesicus_hottentotus': 'long-tailed_house_bat',
 'eptesicus_innoxius': 'harmless_serotine',
 'eptesicus_matroka': 'malagasy_serotine',
 'eptesicus_nasutus': 'sind_bat',
 'eptesicus_nilssonii': 'northern_bat',
 'eptesicus_pachyotis': 'thick-eared_bat',
 'eptesicus_platyops': 'lagos_serotine',
 'eptesicus_pumilus': 'eastern_forest_bat',
 'eptesicus_regulus': 'southern_forest_bat',
 'eptesicus_serotinus': 'serotine_bat',
 'eptesicus_somalicus': 'somali_serotine',
 'eptesicus_tatei': 'sombre_bat',
 'eptesicus_tenuipinnis': 'white-winged_serotine',
 'eptesicus_troughtoni': 'eastern_cave_bat',
 'eptesicus_vulturnus': 'little_forest_bat',
 'eptesicus_zuluensis': 'neoromicia_zuluensis',
 'epthianura_albifrons': 'white-fronted_chat',
 'epthianura_aurifrons': 'orange_chat',
 'epthianura_crocea': 'yellow_chat',
 'epthianura_tricolor': 'crimson_chat',
 'eptingen_bl': 'eptingen',
 'eptotermin_alfa': 'bone_morphogenetic_protein_7',
 'epyx_inc.': 'epyx'}
        