
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_eq = {'eq._guinea': 'equatorial_guinea',
 'eq_filter': 'equalization_filter',
 'eq_ii': 'everquest_ii',
 'eq_recordings': 'eq_/_stomp',
 'eq_vir': 'eq_virginis',
 'eqbal_ahmed': 'eqbal_ahmad',
 'eqt_corporation': 'eqt',
 'eqtesad-e_golestan': 'eqtesad-e_golestan_newspaper',
 'equal-leaved_knotgrass': 'polygonum_arenastrum',
 'equal-loudness_contours': 'equal-loudness_contour',
 'equal-loudness_curve': 'equal-loudness_contour',
 'equal-loudness_curves': 'equal-loudness_contour',
 'equal-tempered_scale': 'equal_temperament',
 'equal_area': 'equal-area',
 'equal_distribution': 'uniform_distribution',
 'equal_employment': 'equal_opportunity',
 'equal_justice': 'equal_justice_under_law',
 'equal_opportunities': 'equal_opportunity',
 'equal_pay': 'equal_pay_for_equal_work',
 'equal_primogeniture': 'primogeniture',
 'equal_protection': 'equal_protection_clause',
 'equal_sign': 'equals_sign',
 'equal_tempered': 'equal_temperament',
 'equal_temperment': 'equal_temperament',
 'equal_time': 'equal-time_rule',
 'equal_to': 'equals_sign',
 'equal_treatment': 'egalitarianism',
 'equal_vision': 'equal_vision_records',
 'equal_voting': 'suffrage',
 'equalangular_triangle': 'equilateral_triangle',
 'equalisation_filter': 'equalization_filter',
 'equalisation_payments': 'equalization_payments',
 'equality_nc': 'equality_north_carolina',
 'equality_riders': 'equality_ride',
 'equality_rides': 'equality_ride',
 'equality_right': 'social_equality',
 'equality_rights': 'social_equality',
 'equality_rocks': 'millennium_march_on_washington',
 'equality_sign': 'equals_sign',
 'equality_state': 'wyoming',
 'equalization_payment': 'equalization_payments',
 'equalizing_difference': 'compensating_differential',
 'equalizing_differences': 'compensating_differential',
 'equally_tempered': 'equal_temperament',
 'equation_editor': 'microsoft_equation_editor',
 'equation_system': 'simultaneous_equations',
 'equational_theory': 'universal_algebra',
 'equato-guinean_music': 'music_of_equatorial_guinea',
 'equatoguinean_culture': 'culture_of_equatorial_guinea',
 'equator_energy': 'jatropha',
 'equator_monument': 'the_equator_monument',
 'equator_principle': 'equator_principles',
 'equatoria_province': 'equatoria',
 'equatorial_bank': 'equatorial_commercial_bank',
 'equatorial_baptism': 'line-crossing_ceremony',
 'equatorial_belt': 'monsoon_trough',
 'equatorial_bond': 'cyclohexane_conformation',
 'equatorial_channel': 'addu_kandu',
 'equatorial_coordinates': 'equatorial_coordinate_system',
 'equatorial_countercurrent': 'equatorial_counter_current',
 'equatorial_currents': 'equatorial_current',
 'equatorial_graytail': 'equatorial_greytail',
 'equatorial_guinea/communications': 'telecommunications_in_equatorial_guinea',
 'equatorial_guinea/economy': 'economy_of_equatorial_guinea',
 'equatorial_guinea/geography': 'geography_of_equatorial_guinea',
 'equatorial_guinea/government': 'politics_of_equatorial_guinea',
 'equatorial_guinea/history': 'history_of_equatorial_guinea',
 'equatorial_guinea/military': 'military_of_equatorial_guinea',
 'equatorial_guinea/people': 'demographics_of_equatorial_guinea',
 'equatorial_guinea/transportation': 'transport_in_equatorial_guinea',
 'equatorial_guinean': 'equatorial_guinea',
 'equatorial_guineau': 'equatorial_guinea',
 'equatorial_guinee': 'equatorial_guinea',
 'equatorial_guiniea': 'equatorial_guinea',
 'equatorial_guniea': 'equatorial_guinea',
 'equatorial_islands': 'line_islands',
 'equatorial_mounting': 'equatorial_mount',
 'equatorial_orbit': 'non-inclined_orbit',
 'equatorial_plane': 'equator',
 'equatorial_position': 'cyclohexane_conformation',
 'equatorial_rainforest': 'tropical_and_subtropical_moist_broadleaf_forests',
 'equatorial_region': 'tropics',
 'equatorial_stars': 'the_equatorial_stars',
 'equatorial_substituent': 'cyclohexane_conformation',
 'equatorial_undercurrent': 'cromwell_current',
 'equestrian_centers': 'equestrian_center',
 'equestrian_crossing': 'pegasus_crossing',
 'equestrian_drama': 'hippodrama',
 'equestrian_dressage': 'dressage',
 'equestrian_nomad': 'eurasian_nomads',
 'equestrian_nomads': 'eurasian_nomads',
 'equestrian_rank': 'equestrian_order',
 'equestrian_sculpture': 'equestrian_statue',
 'equestrian_skill-at-arms': 'tent_pegging',
 'equestrian_sports': 'equestrianism',
 'equestrian_statues': 'equestrian_statue',
 'equestrian_team': 'united_states_equestrian_team',
 'equetus_punctatus': 'spotted_drum',
 'equi-affine_arclength': 'affine_curvature',
 'equi-affine_curvature': 'affine_curvature',
 'equi-areal_map': 'equiareal_map',
 'equiaffine_curvature': 'affine_curvature',
 'equiangular_spiral': 'logarithmic_spiral',
 'equiangular_triangle': 'equilateral_triangle',
 'equiareal_mapping': 'equiareal_map',
 'equid_herpesvirus': 'equine_herpesvirus',
 'equifax_inc.': 'equifax',
 'equijubus_normani': 'equijubus',
 'equilateral_curve': 'reuleaux_triangle',
 'equilateral_parallelogram': 'rhombus',
 'equilateral_triangles': 'equilateral_triangle',
 'equilibrium_concept': 'solution_concept',
 'equilibrium_constants': 'equilibrium_constant',
 'equilibrium_figure': 'hydrostatic_equilibrium',
 'equilibrium_flash': 'flash_evaporation',
 'equilibrium_length': 'equilibrium_mode_distribution',
 'equilibrium_points': 'equilibrium_point',
 'equilibrium_potential': 'reversal_potential',
 'equilibrium_price': 'economic_equilibrium',
 'equilibrium_reaction': 'chemical_equilibrium',
 'equilibrium_refinement': 'solution_concept',
 'equilibrium_refinements': 'solution_concept',
 'equilibrium_solubility': 'solubility_equilibrium',
 'equilibrium_solution': 'equilibrium_point',
 'equilibrium_stage': 'theoretical_plate',
 'equilibrium_state': 'thermodynamic_equilibrium',
 'equillibrium_constant': 'equilibrium_constant',
 'equine-assisted_therapy': 'therapeutic_horseback_riding',
 'equine_behavior': 'horse_behavior',
 'equine_chiropractic': 'veterinary_chiropractic',
 'equine_chiropractor': 'veterinary_chiropractic',
 'equine_colic': 'horse_colic',
 'equine_evolution': 'evolution_of_the_horse',
 'equine_eye': 'equine_vision',
 'equine_flu': 'equine_influenza',
 'equine_herpes': 'equine_herpesvirus',
 'equine_piroplasmosis': 'babesiosis',
 'equine_quadraped': 'horse',
 'equine_quadruped': 'horse',
 'equine_reproduction': 'horse_breeding',
 'equine_rhinopneumonitis': 'equine_herpesvirus_4',
 'equinoctial_colure': 'colure',
 'equinoctial_cycle': 'great_year',
 'equinoctial_point': 'equinox',
 'equinoctial_point/history1': 'equinox',
 'equinoctial_points': 'equinox',
 'equinoctial_precession': 'precession',
 'equinodermata_taxonomy': 'echinoderm',
 'equinox_restaurant': 'equinox_complex',
 'equinumerous_sets': 'equinumerosity',
 'equipartition_principle': 'equipartition_theorem',
 'equipartition_theory': 'equipartition_theorem',
 'equipment_leasing': 'leasing',
 'equipment_outline': 'loading_gauge',
 'equipo_colombia': 'team_colombia',
 'equipoise_mile': 'hanshin_cup_handicap',
 'equipotential_curve': 'level_set',
 'equippable_abilities': 'skill',
 'equirepartioned_sequence': 'equidistributed_sequence',
 'equirex_leasing': 'equirex',
 'equisetic_acid': 'aconitic_acid',
 'equisetum_camtschatcensis': 'equisetum_hyemale',
 'equisetum_fluviatile': 'water_horsetail',
 'equisetum_sylvaticum': 'wood_horsetail',
 'equitable-pci_bank': 'equitable_pci_bank',
 'equitable_center': 'axa_center',
 'equitable_colouring': 'equitable_coloring',
 'equitable_development': 'social_development_theory',
 'equitable_distribution': 'division_of_property',
 'equitable_estate': 'equitable_interest',
 'equitable_estoppel': 'estoppel',
 'equitable_maxim': 'maxims_of_equity',
 'equitable_maxims': 'maxims_of_equity',
 'equitable_relief': 'equitable_remedy',
 'equitable_remedies': 'equitable_remedy',
 'equitable_resources': 'eqt',
 'equitable_servitudes': 'equitable_servitude',
 'equites_bindae': 'knights_of_the_band',
 'equites_legionis': 'roman_cavalry',
 'equities_analyst': 'financial_analyst',
 'equities_market': 'stock_market',
 'equities_research': 'securities_research',
 'equitorial_guinea': 'equatorial_guinea',
 'equity-linked_securities': 'equity-linked_note',
 'equity_analyst': 'financial_analyst',
 'equity_annuity': 'equity-indexed_annuity',
 'equity_broadcasting': 'equity_media_holdings',
 'equity_capital': 'ownership_equity',
 'equity_co-investor': 'equity_co-investment',
 'equity_court': 'court_of_equity',
 'equity_derivatives': 'equity_derivative',
 'equity_dilution': 'stock_dilution',
 'equity_feminism': 'equity_and_gender_feminism',
 'equity_feminists': 'equity_and_gender_feminism',
 'equity_fund': 'stock_fund',
 'equity_funds': 'stock_fund',
 'equity_index': 'stock_market_index',
 'equity_investor': 'equity_investment',
 'equity_lona': 'equity_loan',
 'equity_lord': 'the_diamond_age',
 'equity_market': 'stock_market',
 'equity_markets': 'stock_market',
 'equity_mortgage': 'mortgage',
 'equity_music': 'equity_music_group',
 'equity_office': 'equity_office_properties_trust',
 'equity_premium': 'equity_premium_puzzle',
 'equity_records': 'equity_music_group',
 'equity_research': 'securities_research',
 'equity_sales': 'equity_issuance',
 'equity_securities': 'stock',
 'equity_security': 'stock',
 'equity_skimming': 'equity_stripping',
 'equity_stake': 'ownership_equity',
 'equity_swaps': 'equity_swap',
 'equity_valuation': 'stock_valuation',
 'equivaldo_mosquera': 'aquivaldo_mosquera',
 'equivalence_classes': 'equivalence_class',
 'equivalence_groups': 'equivalence_group',
 'equivalence_partioning': 'equivalence_partitioning',
 'equivalence_partition': 'equivalence_partitioning',
 'equivalence_relations': 'equivalence_relation',
 'equivalency_doctrine': 'doctrine_of_equivalents',
 'equivalency_theory': 'doctrine_of_equivalents',
 'equivalent_categories': 'equivalence_of_categories',
 'equivalent_excahnge': 'fullmetal_alchemist',
 'equivalent_exchange': 'fullmetal_alchemist',
 'equivalent_mass': 'equivalent_weight',
 'equivalent_matrices': 'row_equivalence',
 'equivalent_matrix': 'matrix_equivalence',
 'equivalent_metrics': 'equivalence_of_metrics',
 'equivalent_representation': 'representation_theory',
 'equivalent_representations': 'representation_theory',
 'equivalent_trade': 'fullmetal_alchemist',
 'equivalente_temperature': 'equivalent_temperature',
 'equivariant_estimation': 'invariant_estimator',
 'equivariant_estimator': 'invariant_estimator',
 'equivariant_k-theory': 'topological_k-theory',
 'equivelance_principle': 'equivalence_principle',
 'equivocal_chord': 'diminished_triad_chord',
 'equivocal_generation': 'spontaneous_generation',
 'equivocation_fallacy': 'equivocation',
 'equuleus_constellation': 'equuleus',
 'equus_achates': 'equus_francisci',
 'equus_africanus': 'african_wild_ass',
 'equus_arrelanoi': 'equus_francisci',
 'equus_asinus': 'donkey',
 'equus_bautistensis': 'equus_scotti',
 'equus_burchelli': 'plains_zebra',
 'equus_caballus': 'horse',
 'equus_cabalus': 'horse',
 'equus_calobatus': 'equus_francisci',
 'equus_ferus': 'wild_horse',
 'equus_gmelini': 'tarpan',
 'equus_hartmannae': 'mountain_zebra',
 'equus_hemiones': 'onager',
 'equus_hemionus': 'onager',
 'equus_kiang': 'kiang',
 'equus_laurentius': 'horse',
 'equus_october': 'equirria',
 'equus_quagga': 'plains_zebra',
 'equus_quinni': 'equus_francisci',
 'equus_simplicidens': 'hagerman_horse',
 'equus_tau': 'equus_francisci',
 'equus_yunnanensis': 'yunnan_horse',
 'equus_zebra': 'mountain_zebra',
 'eqyption_fraction': 'egyptian_fraction'}
        