
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_er = {'er-yag_laser': 'er:yag_laser',
 'er._schroderus': 'ericus_schroderus',
 'er_braithwaite': 'e._r._braithwaite',
 'er_diagram': 'entity-relationship_model',
 'er_dodds': 'e._r._dodds',
 'er_dongsheng': 'derek_yee',
 'er_fluid': 'electrorheological_fluid',
 'er_golyam': 'yer',
 'er_henry': 'edward_henry',
 'er_hooton': 'e._r._hooton',
 'er_hu': 'erhu',
 'er_hua': 'erhua',
 'er_king-harman': 'edward_robert_king-harman',
 'er_lake': 'lake_er',
 'er_lang': 'erlang_shen',
 'er_lankester': 'ray_lankester',
 'er_model': 'entity-relationship_model',
 'er_rai': 'gamma_cephei',
 'er_rama': 'rameh',
 'er_rer': 'beautiful_wonderful_perfect',
 'er_rif': 'rif',
 'er_seary': 'e.r._seary',
 'er_shi': 'qin_er_shi',
 'er_stephenson': 'e._r._stephenson',
 'er_stress': 'unfolded_protein_response',
 'er_wood': 'edward_rogers_wood',
 'er_ya': 'erya',
 'er_zhurong': 'erzhu_rong',
 'era._bernard': 'era_bernard',
 'era_1101': 'univac_1101',
 'era_1102': 'univac_1102',
 'era_1103': 'univac_1103',
 'era_1996': 'employment_rights_act_1996',
 'era_5': 'voice_of_greece',
 'era_group': 'era_television',
 'era_isd': 'era_independent_school_district',
 'era_name': 'regnal_year',
 'era_names': 'era',
 'era_system': 'chinese_era_name',
 'era_thompson': 'era_bell_thompson',
 'era_vulgaris': 'common_era',
 'era_vulgus': 'common_era',
 'eraclea_mare': 'eraclea',
 'eragon_languages': 'inheritance_cycle_languages',
 'eragrostis_abyssinica': 'teff',
 'eragrostis_elegans': 'eragrostis_amabilis',
 'eragrostis_major': 'eragrostis_cilianensis',
 'eragrostis_tef': 'teff',
 'eragrostis_tenella': 'eragrostis_amabilis',
 'eragrostis_tracyi': 'eragrostis_pectinacea',
 'eramosa_lagerstatte': 'eramosa',
 'eran_spahbod': 'spahbod',
 'eran_wajswol': 'valley_shepherd_creamery',
 'eranakulam_district': 'ernakulam_district',
 'erannis_defoliaria': 'mottled_umber',
 'eranthis_hycmalis': 'eranthis',
 'erap_estrada': 'joseph_estrada',
 'erap_languages': 'finisterre-huon_languages',
 'erapalli_prasanna': 'e._a._s._prasanna',
 'erappalli_prasanna': 'e._a._s._prasanna',
 'erasable_pen': 'pen',
 'erasanthe_henricii': 'aeranthes_henricii',
 'erased_tapes': 'erased_tapes_records',
 'eraser_head': 'eraserhead',
 'eraser_top': 'eraser',
 'erasing_rules': 'erasing_rule',
 'erasmiaans_gymnasium': 'gymnasium_erasmianum',
 'erasmo_gattamelata': 'erasmo_of_narni',
 'erasmo_sequeira': 'erasmo_de_sequeira',
 'erasmos_darwin': 'erasmus_darwin',
 'erasmus_alber': 'erasmus_alberus',
 'erasmus_barlow': 'erasmus_darwin_barlow',
 'erasmus_bartholin': 'rasmus_bartholin',
 'erasmus_bartholinus': 'rasmus_bartholin',
 'erasmus_beck': 'erasmus_w._beck',
 'erasmus_bible': 'textus_receptus',
 'erasmus_bridge': 'erasmusbrug',
 'erasmus_francisci': 'erasmus_finx',
 'erasmus_keyes': 'erasmus_d._keyes',
 'erasmus_keys': 'erasmus_d._keyes',
 'erasmus_party': 'erasmus_programme',
 'erasmus_peck': 'erasmus_d._peck',
 'erasmus_pond': 'arlie_pond',
 'erasmus_program': 'erasmus_programme',
 'erasmus_quellinus': 'erasmus_quellinus_i',
 'erasmus_shattuck': 'erasmus_d._shattuck',
 'erasmus_universiteit': 'erasmus_university_rotterdam',
 'erasmus_university': 'erasmus_university_rotterdam',
 'erasmus_wilson': 'william_james_erasmus_wilson',
 'erasmus_worthington': 'erasmus_augustus_worthington',
 'erast_project': 'nasa_erast_program',
 'erastes_fullman': 'erastes_fulmen',
 'erasto_mpemba': 'mpemba_effect',
 'erastria_teratophora': 'anterastria_teratophora',
 'erastus_beadle': 'erastus_flavel_beadle',
 'erastus_bigelow': 'erastus_brigham_bigelow',
 'erastus_culver': 'erastus_d._culver',
 'erastus_haven': 'erastus_otis_haven',
 'erastus_knight': 'erastus_c._knight',
 'erastus_palmer': 'erastus_dow_palmer',
 'erastus_smith': 'deaf_smith',
 'erastus_turner': 'erastus_j._turner',
 'erastus_tyler': 'erastus_b._tyler',
 'erasure_codes': 'erasure_code',
 'erasure_coding': 'erasure_code',
 'erato_heliconian': 'heliconius_erato',
 'erator_inquisitor': 'black-crowned_tityra',
 'eratosthenes_sieve': 'sieve_of_eratosthenes',
 'eratria_obsistalis': 'sceliodes_cordalis',
 'erawan_group': 'the_erawan_group',
 'erawan_waterfall': 'erawan_national_park',
 'erazank_yerevan': 'yerazank_stepanakert',
 'erazor_djinn': 'sonic_and_the_secret_rings',
 'erb-goldflam_syndrome': 'myasthenia_gravis',
 'erb-landouzy-dejerine_syndrome': 'facioscapulohumeral_muscular_dystrophy',
 'erb_scale': 'equivalent_rectangular_bandwidth',
 'erba_stella': 'plantago_coronopus',
 'erbb-2_receptor': 'her2/neu',
 'erberhard_rausch': 'eberhard_rausch',
 'erbil_airport': 'erbil_international_airport',
 'erbil_citadel': 'citadel_of_erbil',
 'erbil_city': 'arbil',
 'erbium:yag_laser': 'er:yag_laser',
 'erc_90': 'erc_90_sagaie',
 'ercall_hill': 'the_ercall',
 'ercall_magna': 'high_ercall',
 'ercan_airport': 'ercan_international_airport',
 'ercan_sueleymany': 'erkan_sulejmani',
 'ercan_suleymany': 'erkan_sulejmani',
 'ercc2_gene': 'ercc2',
 'ercheia_abnormis': 'ercheia_multilinea',
 'ercheia_albirenata': 'ercheia_kebea',
 'ercheia_anvira': 'ercheia_cyllaria',
 'ercheia_eceicei': 'ercheia_ekeikei',
 'ercheia_hollowayi': 'ercheia_pulchrivena',
 'ercheia_pannosa': 'ercheia_cyllaria',
 'ercheia_tenebrosa': 'ercheia_cyllaria',
 'ercheia_uniformis': 'ercheia_cyllaria',
 'erciyes_dagi': 'mount_erciyes',
 'erciyes_universitesi': 'erciyes_university',
 'erco_yo-55': 'erco_ercoupe',
 'ercole_bottrigaro': 'ercole_bottrigari',
 'ercole_procaccini': 'ercole_procaccini_the_younger',
 'ercolino_ruggiero': 'ercole_ruggiero',
 'erdal_fehriye': 'fehriye_erdal',
 'erde_kaiser': 'xenosaga',
 'erdei_zsolt': 'zsolt_erdei',
 'erdemir_zonguldak': 'erdemir_sk',
 'erdene_zuu': 'erdene_zuu_monastery',
 'erdenet-od_khishigbat': 'khishigbatyn_erdenet-od',
 'erdeni-yin_tobchi': 'erdeniin_tobchi',
 'erdeni_tobchi': 'erdeniin_tobchi',
 'erding_ab': 'erding_air_base',
 'erdington_priory': 'erdington_abbey',
 'erdington_station': 'erdington_railway_station',
 'erdini_qoigyijabu': 'gyaincain_norbu',
 'erdman_avenue': 'maryland_route_151',
 'erdoes-ginzburg-ziv_theorem': 'zero-sum_problem',
 'erdos-dushnik-miller_theorem': 'infinitary_combinatorics',
 'erdos-ginzburg-ziv_theorem': 'zero-sum_problem',
 'erdos-rado_theorem': 'infinitary_combinatorics',
 'erdre_river': 'erdre',
 'ereader_card': 'nintendo_e-reader',
 'ereader_cards': 'nintendo_e-reader',
 'ereb_altor': 'drakar_och_demoner',
 'erebe_semo': 'arab_shamilov',
 'erebia_aethiops': 'scotch_argus',
 'erebia_claudina': 'white_speck_ringlet',
 'erebia_disa': 'arctic_ringlet',
 'erebia_embla': 'lapland_ringlet',
 'erebia_epiphron': 'small_mountain_ringlet',
 'erebia_eriphyle': 'eriphyle_ringlet',
 'erebia_eumonia': 'erebia_ligea',
 'erebia_flavofasciata': 'yellow-banded_ringlet',
 'erebia_gorge': 'silky_ringlet',
 'erebia_gorgone': 'gavarnie_ringlet',
 'erebia_lefebvrei': 'erebia_ligea',
 'erebia_manto': 'yellow-spotted_ringlet',
 'erebia_melas': 'black_ringlet',
 'erebia_meolans': 'piedmont_ringlet',
 'erebia_montana': 'marbled_ringlet',
 'erebia_neoridas': 'autumn_ringlet',
 'erebia_nerine': 'styrian_ringlet',
 'erebia_oeme': 'bright_eyed_ringlet',
 'erebia_pluto': 'sooty_ringlet',
 'erebia_pronoe': 'water_ringlet',
 'erebia_scipio': 'larche_ringlet',
 'erebia_stirius': 'styrian_ringlet',
 'erebia_styrius': 'styrian_ringlet',
 'erebia_sudetica': 'sudeten_ringlet',
 'erebouni_fortress': 'erebuni_fortress',
 'erebuni-homenmen_yerevan': 'sc_erebuni_dilijan',
 'erebuni_yerevan': 'sc_erebuni_dilijan',
 'erebus_albicans': 'erebus_intermedia',
 'erebus_albicrustata': 'erebus_crepuscularis',
 'erebus_bismarcia': 'erebus_intermedia',
 'erebus_boopis': 'erebus_macrops',
 'erebus_bubo': 'erebus_macrops',
 'erebus_caliginea': 'erebus_variegata',
 'erebus_cove': 'port_ross',
 'erebus_crash': 'air_new_zealand_flight_901',
 'erebus_dentifascia': 'erebus_crepuscularis',
 'erebus_disaster': 'air_new_zealand_flight_901',
 'erebus_endoleucus': 'lygniodes_endoleucus',
 'erebus_exterior': 'erebus_caprimulgus',
 'erebus_insularis': 'erebus_intermedia',
 'erebus_javanensis': 'erebus_nyctaculis',
 'erebus_leucotaenia': 'erebus_crepuscularis',
 'erebus_limacina': 'cyligramma_limacina',
 'erebus_magus': 'cyligramma_magus',
 'erebus_meforensis': 'erebus_crepuscularis',
 'erebus_moriola': 'erebus_macfarlanei',
 'erebus_obliterans': 'erebus_caprimulgus',
 'erebus_obscura': 'erebus_crepuscularis',
 'erebus_odora': 'ascalapha_odorata',
 'erebus_ophristigmaris': 'erebus_gemmans',
 'erebus_orion': 'erebus_caprimulgus',
 'erebus_oxodoxia': 'erebus_macfarlanei',
 'erebus_phaea': 'erebus_crepuscularis',
 'erebus_philippensis': 'erebus_clavifera',
 'erebus_philippinensis': 'erebus_nyctaculis',
 'erebus_saparaea': 'erebus_crepuscularis',
 'erebus_speciosus': 'erebus_crepuscularis',
 'erebus_truncata': 'erebus_caprimulgus',
 'erech_period': 'uruk',
 'erechtheus_ii': 'erechtheus',
 'erechtites_glossantha': 'senecio_glossanthus',
 'erect_clematis': 'clematis_recta',
 'erect_cock': 'erection',
 'erect_penis': 'erection',
 'erect_position': 'upright_position',
 'erect_sundew': 'drosera_stricticaulis',
 'erectile_bone': 'baculum',
 'erectile_disfunction': 'erectile_dysfunction',
 'erectile_dysfunctions': 'erectile_dysfunction',
 'erection_problem': 'erectile_dysfunction',
 'erectopus_sauvagei': 'erectopus',
 'erectopus_superbus': 'erectopus',
 'erector_penis': 'ischiocavernosus_muscle',
 'erector_pili': 'erectores_pilorum',
 'erector_pilli': 'erectores_pilorum',
 'ered_hithui': 'misty_mountains',
 'ered_lindon': 'ered_luin',
 'erehwon_prison': 'face/off',
 'ereinion_gil-galad': 'gil-galad',
 'erekle_i': 'erekle_i_of_kakheti',
 'erella_vent': 'erella_ganon',
 'eremarionta_immaculata': 'white_desert_snail',
 'eremarionta_millepalmarum': 'thousand_palms_desert_snail',
 'eremarionta_morongoana': 'morongo_desert_snail',
 'erementar_gerad': 'elemental_gelade',
 'erementor_gerade': 'elemental_gelade',
 'eremichthys_acros': 'desert_dace',
 'eremiornis_carteri': 'spinifexbird',
 'eremitage_castle': 'eremitage_palace',
 'eremobius_phoenicurus': 'band-tailed_earthcreeper',
 'eremocarpus_setigerus': 'croton_setigerus',
 'eremochloa_ophiuroides': 'centipede_grass',
 'eremodrina_gilva': 'caradrina_gilva',
 'eremomela_atricollis': 'black-necked_eremomela',
 'eremomela_badiceps': 'rufous-crowned_eremomela',
 'eremomela_canescens': 'green-backed_eremomela',
 'eremomela_flavicrissalis': 'yellow-vented_eremomela',
 'eremomela_gregalis': 'yellow-rumped_eremomela',
 'eremomela_icteropygialis': 'yellow-bellied_eremomela',
 'eremomela_pusilla': 'green-backed_eremomela',
 'eremomela_scotops': 'greencap_eremomela',
 'eremomela_usticollis': 'burnt-neck_eremomela',
 'eremophila_alpestris': 'shore_lark',
 'eremophila_bicolor': 'eremophila_racemosa',
 'eremophila_desertii': 'eremophila_deserti',
 'eremophila_steedmanii': 'eremophila_racemosa',
 'eremopterix_australis': 'black-eared_sparrow-lark',
 'eremopterix_grisea': 'ashy-crowned_sparrow-lark',
 'eremopterix_griseus': 'ashy-crowned_sparrow-lark',
 'eremopterix_leucotis': 'chestnut-backed_sparrow-lark',
 'eremopterix_nigriceps': 'black-crowned_sparrow-lark',
 'eremopterix_signata': 'chestnut-headed_sparrow-lark',
 'eremopterix_signatus': 'chestnut-headed_sparrow-lark',
 'eremopterix_verticalis': 'grey-backed_sparrow-lark',
 'eremoryzomys_polius': 'gray_rice_rat',
 'eremosyne_pectinata': 'eremosyne',
 'eremothecium_coryli': 'nematospora_coryli',
 'eremothecium_gossypii': 'ashbya_gossypii',
 'eren_hot': 'erenhot',
 'eresus_acanthophilus': 'stegodyphus_lineatus',
 'eresus_adspersus': 'stegodyphus_lineatus',
 'eresus_annulatus': 'eresus_sandaliatus',
 'eresus_arenarius': 'stegodyphus_lineatus',
 'eresus_audouin': 'eresus_walckenaeri',
 'eresus_ctenizoides': 'eresus_walckenaeri',
 'eresus_fulvus': 'eresus_cinnaberinus',
 'eresus_fuscifrons': 'stegodyphus_lineatus',
 'eresus_guerinii': 'eresus_cinnaberinus',
 'eresus_kollari': 'eresus_cinnaberinus',
 'eresus_lineatus': 'stegodyphus_lineatus',
 'eresus_lituratus': 'stegodyphus_lineatus',
 'eresus_luridus': 'eresus_walckenaeri',
 'eresus_niger': 'eresus_cinnaberinus',
 'eresus_pruinosus': 'eresus_walckenaeri',
 'eresus_puniceus': 'eresus_walckenaeri',
 'eresus_ruficapillus': 'eresus_cinnaberinus',
 'eresus_siculus': 'eresus_walckenaeri',
 'eresus_theis': 'eresus_walckenaeri',
 'eresus_tristis': 'eresus_cinnaberinus',
 'eresus_unifasciatus': 'stegodyphus_lineatus',
 'eresus_walckenaer': 'eresus_walckenaeri',
 'erethism_mercurialis': 'erethism',
 'erethizon_dorsatum': 'north_american_porcupine',
 'eretmochelys_imbricata': 'hawksbill_turtle',
 'eretmodus_cyanostictus': 'tanganyika_clown',
 'eretna_dynasty': 'eretna',
 'eretz_hatzvi': 'yeshivat_eretz_hatzvi',
 'eretz_israel': 'land_of_israel',
 'eretz_land': 'promised_land',
 'eretz_nehedert': 'eretz_nehederet',
 'eretz_yisrael': 'land_of_israel',
 'eretz_yisroel': 'land_of_israel',
 'ereunetes_mauri': 'western_sandpiper',
 'ereunetes_pusillus': 'semipalmated_sandpiper',
 'erez_bitton': 'erez_biton',
 'erez_eisen': 'infected_mushroom',
 'erez_eizen': 'infected_mushroom',
 'erez_israel': 'land_of_israel',
 'erez_mesica': 'erez_mesika',
 'erf_function': 'error_function',
 'erfan_ghaneifard': 'erfan_qaneifard',
 'erfan_olerom': 'daniel_olerum',
 'erfan_olerum': 'daniel_olerum',
 'erfan_olrom': 'daniel_olerum',
 'erfurt_assembly': 'erfurt_union',
 'erfurt_hbf': 'erfurt_hauptbahnhof',
 'erfurt_parliament': 'erfurt_union',
 'erfurt_programme': 'erfurt_program',
 'erfurt_university': 'university_of_erfurt',
 'erfurter_dom': 'erfurt_cathedral',
 'erg_machine': 'indoor_rower',
 'erg_theory': 'clayton_alderfer',
 'ergadenylic_acid': 'adenosine_monophosphate',
 'ergane_arcuata': 'evarcha_arcuata',
 'ergane_falcata': 'evarcha_falcata',
 'ergane_jucunda': 'evarcha_jucunda',
 'ergane_signata': 'hasarius_adansoni',
 'ergani_athena': 'soteria_aliberty',
 'ergash_shaismatov': 'ergash_shoismatov',
 'ergastic_substances': 'ergastic_substance',
 'ergaticus_ruber': 'red_warbler',
 'ergaticus_versicolor': 'pink-headed_warbler',
 'ergatis_viridissima': 'nigma_walckenaeri',
 'ergative-accusative_language': 'tripartite_language',
 'erge_omnes': 'erga_omnes',
 'ergene_khatun': 'orghana',
 'ergisch_vs': 'ergisch',
 'ergo_graph': 'ergograph',
 'ergodic_flow': 'ergodic_theory',
 'ergodic_principle': 'ergodic_hypothesis',
 'ergodic_properties': 'ergodic_theory',
 'ergodic_set': 'ergodic_theory',
 'ergodic_system': 'ergodic_theory',
 'ergodic_systems': 'ergodic_theory',
 'ergodic_theorem': 'ergodic_theory',
 'ergodic_theorems': 'ergodic_theory',
 'ergodic_transformation': 'ergodic_theory',
 'ergogenic_aids': 'ergogenic_aid',
 'ergogroup_as': 'ergogroup',
 'ergoline_derivatives': 'ergoline',
 'ergolis_ariadne': 'ariadne_ariadne',
 'ergolis_merione': 'ariadne_merione',
 'ergoloid_mesylates': 'ergoloid',
 'ergometric_bicycle': 'stationary_bicycle',
 'ergonomic_design': 'ergonomics',
 'ergonomic_desk': 'computer_desk',
 'ergonomics_expert': 'ergonomics',
 'ergonomicsin_canada': 'ergonomics_in_canada',
 'ergot_alkaloid': 'ergoline',
 'ergot_alkaloids': 'ergot',
 'ergotamine_tartrate': 'ergotamine',
 'ergotelis_fc': 'ergotelis_f.c.',
 'ergothioneine_transporter': 'slc22a4',
 'erh_hu': 'erhu',
 'erh_lake': 'lake_er',
 'erh_ya': 'erya',
 'erhai_lake': 'lake_er',
 'erhai_valley': 'lake_er',
 'erhard_boehm': 'erhard_f._boehm',
 'erhard_wittek': 'fritz_steuben',
 'erhardt_brigade': 'marinebrigade_ehrhardt',
 'erhardt_milch': 'erhard_milch',
 'erhardt_post': 'ehrhardt_post',
 'erhart_polynomial': 'ehrhart_polynomial',
 'erhjen_river': 'erren_river',
 'erhsu_language': 'ersu_language',
 'eri_chiemi': 'chiemi_eri',
 'eri_gatame': 'kesa_gatame',
 'eri_jabotinsky': 'ari_jabotinsky',
 'eri_kisaki': 'eva_kadan',
 'eri_silkmoth': 'samia_cynthia',
 'eria_andersonii': 'eria_amica',
 'eria_armeniaca': 'eria_ornata',
 'eria_confusa': 'eria_amica',
 'eria_convallarioides': 'eria_spicata',
 'eria_dillwynii': 'eria_bractescens',
 'eria_euryantha': 'eria_floribunda',
 'eria_fordii': 'eria_carinata',
 'eria_giungii': 'eria_floribunda',
 'eria_godefroyana': 'eria_tenuiflora',
 'eria_griffithii': 'eria_bractescens',
 'eria_hypomelana': 'eria_amica',
 'eria_kurzii': 'eria_bractescens',
 'eria_langbianensis': 'eria_globifera',
 'eria_leucostachya': 'eria_floribunda',
 'eria_littoralis': 'eria_bractescens',
 'eria_pulchella': 'eria_bractescens',
 'eria_salwinensis': 'eria_spicata',
 'eria_subaliena': 'eria_floribunda',
 'eriadu_conference': 'trade_federation',
 'erias_park': 'eirias_park',
 'eriboea_dolon': 'polyura_dolon',
 'eribotrya_japonica': 'loquat',
 'eric_abbott': 'eric_symes_abbott',
 'eric_adickes': 'erich_adickes',
 'eric_ainge': 'erik_ainge',
 'eric_amber': 'eric_hamber',
 'eric_arsaell': 'eric_of_good_harvests',
 'eric_arsall': 'eric_of_good_harvests',
 'eric_arvidsson': 'eric_trolle',
 'eric_auvinen': 'jokela_school_shooting',
 'eric_avari': 'erick_avari',
 'eric_balkey': 'erik_balkey',
 'eric_balkie': 'erik_balkey',
 'eric_balky': 'erik_balkey',
 'eric_barnes': 'eric_wollencott_barnes',
 'eric_bartholomew': 'eric_morecambe',
 'eric_bazillian': 'eric_bazilian',
 'eric_beard': 'fell_running',
 'eric_benzelius': 'erik_benzelius',
 'eric_bergbusch': 'eric_john_bergbusch',
 'eric_berger': 'cleveland_indians_minor_league_players',
 'eric_bienemy': 'eric_bieniemy',
 'eric_birling': 'an_inspector_calls',
 'eric_bischof': 'eric_bischoff',
 'eric_bishof': 'eric_bischoff',
 'eric_bishoff': 'eric_bischoff',
 'eric_bishop': 'jamie_foxx',
 'eric_blair': 'george_orwell',
 'eric_blumrich': 'public_image_of_george_w._bush',
 'eric_boe': 'eric_a._boe',
 'eric_botteghin': 'eric_fernando_botteghin',
 'eric_braun': 'erik_brann',
 'eric_breed': 'mc_breed',
 'eric_buchman': 'november_nine',
 'eric_bulatov': 'erik_bulatov',
 'eric_burden': 'eric_burdon',
 'eric_butterbean': 'eric_esch',
 'eric_carl': 'eric_carle',
 'eric_cartmen': 'eric_cartman',
 'eric_chanikov': 'impossible_creatures',
 'eric_chu': 'eric_liluan_chu',
 'eric_clarys': 'erik_clarys',
 'eric_cole': 'erik_cole',
 'eric_collins': 'rbx',
 'eric_cooke': 'eric_edgar_cooke',
 'eric_cornell': 'eric_allin_cornell',
 'eric_coste': 'alexandre_coste',
 'eric_craig': 'the_cunninghams',
 'eric_dahlberg': 'erik_dahlbergh',
 'eric_dampier': 'erick_dampier',
 'eric_dare': 'eric_da_re',
 'eric_darling': 'erik_darling',
 'eric_davidson': 'eric_h._davidson',
 'eric_demaine': 'erik_demaine',
 'eric_dickey': 'eric_jerome_dickey',
 'eric_dinallo': 'eric_r._dinallo',
 'eric_djemba': 'eric_djemba-djemba',
 'eric_dos': 'yerzhan_dosmukhamedov',
 'eric_doucette': 'the_ataris',
 'eric_draven': 'the_crow',
 'eric_dresden': 'the_dresden_files',
 'eric_drexler': 'k._eric_drexler',
 'eric_dynasty': 'house_of_eric',
 'eric_edelman': 'eric_s._edelman',
 'eric_edlund': 'erik_edlund',
 'eric_eiegod': 'eric_i_of_denmark',
 'eric_ejegod': 'eric_i_of_denmark',
 'eric_elst': 'eric_walter_elst',
 'eric_emun': 'eric_ii_of_denmark',
 'eric_ericsson': 'eric_ericson',
 'eric_eriksson': 'eric_ericson',
 'eric_eriskon': 'erik_erikson',
 'eric_escobar': 'eric_perez',
 'eric_estrada': 'erik_estrada',
 'eric_evergood': 'eric_i_of_denmark',
 'eric_eymundsson': 'eric_anundsson',
 'eric_falkenburg': 'erik_falkenburg',
 'eric_feldman': 'eric_drew_feldman',
 'eric_fensler': 'fensler_films',
 'eric_findley': 'rick_findley',
 'eric_fishl': 'eric_fischl',
 'eric_flanders': 'james_kisner',
 'eric_floyd': 'sleepy_floyd',
 'eric_foretich': 'elizabeth_morgan_act',
 'eric_freed': 'eric_corey_freed',
 'eric_fromm': 'erich_fromm',
 'eric_fructoso': 'eric_fructuoso',
 'eric_fructuso': 'eric_fructuoso',
 'eric_gancio': 'yano',
 'eric_gandini': 'erik_gandini',
 'eric_geddes': 'eric_campbell_geddes',
 'eric_genden': 'eric_m._genden',
 'eric_gilchurch': 'adam_gilchrist',
 'eric_gimpel': 'erich_gimpel',
 'eric_glass': 'joseph_macmanus',
 'eric_gliebe': 'erich_gliebe',
 'eric_goulden': 'wreckless_eric',
 'eric_grief': 'eric_greif',
 'eric_griffiths': 'eric_ronald_griffiths',
 'eric_grimaldi': 'alexandre_coste',
 'eric_grusdat': 'members_of_the_red_army_faction',
 'eric_hainstock': 'weston_high_school_shooting',
 'eric_halvorsen': 'a_rocket_to_the_moon',
 'eric_hambro': 'charles_eric_hambro',
 'eric_hammer': 'doc_hammer',
 'eric_hamp': 'eric_p._hamp',
 'eric_haney': 'eric_l._haney',
 'eric_harefoot': 'eric_ii_of_denmark',
 'eric_havelock': 'eric_a._havelock',
 'eric_hobsbawn': 'eric_hobsbawm',
 'eric_honecker': 'erich_honecker',
 'eric_idol': 'eric_idle',
 'eric_iler': 'jamie_leigh_jones',
 'eric_iv': 'eric_iv_of_denmark',
 'eric_iverson': 'harry_turtledove',
 'eric_ix': 'eric_ix_of_sweden',
 'eric_jansen': 'eric_janszen',
 'eric_janson': 'eric_jansson',
 'eric_janzen': 'eric_janszen',
 'eric_justice': 'chris_parks',
 'eric_kandell': 'eric_kandel',
 'eric_kemp': 'eric_waldram_kemp',
 'eric_knox': 'eric_b._knox',
 'eric_knudsen': 'erik_knudsen',
 'eric_korchagin': 'erik_korchagin',
 'eric_kotani': 'yoji_kondo',
 'eric_kresser': 'eric_joel_kresser',
 'eric_krumins': 'the_ghost_is_dancing',
 'eric_kunzel': 'erich_kunzel',
 'eric_lamb': 'eric_iii_of_denmark',
 'eric_langlois': 'cryptopsy',
 'eric_larsen': 'erik_larsen',
 'eric_lasalle': 'eriq_la_salle',
 'eric_laxman': 'erik_laxman',
 'eric_laxmann': 'erik_laxman',
 'eric_lee': 'labourstart',
 'eric_levine': 'cellartracker',
 'eric_levinson': 'eric_l._levinson',
 'eric_liddel': 'eric_liddell',
 'eric_liddle': 'eric_liddell',
 'eric_lieb': 'r._eric_lieb',
 'eric_lincar': 'erik_lincar',
 'eric_lindgren': 'erick_lindgren',
 'eric_lindross': 'eric_lindros',
 'eric_loewenhardt': 'erich_loewenhardt',
 'eric_low': 'eric_low_siak_meng',
 'eric_lowenhardt': 'erich_loewenhardt',
 'eric_lundie': 'bill_lundie',
 'eric_lustbader': 'eric_van_lustbader',
 'eric_magnuson': 'eric_j._magnuson',
 'eric_mascall': 'eric_lionel_mascall',
 'eric_mastrocola': 'jacques_rougeau',
 'eric_melgren': 'eric_f._melgren',
 'eric_menendez': 'lyle_and_erik_menendez',
 'eric_meretsky': 'zork_books',
 'eric_millikin': 'eric_monster_millikin',
 'eric_mombaerts': 'erick_mombaerts',
 'eric_mongrain': 'erik_mongrain',
 'eric_morecombe': 'eric_morecambe',
 'eric_morillo': 'erick_morillo',
 'eric_muller': 'eric_l._muller',
 'eric_nicolson': 'eric_james_brindley_nicolson',
 'eric_nielsen': 'erik_nielsen',
 'eric_north': 'bernard_cronin',
 'eric_nystroem': 'eric_nystrom',
 'eric_obinna': 'eric_obinna_chukwunyelu',
 'eric_odom': 'dontgo',
 'eric_ohlson': 'erik_ohlson',
 'eric_ollenshaw': 'eric_ollerenshaw',
 'eric_olson': 'eric_t._olson',
 'eric_overmeyer': 'eric_overmyer',
 'eric_paarpalu': 'erik_paartalu',
 'eric_paartalu': 'erik_paartalu',
 'eric_perrodin': 'eric_j._perrodin',
 'eric_pierre': 'ericq_pierre',
 'eric_pohlman': 'eric_pohlmann',
 'eric_praline': 'mr_praline',
 'eric_prince': 'erik_prince',
 'eric_raude': 'erik_the_red',
 'eric_raymond': 'eric_s._raymond',
 'eric_reitz': 'erik_reitz',
 'eric_rhodes': 'erik_rhodes',
 'eric_rijckaert': 'eric_rijkaert',
 'eric_rippert': 'eric_ripert',
 'eric_rivera': 'sean_taylor',
 'eric_rosengren': 'eric_s._rosengren',
 'eric_rothschild': 'kitzmiller_v._dover_area_school_district',
 'eric_rowsell': 'erick_rowsell',
 'eric_rudolf': 'eric_robert_rudolph',
 'eric_rudolph': 'eric_robert_rudolph',
 'eric_sadler': 'the_bomb_squad',
 'eric_san': 'kid_koala',
 'eric_sati': 'erik_satie',
 'eric_satie': 'erik_satie',
 'eric_savitz': 'eric_j._savitz',
 'eric_sawyer': 'eric_w._sawyer',
 'eric_schaedler': 'erich_schaedler',
 'eric_schenkman': 'spin_doctors',
 'eric_schiffmann': 'erich_schiffmann',
 'eric_schmidt': 'eric_e._schmidt',
 'eric_scull': 'mugglenet',
 'eric_searle': 'light_pupil_dilate',
 'eric_seidel': 'erik_seidel',
 'eric_sermon': 'erick_sermon',
 'eric_setiawan': 'erik_setiawan',
 'eric_sharpe': 'eric_j._sharpe',
 'eric_siedel': 'erik_seidel',
 'eric_slick': 'adrian_belew_power_trio',
 'eric_snider': 'eric_d._snider',
 'eric_solheim': 'erik_solheim',
 'eric_sotkowy': 'slacker',
 'eric_sprague': 'the_lizardman',
 'eric_steckle': 'eric_steckel',
 'eric_stolhanske': 'erik_stolhanske',
 'eric_summers': 'least_i_could_do',
 'eric_sumner': 'eric_e._sumner',
 'eric_sutphin': 'william_morva',
 'eric_szwarzcynski': 'eric_szwarczynski',
 'eric_tambuyzer': 'erik_tambuyzer',
 'eric_tingstad': 'tingstad_and_rumbel',
 'eric_tomlin': 'e._w._f._tomlin',
 'eric_tracey': 'eric_treacy',
 'eric_tracy': 'eric_treacy',
 'eric_tseng': 'eric_tsang',
 'eric_utne': 'utne_reader',
 'eric_v': 'eric_v_of_denmark',
 'eric_vendt': 'erik_vendt',
 'eric_vent': 'erik_vendt',
 'eric_vernon': 'eric_vernan',
 'eric_verpaele': 'eriek_verpale',
 'eric_vialet': 'flash_airlines_flight_604',
 'eric_vicomtedespoelberch': 'eric_vicomte_de_spoelberch',
 'eric_vii': 'eric_of_pomerania',
 'eric_vitaliano': 'eric_nicholas_vitaliano',
 'eric_voltz': 'eric_volz',
 'eric_wainana': 'eric_wainaina',
 'eric_walrond': 'eric_d._walrond',
 'eric_walter': 'eric_walters',
 'eric_wan': 'eric_wan_tin_chiu',
 'eric_warburg': 'eric_m._warburg',
 'eric_watada': 'ehren_watada',
 'eric_watts': 'erik_watts',
 'eric_wedgie': 'eric_wedge',
 'eric_weisstein': 'eric_w._weisstein',
 'eric_wickman': 'carl_wickman',
 'eric_wieschaus': 'eric_f._wieschaus',
 'eric_wishnie': 'dawn_fratangelo',
 'eric_wolfson': 'eric_woolfson',
 'eric_wu': 'eric_conveys_an_emotion',
 'eric_x': 'eric_x_of_sweden',
 'eric_xi': 'eric_xi_of_sweden',
 'eric_xiv': 'eric_xiv_of_sweden',
 'eric_xiv.': 'eric_xiv_of_sweden',
 'eric_ymper': 'animal_farm',
 'eric_zamora': 'save_ferris',
 'eric_zeidlitz': 'erik_zeidlitz',
 'eric_zeisl': 'erich_zeisl',
 'eric_zepler': 'erich_zepler',
 'erica_america': 'erica_hayden',
 'erica_araki': 'erika_araki',
 'erica_badu': 'erykah_badu',
 'erica_baxter': 'erica_packer',
 'erica_bella': 'erika_bella',
 'erica_ciliaris': 'erica',
 'erica_daes': 'erica-irene_daes',
 'erica_dunham': 'unter_null',
 'erica_durrance': 'erica_durance',
 'erica_geisen': 'erika_geisen',
 'erica_green': 'precious_doe',
 'erica_han': 'erica_hahn',
 'erica_herbacea': 'erica_carnea',
 'erica_jasminiflora': 'jasmine_heath',
 'erica_lechner': 'erika_lechner',
 'erica_lovejoy': 'mary_carter_warwick',
 'erica_lucas': 'cosby',
 'erica_mediterranea': 'erica_carnea',
 'erica_mongeon': 'ikki_twins',
 'erica_morini': 'erika_morini',
 'erica_pierce': 'mothergod',
 'erica_rackoscy': 'erika_bella',
 'erica_red': 'erika_bella',
 'erica_remberg': 'erika_remberg',
 'erica_rouge': 'erika_bella',
 'erica_rowe': 'erica_roe',
 'erica_sawajiri': 'erika_sawajiri',
 'erica_stevens': 'naked_news',
 'erica_stone': 'erika_bella',
 'erica_toda': 'erika_toda',
 'erica_vagans': 'cornish_heath',
 'erica_wright': 'erykah_badu',
 'ericaceous_plant': 'ericaceae',
 'ericameria_nauseosa': 'chrysothamnus_nauseosus',
 'ericentrus_rubrus': 'orange_clinid',
 'ericey_blanc': 'chardonnay',
 'erich-maria_remarque': 'erich_maria_remarque',
 'erich_brauer': 'arik_brauer',
 'erich_falkenhayn': 'erich_von_falkenhayn',
 'erich_goldman': 'erich_goldmann',
 'erich_gruen': 'erich_s._gruen',
 'erich_halik': 'landig_group',
 'erich_honnecker': 'erich_honecker',
 'erich_hopner': 'erich_hoepner',
 'erich_hornbostel': 'erich_von_hornbostel',
 'erich_ii': 'eric_ii',
 'erich_kernmayer': 'erich_kern',
 'erich_kielmansegg': 'count_erich_kielmansegg',
 'erich_kopischke': 'erich_w._kopischke',
 'erich_korngold': 'erich_wolfgang_korngold',
 'erich_landauer': 'erich_leinsdorf',
 'erich_laxmann': 'erik_laxman',
 'erich_lowenhardt': 'erich_loewenhardt',
 'erich_machler': 'erich_maechler',
 'erich_mische': 'norm_coleman',
 'erich_muller': 'mancow_muller',
 'erich_ohsen': 'e._o._plauen',
 'erich_ohser': 'e._o._plauen',
 'erich_owen': 'mail_order_ninja',
 'erich_pausin': 'erik_pausin',
 'erich_pohlmann': 'eric_pohlmann',
 'erich_raedar': 'erich_raeder',
 'erich_raffl': 'errich_raffl',
 'erich_remarque': 'erich_maria_remarque',
 'erich_schlaikjer': 'erich_maren_schlaikjer',
 'erich_schreiber': 'peter_fechter',
 'erich_sternberg': 'erich_walter_sternberg',
 'erich_stroheim': 'erich_von_stroheim',
 'erich_suhriber': 'erich_suhrbier',
 'erich_tschermak': 'erich_von_tschermak',
 'erich_weiss': 'harry_houdini',
 'erich_zann': 'the_music_of_erich_zann',
 'erician_dynasty': 'house_of_eric',
 'erick_batte': 'erik_batte',
 'erick_erickson': 'erik_erikson',
 'erick_espinoza': 'erik_espinosa',
 'erick_lorenz': 'ericka_lorenz',
 'erick_purkhiser': 'lux_interior',
 'erick_rodriguez': 'eric_rodriguez',
 'erick_wanderley': 'erik_wanderley',
 'erickson_s-64': 's-64_skycrane',
 'erickson_skycrane': 's-64_skycrane',
 'ericksonian_hypnosis': 'milton_h._erickson',
 'ericksonian_technique': 'milton_h._erickson',
 'erico_aumentado': 'erico_b._aumentado',
 'ericson_29': 'ericson_yachts',
 'ericson_molano': 'ericson_alexander_molano',
 'ericsson_masters': 'australian_masters',
 'ericsson_open': 'miami_masters',
 'ericsson_p800': 'sony_ericsson_p800',
 'ericsson_t68': 'sony_ericsson_t68i',
 'ericsson_telephone': 'ericsson',
 'ericthe_pilot': 'eric_the_pilot',
 'eridacnis_barbouri': 'cuban_ribbontail_catshark',
 'eridacnis_radcliffei': 'pygmy_ribbontail_catshark',
 'eridacnis_sinuans': 'african_ribbontail_catshark',
 'eridanus_supervoid': 'cmb_cold_spot',
 'eridanus_void': 'cmb_cold_spot',
 'eridari_mukwanga': 'eridadi_mukwanga',
 'eridu_genesis': 'sumerian_creation_myth',
 'erie-lackawanna_railroad': 'erie_lackawanna_railway',
 'erie-lackawanna_railway': 'erie_lackawanna_railway',
 'erie-lackwanna_railroad': 'erie_lackawanna_railway',
 'erie-ottawa_airport': 'erie-ottawa_regional_airport',
 'erie_a.a.': 'harrison_f.c.',
 'erie_cut': 'bergen_arches',
 'erie_doctrine.': 'erie_doctrine',
 'erie_harbor': 'presque_isle_bay',
 'erie_highschool': 'erie_high_school',
 'erie_insurance': 'erie_insurance_group',
 'erie_intl': 'erie_international_airport',
 'erie_lackawanna': 'erie_lackawanna_railway',
 'erie_lake': 'lake_erie',
 'erie_land': 'erie_land_light',
 'erie_lines': 'new_jersey_transit_rail_operations',
 'erie_problem': 'erie_doctrine',
 'erie_railway': 'erie_railroad',
 'erie_rr': 'erie_railroad',
 'erie_section': 'new_york_state_thruway',
 'erie_system': 'erie_railroad',
 'erie_thruway': 'new_york_state_thruway',
 'erie_waterworks': 'erie_water_works',
 'erifocon_a': 'rigid_gas_permeable',
 'erigavo_airport': 'ceerigaabo_airport',
 'erigeron_acris': 'erigeron_acer',
 'erigeron_delicatus': 'erigeron_cervinus',
 'erigeron_petiolaris': 'erigeron_algidus',
 'erigeron_peucephyllus': 'erigeron_linearis',
 'erignathus_barbatus': 'bearded_seal',
 'erigone_dentifera': 'hylyphantes_graminicola',
 'erigone_graminicola': 'hylyphantes_graminicola',
 'erigone_hua': 'hylyphantes_graminicola',
 'erigone_orientalis': 'hylyphantes_graminicola',
 'erigone_tonkina': 'hylyphantes_graminicola',
 'erigonides_graminicola': 'hylyphantes_graminicola',
 'erigonidium_graminicola': 'hylyphantes_graminicola',
 'erigonidium_graminicolum': 'hylyphantes_graminicola',
 'erih_asmus': 'eric_assmus',
 'erijon_bogdani': 'erjon_bogdani',
 'erik_anundsson': 'eric_anundsson',
 'erik_arsaell': 'eric_of_good_harvests',
 'erik_arsall': 'eric_of_good_harvests',
 'erik_asphaug': 'erik_ian_asphaug',
 'erik_backman': 'eric_backman',
 'erik_balkie': 'erik_balkey',
 'erik_balky': 'erik_balkey',
 'erik_beckjord': 'jon-erik_beckjord',
 'erik_bleaman': 'the_wack_pack',
 'erik_blood-ax': 'eric_bloodaxe',
 'erik_blood-axe': 'eric_bloodaxe',
 'erik_bloodaxe': 'eric_bloodaxe',
 'erik_bongcam': 'erik_bongcam-rudloff',
 'erik_bornman': 'erik_bornmann',
 'erik_bragg': 'the_princess_diaries_2:_royal_engagement',
 'erik_braun': 'erik_brann',
 'erik_braunn': 'erik_brann',
 'erik_cantor': 'eric_cantor',
 'erik_canuel': 'eric_canuel',
 'erik_chandler': 'bowling_for_soup',
 'erik_clapton': 'eric_clapton',
 'erik_claudin': 'the_phantom_of_the_opera',
 'erik_dahlberg': 'erik_dahlbergh',
 'erik_ejegod': 'eric_i_of_denmark',
 'erik_ekman': 'erik_leonard_ekman',
 'erik_emundsson': 'eric_anundsson',
 'erik_erickson': 'erik_erikson',
 'erik_eymundsson': 'eric_anundsson',
 'erik_faustman': 'hampe_faustman',
 'erik_fredholm': 'erik_ivar_fredholm',
 'erik_frobenius': 'frobenius_orgelbyggeri',
 'erik_gauger': 'notes_from_the_road',
 'erik_gerets': 'eric_gerets',
 'erik_gunden': 'lou_scheimer',
 'erik_halvorsen': 'deathstars',
 'erik_hartman': 'in_de_gloria',
 'erik_hawkins': 'erick_hawkins',
 'erik_hazelhoff': 'erik_hazelhoff_roelfzema',
 'erik_hecht': 'eric_fish',
 'erik_hinds': 'killick_erik_hinds',
 'erik_hughes': 'moneen',
 'erik_hundvin': 'eirik_hundvin',
 'erik_i': 'eric_i',
 'erik_ix': 'eric_ix_of_sweden',
 'erik_janson': 'eric_jansson',
 'erik_jansson': 'eric_jansson',
 'erik_jonsson': 'j._erik_jonsson',
 'erik_karlfeldt': 'erik_axel_karlfeldt',
 'erik_knutsson': 'eric_x_of_sweden',
 'erik_kollin': 'erik_august_kollin',
 'erik_kretz': 'eric_kretz',
 'erik_kuehnelt-leddihn': 'erik_von_kuehnelt-leddihn',
 'erik_lemming': 'eric_lemming',
 'erik_lysarus': 'the_phantom_of_the_opera',
 'erik_mendelsohn': 'erich_mendelsohn',
 'erik_mendelson': 'erich_mendelsohn',
 'erik_menendez': 'lyle_and_erik_menendez',
 'erik_menved': 'eric_vi_of_denmark',
 'erik_nys': 'erik_nijs',
 'erik_paarpalu': 'erik_paartalu',
 'erik_plogpennig': 'eric_iv_of_denmark',
 'erik_pogosyants': 'ernest_pogosyants',
 'erik_pontopiddan': 'erik_pontoppidan',
 'erik_preminger': 'erik_lee_preminger',
 'erik_presthatare': 'eric_ii_of_norway',
 'erik_ratensperger': 'the_virgins',
 'erik_reinert': 'erik_s._reinert',
 'erik_rowsell': 'erick_rowsell',
 'erik_schjenken': 'ali_farah_case',
 'erik_segersaell': 'eric_the_victorious',
 'erik_segersall': 'eric_the_victorious',
 'erik_sharon': 'ariel_sharon',
 'erik_skrmetta': 'eric_skrmetta',
 'erik_sorenson': 'erik_sorensen',
 'erik_sprague': 'the_lizardman',
 'erik_stenkilsson': 'eric_stenkilsson',
 'erik_trolle': 'eric_trolle',
 'erik_v': 'eric_v_of_denmark',
 'erik_vaderhatt': 'eric_weatherhat',
 'erik_vaederhatt': 'eric_weatherhat',
 'erik_vent': 'erik_vendt',
 'erik_vi': 'eric_vi_of_denmark',
 'erik_vii': 'eric_of_pomerania',
 'erik_weatherhat': 'eric_weatherhat',
 'erik_weihenmeyer': 'erik_weihenmayer',
 'erik_weiss': 'harry_houdini',
 'erik_weisz': 'harry_houdini',
 'erik_wennerberg': 'eric_wennerberg',
 'erik_wickman': 'carl_wickman',
 'erik_wright': 'erik_olin_wright',
 'erik_x': 'eric_x_of_sweden',
 'erik_xi': 'eric_xi_of_sweden',
 'erik_xiv': 'eric_xiv_of_sweden',
 'erik_yahimovich': 'erik_yakhimovich',
 'erik_young': 'eric_young',
 'erik_zeeman': 'erik_christopher_zeeman',
 'erik_zeidiltz': 'erik_zeidlitz',
 'erika-irene_daes': 'erica-irene_daes',
 'erika_badhu': 'erykah_badu',
 'erika_badu': 'erykah_badu',
 'erika_bertschinger': 'uriella',
 'erika_bertschinger-eicke': 'uriella',
 'erika_brett': 'josh_and_the_empty_pockets',
 'erika_christiansen': 'erika_christensen',
 'erika_desouza': 'erika_de_souza',
 'erika_eleniak-goglin': 'erika_eleniak',
 'erika_farrell': 'erica_farrell',
 'erika_feltman': 'erika_felten',
 'erika_hallqvist': 'erika_lust',
 'erika_kane': 'erica_kane',
 'erika_kiriya': 'tsuyokiss',
 'erika_leal': 'erika_leal-ramirez',
 'erika_mustermann': 'max_mustermann',
 'erika_nikrenz': 'erika_nickrenz',
 'erika_roe': 'erica_roe',
 'erika_sakurazawa': 'erica_sakurazawa',
 'erika_schinegger': 'erik_schinegger',
 'erika_shishido': 'aja_kong',
 'erika_stone': 'erika_bella',
 'erika_villaecija': 'erika_villaecija_garcia',
 'erika_weinstein': 'erika_lenhart',
 'erikah_badu': 'erykah_badu',
 'eriko_satoh': 'eriko_sato',
 'eriko_shishido': 'aja_kong',
 'erikssonopsis_ericae': 'erikssonopsis',
 'erilepis_zonifer': 'skilfish',
 'erima-duduela_languages': 'madang_languages',
 'erima_northcroft': 'erima_harvey_northcroft',
 'erimacrus_isenbeckii': 'horsehair_crab',
 'erimanthos_river': 'erymanthos_river',
 'erimystax_cahni': 'slender_chub',
 'erin_angel': 'erin_marshall',
 'erin_ashcraft': 'american_airlines_flight_1420',
 'erin_brochovich': 'erin_brockovich',
 'erin_brockavich': 'erin_brockovich',
 'erin_brockovitch': 'erin_brockovich',
 'erin_brokavich': 'erin_brockovich',
 'erin_brokavitch': 'erin_brockovich',
 'erin_brokovich': 'erin_brockovich',
 'erin_davies': 'fagbug',
 'erin_dewright': 'erin_brown',
 'erin_grey': 'erin_gray',
 'erin_grooms': 'gossamer',
 'erin_hoffman': 'ea_spouse',
 'erin_horsburgh': 'azaria_chamberlain_disappearance',
 'erin_james': 'chasing_dixie',
 'erin_moore': 'erin_and_caitlin_moore',
 'erin_myers': 'erin_c._myers_madeira',
 'erin_pierce': 'aaron_pierce',
 'erin_riklis': 'eran_riklis',
 'erin_sheehan': 'virginia_tech_massacre',
 'erin_smart': 'erinn_smart',
 'erin_st.': 'erin_street/wall_street',
 'erin_street': 'erin_street/wall_street',
 'erina_pendleton': 'phantom_blood',
 'erinaceus_amurensis': 'amur_hedgehog',
 'erinaceus_concolor': 'southern_white-breasted_hedgehog',
 'erinaceus_europaeus': 'european_hedgehog',
 'erinaceus_romanicus': 'northern_white-breasted_hedgehog',
 'erinaceus_roumanicus': 'northern_white-breasted_hedgehog',
 'erindale_family': 'peel_district_school_board',
 'erineo_maliksi': 'ayong_maliksi',
 'eringe_mushroom': 'pleurotus_eryngii',
 'eringii_mushroom': 'pleurotus_eryngii',
 'erinn_carter': 'erinn_hayes',
 'erinn_lobdell': 'survivor:_tocantins',
 'eriobotrya_japonica': 'loquat',
 'eriocheir_sinensis': 'chinese_mitten_crab',
 'eriocnemis_alinae': 'emerald-bellied_puffleg',
 'eriocnemis_cupreoventris': 'coppery-bellied_puffleg',
 'eriocnemis_derbyi': 'black-thighed_puffleg',
 'eriocnemis_glaucopoides': 'blue-capped_puffleg',
 'eriocnemis_godini': 'turquoise-throated_puffleg',
 'eriocnemis_isabellae': 'gorgeted_puffleg',
 'eriocnemis_luciani': 'sapphire-vented_puffleg',
 'eriocnemis_mirabilis': 'colorful_puffleg',
 'eriocnemis_mosquera': 'golden-breasted_puffleg',
 'eriocnemis_nigrivestis': 'black-breasted_puffleg',
 'eriocnemis_vestita': 'glowing_puffleg',
 'eriocnemis_vestitus': 'glowing_puffleg',
 'eriocrania_fastuosella': 'dyseriocrania_subpurpurella',
 'eriocrania_haworthi': 'eriocrania_cicatricella',
 'eriocrania_purpurella': 'eriocrania_cicatricella',
 'eriocrania_subpurpurella': 'dyseriocrania_subpurpurella',
 'eriogaster_incompta': 'epicoma_melanosticta',
 'erion_bogdani': 'erjon_bogdani',
 'erione_givree': 'hoary_puffleg',
 'erione_multicolore': 'colorful_puffleg',
 'erioneuron_pulchellum': 'dasyochloa',
 'eriophora_transmarina': 'australian_garden_orb_weaver_spider',
 'eriophorum_angustifolium': 'common_cottongrass',
 'eriophorum_polystachion': 'common_cottongrass',
 'eriophyes_chondrillae': 'aceria_chondrillae',
 'eriophyllum_lanosum': 'white_woolly_daisy',
 'eriophyllum_nevinii': 'constancea',
 'eriophyllum_staechadifolium': 'eriophyllum_stoechadifolium',
 'eriopus_cyclopis': 'callopistria_rivularis',
 'eriopus_xanthopera': 'callopistria_rivularis',
 'eriosky_blue': 'brilliant_blue_fcf',
 'eriosphaeria_sacchari': 'leptosphaeria_sacchari',
 'eriostemon_ebracteatus': 'philotheca_spicata',
 'eriostemon_effusus': 'philotheca_spicata',
 'eriostemon_nottii': 'phebalium_nottii',
 'eriostemon_obcordatus': 'philotheca_verrucosa',
 'eriostemon_racemosus': 'philotheca_spicata',
 'eriostemon_spicatus': 'philotheca_spicata',
 'eriostemon_stenophyllus': 'phebalium_stenophyllum',
 'eriostemon_verrucosus': 'philotheca_verrucosa',
 'eriphia_spinifrons': 'eriphia_verrucosa',
 'eriq_lasalle': 'eriq_la_salle',
 'erique_claudin': 'the_phantom_of_the_opera',
 'eris_aurantia': 'paraphidippus_aurantius',
 'eris_niveipalpis': 'hasarius_adansoni',
 'erislandi_lara': 'erislandy_lara',
 'erismatura_jamaicensis': 'ruddy_duck',
 'erismatura_rubida': 'ruddy_duck',
 'erisotemon_spicatum': 'philotheca_spicata',
 'erisotemon_verrucosum': 'philotheca_verrucosa',
 'eristalis_campestris': 'eristalis_tenax',
 'eristicophis_macmahoni': 'eristicophis',
 'eristicophis_macmahonii': 'eristicophis',
 'eristicophis_mcmahoni': 'eristicophis',
 'eristicophis_mcmahonii': 'eristicophis',
 'eristophis_macmohoni': 'eristicophis',
 'eriswil_be': 'eriswil',
 'erith_station': 'erith_railway_station',
 'erithaca_rubecula': 'european_robin',
 'erithacus_akahige': 'japanese_robin',
 'erithacus_calliope': 'siberian_rubythroat',
 'erithacus_cyanurus': 'red-flanked_bluetail',
 'erithacus_gunningi': 'east_coast_akalat',
 'erithacus_komadori': 'ryukyu_robin',
 'erithacus_luscinia': 'thrush_nightingale',
 'erithacus_megarhynchos': 'nightingale',
 'erithacus_rubecula': 'european_robin',
 'erithacus_svecica': 'bluethroat',
 'eritrea-ethiopia_war': 'eritrean-ethiopian_war',
 'eritrea-yemen_war': 'hanish_islands_conflict',
 'eritrea/transnational_issues': 'foreign_relations_of_eritrea',
 'eritrean_federation': 'federation_of_ethiopia_and_eritrea',
 'eritrean_government': 'politics_of_eritrea',
 'eritrean_independence': 'history_of_eritrea',
 'eritrean_jew': 'history_of_the_jews_in_eritrea',
 'eritrean_jews': 'history_of_the_jews_in_eritrea',
 'eritrean_music': 'music_of_eritrea',
 'eritrean_nafka': 'eritrean_nakfa',
 'eritrean_name': 'habesha_name',
 'eritrean_orthodox': 'eritrean_orthodox_tewahedo_church',
 'eritrean_warthog': 'warthog',
 'erivan_khanate': 'khanate_of_erevan',
 'erix_bengalensis': 'gongylophis_conicus',
 'eriz_be': 'eriz',
 'erj_135': 'embraer_erj_145_family',
 'erj_140': 'embraer_erj_145_family',
 'erj_145': 'embraer_erj_145_family',
 'erk_kinase': 'extracellular_signal-regulated_kinases',
 'erkai_lake': 'lake_er',
 'erkan_mehmetov': 'elkhan_mammadov',
 'erketu_ellisoni': 'erketu',
 'erkilet_airport': 'erkilet_international_airport',
 'erkin_caner': 'caner_erkin',
 'erkki_kokkonen': 'ere_kokkonen',
 'erl_king': 'erlking',
 'erlan_idrissov': 'erlan_idrisov',
 'erland_bring': 'erland_samuel_bring',
 'erlang-k_distributed': 'erlang_distribution',
 'erlang-n_distributed': 'erlang_distribution',
 'erlang_c': 'erlang_distribution',
 'erlang_distributed': 'erlang_distribution',
 'erlangen_programme': 'erlangen_program',
 'erlangen_school': 'neo-lutheranism',
 'erlangen_university': 'university_of_erlangen-nuremberg',
 'erlanger_hospital': 'erlanger_health_system',
 'erlanger_program': 'erlangen_program',
 'erlanger_programm': 'erlangen_program',
 'erle_barham': 'edwards_barham',
 'erle_gardner': 'erle_stanley_gardner',
 'erle_halliburton': 'erle_p._halliburton',
 'erle_kenton': 'erle_c._kenton',
 'erlen_tg': 'erlen',
 'erlend_thorfinnsson': 'paul_and_erlend_thorfinnsson',
 'erlend_turf-einarsson': 'earl_of_orkney',
 'erlenmayer_flask': 'erlenmeyer_flask',
 'erlenmeyer_bulb': 'round-bottom_flask',
 'erlenmeyer_flasks': 'erlenmeyer_flask',
 'erlenmeyer_rule': 'keto-enol_tautomerism',
 'erleuchtung_garantiert': 'enlightenment_guaranteed',
 'erlhaz_formation': 'echkar_formation',
 'erlianhaote_shi': 'erenhot',
 'erliansaurus_bellamanus': 'erliansaurus',
 'erliansaurus_bellamus': 'erliansaurus',
 'erlikosaurus_andrewsi': 'erlikosaurus',
 'erlinda_alburo': 'erlinda_k._alburo',
 'erlinda_kintanar-alburo': 'erlinda_k._alburo',
 'erling_lorentzen': 'erling_s._lorentzen',
 'erling_stonewall': 'erling_steinvegg',
 'erling_vidkunnsson': 'erling_vidkunsson',
 'erling_vidkunsonn': 'erling_vidkunsson',
 'erlingr_skakki': 'erling_skakke',
 'erlingr_skjalgsson': 'erling_skjalgsson',
 'erlo_stegen': 'kwasizabantu',
 'erlotinib_hydrochloride': 'erlotinib',
 'erm_2': 'european_exchange_rate_mechanism',
 'erm_crisis': 'black_wednesday',
 'erma_proetz': 'erma_perham_proetz',
 'erma_river': 'jerma',
 'erma_schlecht': 'tenerife_airport_disaster',
 'ermak_timofeevich': 'yermak_timofeyevich',
 'ermatingen_tg': 'ermatingen',
 'ermatinger_house': 'francis_ermatinger_house',
 'erme_estuary': 'erme_mouth',
 'ermenegildo_arena': 'gildo_arena',
 'ermenet_kishlakh': 'armenatkyshlak',
 'ermeni_soykirimi': 'armenian_genocide',
 'ermensee_lu': 'ermensee',
 'ermera_district': 'ermera',
 'ermia_mangshanensis': 'trimeresurus_mangshanensis',
 'ermias_sahle-selassie': 'ermias_sahle_selassie',
 'ermine_cohen': 'erminie_cohen',
 'ermine_skin': 'first_nations_in_alberta',
 'erminea_lutarea': 'paraswammerdamia_lutarea',
 'erminea_semifusca': 'argyresthia_semifusca',
 'ermineskin_138': 'ermineskin_cree_nation',
 'ermineskin_tribe': 'ermineskin_cree_nation',
 'erminger_turritellenplatte': 'turritellenplatte',
 'erminie_voegelin': 'erminie_wheeler-voegelin',
 'erminie_wheeler': 'erminie_wheeler-voegelin',
 'ermitage_blanc': 'marsanne',
 'ermolayev_er-2': 'yermolayev_yer-2',
 'ermold_niger': 'ermoldus_nigellus',
 'ermoldus_niger': 'ermoldus_nigellus',
 'ermolino_airport': 'yermolino_airport',
 'ermp_warrior': 'mq-1c_warrior',
 'erna_hoover': 'erna_schneider_hoover',
 'erna_luuregrupp': 'erna_long-range_reconnaissance_group',
 'erna_mankiewicz': 'joseph_benjamin_stenbuck',
 'erna_retk': 'erna_raid',
 'erna_stenbuck': 'joseph_benjamin_stenbuck',
 'erna_team': 'erna_long-range_reconnaissance_group',
 'ernando_gomez': 'ernardo_gomez',
 'ernani_bernardini': 'ernani_bernardi',
 'ernani_pereyra': 'ernani_pereira',
 'ernbert_fridelli': 'xavier_ehrenbert_fridelli',
 'ernen_vs': 'ernen',
 'ernest_acheson': 'ernest_f._acheson',
 'ernest_achinson': 'ernest_f._acheson',
 'ernest_ackerman': 'ernest_r._ackerman',
 'ernest_angely': 'ernest_angley',
 'ernest_arbour': 'ty_arbour',
 'ernest_aron': 'elizabeth_eden',
 'ernest_augustus': 'ernest_august',
 'ernest_banks': 'ernie_banks',
 'ernest_barnes': 'ernest_william_barnes',
 'ernest_barnsley': 'barnsley_brothers',
 'ernest_barrett': 'ernest_w._barrett',
 'ernest_bax': 'ernest_belfort_bax',
 'ernest_beal': 'ernest_frederick_beal',
 'ernest_bellocq': 'e._j._bellocq',
 'ernest_benach': 'ernest_benach_i_pascual',
 'ernest_bernhardt': 'ernie_bernhardt',
 'ernest_bevan': 'ernest_bevin',
 'ernest_blenkinsop': 'ernie_blenkinsop',
 'ernest_blumenschein': 'ernest_l._blumenschein',
 'ernest_blyth': 'ernest_blythe',
 'ernest_borgnein': 'ernest_borgnine',
 'ernest_borgnien': 'ernest_borgnine',
 'ernest_bornemann': 'ernest_borneman',
 'ernest_boyer': 'ernest_l._boyer',
 'ernest_bramblett': 'ernest_k._bramblett',
 'ernest_breech': 'ernest_r._breech',
 'ernest_buley': 'e._c._buley',
 'ernest_burgmann': 'ernest_henry_burgmann',
 'ernest_burton': 'ernest_dewitt_burton',
 'ernest_bushmiller': 'ernie_bushmiller',
 'ernest_byner': 'earnest_byner',
 'ernest_cabo': 'ernest_mesmin_lucien_cabo',
 'ernest_cameron': 'ernie_cameron',
 'ernest_cassirer': 'ernst_cassirer',
 'ernest_chain': 'ernst_boris_chain',
 'ernest_chambers': 'ernie_chambers',
 'ernest_clements': 'ernest_s._clements',
 'ernest_cluett': 'e._harold_cluett',
 'ernest_cochran': 'ernest_ford_cochran',
 'ernest_collett': 'ernie_collett',
 'ernest_constans': 'jean_antoine_ernest_constans',
 'ernest_cooksey': 'ernie_cooksey',
 'ernest_coquet': 'ernie_coquet',
 'ernest_coulter': 'ernest_kent_coulter',
 'ernest_cragg': 'ernest_t._cragg',
 'ernest_croot': 'ernest_s._croot_iii',
 'ernest_crosby': 'ernest_howard_crosby',
 'ernest_curtis': 'ernie_curtis',
 'ernest_davis': 'ernie_davis',
 'ernest_dee': 'enchong_dee',
 'ernest_delevez': 'edouard_deldevez',
 'ernest_dervishian': 'ernest_h._dervishian',
 'ernest_desilva': 'ernest_de_silva',
 'ernest_dickens': 'ernie_dickens',
 'ernest_dohm': 'ernst_dohm',
 'ernest_drake': 'dragonology:_the_complete_book_of_dragons',
 'ernest_drury': 'ernest_charles_drury',
 'ernest_eagleson': 'ernest_g._eagleson',
 'ernest_egerton': 'ernest_albert_egerton',
 'ernest_eliel': 'ernest_l._eliel',
 'ernest_eller': 'ernest_m._eller',
 'ernest_etchi-oben': 'ernest_etchi',
 'ernest_eves': 'ernie_eves',
 'ernest_fage': 'ernie_fage',
 'ernest_fenellosa': 'ernest_fenollosa',
 'ernest_fitch': 'alan_fitch',
 'ernest_fitzgerald': 'ernest_a._fitzgerald',
 'ernest_fletcher': 'ernie_fletcher',
 'ernest_frankenstein': 'victor_frankenstein',
 'ernest_friedmann': 'robert_capa',
 'ernest_gaines': 'ernest_j._gaines',
 'ernest_gallo': 'gallo_family',
 'ernest_gann': 'ernest_k._gann',
 'ernest_gantt': 'don_the_beachcomber',
 'ernest_garlington': 'ernest_albert_garlington',
 'ernest_garrett': 'scott_garrett',
 'ernest_germain': 'ernest_mandel',
 'ernest_gibson': 'ernest_w._gibson',
 'ernest_gilg': 'ernest_friedrich_gilg',
 'ernest_givens': 'ernest_givins',
 'ernest_gombrich': 'ernst_gombrich',
 'ernest_goodpasture': 'ernest_william_goodpasture',
 'ernest_griffiths': 'ernest_howard_griffiths',
 'ernest_grunfeld': 'ernie_grunfeld',
 'ernest_guinn': 'ernest_allen_guinn',
 'ernest_gulbis': 'ernests_gulbis',
 'ernest_hackel': 'ernst_haeckel',
 'ernest_haeckel': 'ernst_haeckel',
 'ernest_harding': 'ted_harding',
 'ernest_hare': 'ernie_hare',
 'ernest_harmon': 'ernest_n._harmon',
 'ernest_harper': 'ernie_harper',
 'ernest_havell': 'ernest_binfield_havell',
 'ernest_hayes': 'ernie_hayes',
 'ernest_hemingway/bibliography': 'ernest_hemingway',
 'ernest_heminway': 'ernest_hemingway',
 'ernest_hemmingway': 'ernest_hemingway',
 'ernest_hobson': 'e._w._hobson',
 'ernest_hornung': 'ernest_william_hornung',
 'ernest_huffcut': 'ernest_wilson_huffcut',
 'ernest_irvan': 'ernie_irvan',
 'ernest_isley': 'ernie_isley',
 'ernest_jansen': 'ernest_george_jansen',
 'ernest_janson': 'ernest_a._janson',
 'ernest_just': 'ernest_everett_just',
 'ernest_kaltenbrunner': 'ernst_kaltenbrunner',
 'ernest_keegan': 'george_keegan',
 'ernest_kline': 'ernest_p._kline',
 'ernest_konnyu': 'ernie_konnyu',
 'ernest_koob': 'ernie_koob',
 'ernest_koroma': 'ernest_bai_koroma',
 'ernest_kouma': 'ernest_r._kouma',
 'ernest_krueger': 'ernie_krueger',
 'ernest_lazlo': 'ernest_laszlo',
 'ernest_lee-steere': 'ernest_lee_steere',
 'ernest_lefever': 'ernest_w._lefever',
 'ernest_loosen': 'ernst_loosen',
 'ernest_lovett': 'neville_lovett',
 'ernest_magnall': 'ernest_mangnall',
 'ernest_mardon': 'ernest_george_mardon',
 'ernest_maresca': 'ernie_maresca',
 'ernest_marland': 'e._w._marland',
 'ernest_martin': 'ernest_l._martin',
 'ernest_massad': 'ernest_l._massad',
 'ernest_mcclain': 'ernest_g._mcclain',
 'ernest_mccormick': 'ernie_mccormick',
 'ernest_mcsorley': 'ernest_m._mcsorley',
 'ernest_meissonier': 'jean-louis-ernest_meissonier',
 'ernest_meissonnier': 'jean-louis-ernest_meissonier',
 'ernest_memos': 'ernie_mims',
 'ernest_michaux': 'pierre_michaux',
 'ernest_mickler': 'ernest_matthew_mickler',
 'ernest_millward': 'ernie_millward',
 'ernest_moody': 'ernest_addison_moody',
 'ernest_morial': 'ernest_nathan_morial',
 'ernest_morrison': 'ernie_morrison',
 'ernest_moss': 'ernie_moss',
 'ernest_nathan': 'ernesto_nathan',
 'ernest_nelson': 'ernest_charles_nelson',
 'ernest_nevers': 'ernie_nevers',
 'ernest_nichols': 'ernest_fox_nichols',
 'ernest_north': 'joe_north',
 'ernest_oben-etchi': 'ernest_etchi',
 'ernest_parkes': 'ernie_parkes',
 'ernest_pascoe': 'j._ernest_pascoe',
 'ernest_phillips': 'ernie_phillips',
 'ernest_pierce': 'ernest_peirce',
 'ernest_pitcher': 'ernest_herbert_pitcher',
 'ernest_pohl': 'ernst_pohl',
 'ernest_pol': 'ernst_pohl',
 'ernest_prussman': 'ernest_w._prussman',
 'ernest_pyle': 'ernie_pyle',
 'ernest_quinn': 'ernie_quinn',
 'ernest_renzel': 'ernie_renzel',
 'ernest_ross': 'ernie_ross',
 'ernest_roy': 'joseph_alfred_ernest_roy',
 'ernest_ruthesford': 'ernest_rutherford',
 'ernest_satow': 'ernest_mason_satow',
 'ernest_schoedsack': 'ernest_b._schoedsack',
 'ernest_schweizer': 'schweizer_brothers',
 'ernest_scribbler': 'the_funniest_joke_in_the_world',
 'ernest_seton': 'ernest_thompson_seton',
 'ernest_shepard': 'e._h._shepard',
 'ernest_shield': 'ernest_shields',
 'ernest_shufflebottom': 'ernest_shufflebotham',
 'ernest_sihler': 'ernest_gottlieb_sihler',
 'ernest_simms': 'ernie_simms',
 'ernest_simpson': 'ernest_aldrich_simpson',
 'ernest_skinner': 'ernest_m._skinner',
 'ernest_small': 'ernest_g._small',
 'ernest_stairs': 'ernest_w._stairs',
 'ernest_stanzoni': 'eric_stanton',
 'ernest_sternglass': 'ernest_j._sternglass',
 'ernest_stires': 'ernest_m._stires',
 'ernest_sweet-escott': 'bickham_sweet-escott',
 'ernest_swinton': 'ernest_dunlop_swinton',
 'ernest_terrell': 'ernie_terrell',
 'ernest_thomlinson': 'ernest_tomlinson',
 'ernest_tolin': 'ernest_allen_tolin',
 'ernest_torrance': 'ernest_torrence',
 'ernest_torres': 'ernest_c._torres',
 'ernest_towse': 'ernest_beachcroft_beckwith_towse',
 'ernest_trench': 'ernest_crosbie_trench',
 'ernest_turner': 'ernest_sackville_turner',
 'ernest_untermann': 'gerhard_ernest_untermann',
 'ernest_unwin': 'jim_unwin',
 'ernest_veermann': 'alexei_tammet-romanov',
 'ernest_vestine': 'ernest_harry_vestine',
 'ernest_vizetelly': 'ernest_alfred_vizetelly',
 'ernest_volwiler': 'ernest_h._volwiler',
 'ernest_waldorf': 'ernest_lynn_waldorf',
 'ernest_wamba-dia-wamba': 'ernest_wamba_dia_wamba',
 'ernest_webster': 'ernest_l._webster',
 'ernest_west': 'ernest_e._west',
 'ernest_westmore': 'ern_westmore',
 'ernest_wharton': 'j._ernest_wharton',
 'ernest_wilimowski': 'ernst_wilimowski',
 'ernest_wilkinson': 'ernest_l._wilkinson',
 'ernest_willett': 'ernie_willett',
 'ernest_willimowski': 'ernst_wilimowski',
 'ernest_witebsky': 'ernst_witebsky',
 'ernesta_ballard': 'ernesta_drinker_ballard',
 'ernestine_gilbreth': 'ernestine_gilbreth_carey',
 'ernestine_heink': 'ernestine_schumann-heink',
 'ernestine_roessler': 'ernestine_schumann-heink',
 'ernestine_rossler': 'ernestine_schumann-heink',
 'ernesto_ballesteros': 'estong_ballesteros',
 'ernesto_baron': 'ernie_baron',
 'ernesto_caceres': 'ernie_caceres',
 'ernesto_chan': 'ernie_chan',
 'ernesto_diaz': 'time_crisis_ii',
 'ernesto_enkerlin-hoeflich': 'ernesto_enkerlin',
 'ernesto_guevara': 'che_guevara',
 'ernesto_guevarra': 'che_guevara',
 'ernesto_guevera': 'che_guevara',
 'ernesto_guillen': 'donald_reed',
 'ernesto_lefevre': 'ernesto_tisdel_lefevre',
 'ernesto_lynch': 'che_guevara',
 'ernesto_natan': 'ernesto_nathan',
 'ernesto_rivera': 'markko_rivera',
 'ernesto_ruffo': 'ernesto_ruffo_appel',
 'ernesto_viso': 'e._j._viso',
 'ernestus_greven': 'ernst_greven',
 'ernetschwil_sg': 'ernetschwil',
 'ernici_mountains': 'monti_ernici',
 'ernici_mounts': 'monti_ernici',
 'ernie_archer': 'ernest_archer',
 'ernie_armstrong': 'ernest_armstrong',
 'ernie_ashworth': 'ernest_ashworth',
 'ernie_barbaresh': 'ernie_barbarash',
 'ernie_besser': 'joe_besser',
 'ernie_bevin': 'ernest_bevin',
 'ernie_borgnine': 'ernest_borgnine',
 'ernie_breech': 'ernest_r._breech',
 'ernie_c.': 'ernie_c',
 'ernie_caddell': 'ernie_caddel',
 'ernie_cagnolatti': 'cag_cagnolatti',
 'ernie_chua': 'ernie_chan',
 'ernie_cline': 'ernest_cline',
 'ernie_croot': 'ernest_s._croot_iii',
 'ernie_ford': 'tennessee_ernie_ford',
 'ernie_gulbis': 'ernests_gulbis',
 'ernie_harding': 'ted_harding',
 'ernie_istook': 'ernest_istook',
 'ernie_keebler': 'keebler_company',
 'ernie_kellermann': 'ernie_kellerman',
 'ernie_kenny': 'ernest_kenny',
 'ernie_kim': 'harry_and_the_potters',
 'ernie_lanigan': 'ernest_lanigan',
 'ernie_massad': 'ernest_l._massad',
 'ernie_pantusso': 'coach_ernie_pantusso',
 'ernie_pinckert': 'erny_pinckert',
 'ernie_pintoff': 'ernest_pintoff',
 'ernie_pollard': 'ernest_c._pollard',
 'ernie_poulos': 'ernie_t._poulos',
 'ernie_pythian': 'ernie_phythian',
 'ernie_reidel': 'ernest_riedel',
 'ernie_reinhardt': 'lilo_wanders',
 'ernie_rentner': 'pug_rentner',
 'ernie_riedel': 'ernest_riedel',
 'ernie_riles': 'ernest_riles',
 'ernie_roberts': 'ernest_roberts',
 'ernie_schultz': 'ernest_schultz',
 'ernie_shavers': 'earnie_shavers',
 'ernie_shields': 'ernest_shields',
 'ernie_stewart': 'earnie_stewart',
 'ernie_vogler': 'bert_vogler',
 'erniko_ueno': 'emiko_ueno',
 'ernistina_sila': 'titina_silla',
 'erno_neulaender': 'valter_roman',
 'erno_neulander': 'valter_roman',
 'erno_vuorinen': 'emppu_vuorinen',
 'ernst-august_krag': 'ernst_krag',
 'ernst-joachim_mestmacker': 'ernst_j._mestmaecker',
 'ernst-joachim_mestmaecker': 'ernst_j._mestmaecker',
 'ernst-johann_tetsch': 'ernst_tetsch',
 'ernst-moritz-arndt-universitaet_greifswald': 'university_of_greifswald',
 'ernst-moritz-arndt-universitat_greifswald': 'university_of_greifswald',
 'ernst_ahlgren': 'victoria_benedictsson',
 'ernst_august': 'ernest_august',
 'ernst_augustus': 'ernest_august',
 'ernst_back': 'ernst_emil_alexander_back',
 'ernst_beaux': 'ernest_beaux',
 'ernst_beckmann': 'ernst_otto_beckmann',
 'ernst_berg': 'ernst_julius_berg',
 'ernst_beyeler': 'beyeler_foundation',
 'ernst_blofeld': 'ernst_stavro_blofeld',
 'ernst_boas': 'ernst_philip_boas',
 'ernst_borgnine': 'ernest_borgnine',
 'ernst_bornemann': 'ernest_borneman',
 'ernst_burger': 'ernst_peter_burger',
 'ernst_chain': 'ernst_boris_chain',
 'ernst_chuard': 'ernest_chuard',
 'ernst_delevez': 'edouard_deldevez',
 'ernst_eckert': 'ernst_r._g._eckert',
 'ernst_eschmann': 'ernst_wilhelm_eschmann',
 'ernst_gold': 'ernest_gold',
 'ernst_grawitz': 'ernst-robert_grawitz',
 'ernst_hackel': 'ernst_haeckel',
 'ernst_haekel': 'ernst_haeckel',
 'ernst_hanfstaengel': 'ernst_hanfstaengl',
 'ernst_hanfstangl': 'ernst_hanfstaengl',
 'ernst_henne': 'ernst_jakob_henne',
 'ernst_hoffmann': 'e._t._a._hoffmann',
 'ernst_hohenberg': 'prince_ernst_von_hohenberg',
 'ernst_i': 'ernest_i',
 'ernst_ipsen': 'ernst_ludvig_ipsen',
 'ernst_kenek': 'ernst_krenek',
 'ernst_kirchner': 'ernst_ludwig_kirchner',
 'ernst_klinkerfues': 'ernst_friedrich_wilhelm_klinkerfues',
 'ernst_lanzer': 'rat_man',
 'ernst_lehmann': 'ernst_a._lehmann',
 'ernst_leitz': 'leica_camera',
 'ernst_loudon': 'baron_ernst_gideon_von_laudon',
 'ernst_mandel': 'ernest_mandel',
 'ernst_mayer': 'ernst_w._mayr',
 'ernst_mayr': 'ernst_w._mayr',
 'ernst_mommsen': 'mommsen_family',
 'ernst_nagel': 'ernest_nagel',
 'ernst_nathan': 'ernest_nash',
 'ernst_neulander': 'valter_roman',
 'ernst_niebergall': 'ernst_elias_niebergall',
 'ernst_reinhardt': 'alexander_abusch',
 'ernst_remer': 'otto_ernst_remer',
 'ernst_renan': 'ernest_renan',
 'ernst_rietschel': 'ernst_friedrich_august_rietschel',
 'ernst_rommell': 'rommel',
 'ernst_rosmer': 'elsa_bernstein',
 'ernst_schulz': 'ernst_schultz',
 'ernst_schumacher': 'e._f._schumacher',
 'ernst_sihler': 'ernest_gottlieb_sihler',
 'ernst_solvay': 'ernest_solvay',
 'ernst_straus': 'ernst_g._straus',
 'ernst_stuckelberg': 'ernst_stueckelberg',
 'ernst_tempel': 'wilhelm_tempel',
 'ernst_troltsch': 'ernst_troeltsch',
 'ernst_weber': 'ernst_heinrich_weber',
 'ernst_wiggfors': 'ernst_wigforss',
 'ernst_willimowski': 'ernst_wilimowski',
 'eroa_kirkosta': 'eroakirkosta.fi',
 'erodendrum_eximium': 'protea_eximia',
 'erodibility_index': 'erosion_index',
 'erofei_khabarov': 'yerofey_khabarov',
 'erogenic_zone': 'erogenous_zone',
 'erogenous_zones': 'erogenous_zone',
 'eroica_classical': 'eroica_classical_recordings',
 'erol_flyn': 'errol_flynn',
 'erol_flynn': 'errol_flynn',
 'erol_morris': 'errol_morris',
 'erolia_alba': 'sanderling',
 'erolia_mauri': 'western_sandpiper',
 'eroll_flynn': 'errol_flynn',
 'eroni_kumana': 'biuku_gasa_and_eroni_kumana',
 'eropeplus_canus': 'sulawesi_soft-furred_rat',
 'erophila_verna': 'draba_verna',
 'erophylla_sezekorni': 'buffy_flower_bat',
 'eros_barger': 'cy_barger',
 'eros_comics': 'eros_comix',
 'eros_entertainment': 'eros_labs',
 'eros_international': 'eros_labs',
 'eros_ramazotti': 'eros_ramazzotti',
 'eros_ramazzoti': 'eros_ramazzotti',
 'eros_statue': 'piccadilly_circus',
 'erosion_cirque': 'makhtesh',
 'erosion_equation': 'exner_equation',
 'erosional_downcutting': 'downcutting',
 'erosional_landform': 'category:erosion_landforms',
 'erotic_acid': ':orotic_acid',
 'erotic_actor': 'pornographic_actor',
 'erotic_actress': 'pornographic_actor',
 'erotic_artist': 'erotic_art',
 'erotic_asphyxia': 'erotic_asphyxiation',
 'erotic_asyphxiation': 'erotic_asphyxiation',
 'erotic_attraction': 'sexual_attraction',
 'erotic_award': 'erotic_awards',
 'erotic_cakes': 'erotic_cake',
 'erotic_comics': 'adult_comics',
 'erotic_dance': 'erotic_dancing',
 'erotic_dancer': 'erotic_dancing',
 'erotic_dancers': 'erotic_dancing',
 'erotic_death': 'paraphilia',
 'erotic_domination': 'dominance_and_submission',
 'erotic_fantasy': 'sexual_fantasy',
 'erotic_fiction': 'erotic_literature',
 'erotic_figures': 'erotic_figurines',
 'erotic_film': 'sex_in_film',
 'erotic_game': 'eroge',
 'erotic_lolita': 'lolita_fashion',
 'erotic_love': 'eroticism',
 'erotic_mind-control': 'erotic_hypnosis',
 'erotic_movie': 'sex_in_film',
 'erotic_movies': 'sex_in_film',
 'erotic_museum': 'sex_museum',
 'erotic_novel': 'erotic_literature',
 'erotic_novels': 'erotic_literature',
 'erotic_objectification': 'sexual_objectification',
 'erotic_oscar': 'erotic_awards',
 'erotic_oscars': 'erotic_awards',
 'erotic_painting': 'erotic_art',
 'erotic_photography': 'history_of_erotic_photography',
 'erotic_revulsion': 'sexual_arousal',
 'erotic_role-playing': 'sexual_roleplay',
 'erotic_romance': 'erotic_romance_novels',
 'erotic_sculpture': 'erotic_art',
 'erotic_service': 'sex_industry',
 'erotic_services': 'sex_industry',
 'erotic_stories': 'erotic_literature',
 'erotic_story': 'erotic_literature',
 'erotic_strangulation': 'erotic_asphyxiation',
 'erotic_submission': 'dominance_and_submission',
 'erotic_tickle': 'tickling_fetishism',
 'erotic_tickling': 'tickling_fetishism',
 'erotic_torture': 'dominance_and_submission',
 'erotic_zoophilism': 'zoophilia',
 'erotica_jones': 'stripperella',
 'erotical_literature': 'erotic_literature',
 'erotically_objectify': 'sexual_objectification',
 'eroticline_award': 'eroticline_awards',
 'erox_comix': 'eros_comix',
 'erp5_enterprise': 'erp5',
 'erp5_express': 'erp5',
 'erp_software': 'enterprise_resource_planning',
 'erp_system': 'enterprise_resource_planning',
 'erp_systems': 'enterprise_resource_planning',
 'erpetoichthys_calabaricus': 'reedfish',
 'erpetoichthys_calabricus': 'reedfish',
 'erphan_qaneeifard': 'erfan_qaneifard',
 'erpornis_zantholeuca': 'white-bellied_erpornis',
 'erqi_tower': 'erqi_memorial_tower',
 'erra_epos': 'erra',
 'erra_manzil': 'errum_manzil',
 'errachidia_province': 'province_of_errachidia',
 'erramala_range': 'erramala',
 'erran_cohen': 'erran_baron_cohen',
 'errard_falls': 'sault_falls',
 'errata_sheet': 'erratum',
 'errata_sheets': 'erratum',
 'erratic_block': 'glacial_erratic',
 'errett_scrivner': 'errett_p._scrivner',
 'errich_willis': 'errick_willis',
 'errico_caruso': 'enrico_caruso',
 'errico_minutolo': 'enrico_minutoli',
 'errigal_mountain': 'mount_errigal',
 'errol_airfield': 'raf_errol',
 'errol_braithwaite': 'errol_brathwaite',
 'errol_carter': 'errol_holt',
 'errol_flyn': 'errol_flynn',
 'errol_garner': 'erroll_garner',
 'errol_lindsey': 'jeffrey_dahmer',
 'errol_marabiles': 'budoy_marabiles',
 'erroll_flynn': 'errol_flynn',
 'erroll_gardner': 'erroll_garner',
 'erroll_louis': 'errol_louis',
 'erroneous_intuitions': 'counterintuitive',
 'error-correcting_code': 'forward_error_correction',
 'error-correcting_codes': 'error_detection_and_correction',
 'error-correcting_coding': 'forward_error_correction',
 'error-correction_model': 'error_correction_model',
 'error-detecting_code': 'error_detection_and_correction',
 'error-detecting_system': 'error_detection_and_correction',
 'error_404': 'http_404',
 'error_avalanche': 'byzantine_fault_tolerance',
 'error_back-propagation': 'backpropagation',
 'error_bars': 'error_bar',
 'error_checking': 'error_detection_and_correction',
 'error_coding': 'forward_error_correction',
 'error_coin': 'mint-made_errors',
 'error_coins': 'mint-made_errors',
 'error_control': 'error_detection_and_correction',
 'error_correction': 'error_detection_and_correction',
 'error_curve': 'gaussian_function',
 'error_detection': 'error_detection_and_correction',
 'error_detector': 'error_detection_and_correction',
 'error_dialog': 'alert_dialog_box',
 'error_distribution': 'normal_distribution',
 'error_ellipse': 'confidence_region',
 'error_ellipsoid': 'confidence_region',
 'error_envelope': 'margin_of_error',
 'error_guard': 'claria_corporation',
 'error_handler': 'exception_handling',
 'error_handling': 'exception_handling',
 'error_limit': 'error_bar',
 'error_log': 'data_logging',
 'error_macro': 'ermac',
 'error_management': 'error_management_theory',
 'error_margin': 'margin_of_error',
 'error_messages': 'error_message',
 'error_propagation': 'propagation_of_uncertainty',
 'error_ratio': 'bit_error_ratio',
 'error_recovery': 'error_detection_and_correction',
 'error_safe': 'winfixer',
 'error_screen': 'error_message',
 'error_term': 'errors_and_residuals_in_statistics',
 'error_theory': 'moral_skepticism',
 'error_tolerance': 'error-tolerant_design',
 'error_tolerant': 'error-tolerant_design',
 'error_vector': 'error_vector_magnitude',
 'errors-in-variables_model': 'errors-in-variables_models',
 'errwood_lake': 'errwood_reservoir',
 'ers_1': 'european_remote-sensing_satellite',
 'ers_2': 'european_remote-sensing_satellite',
 'ers_8600': 'nortel_ers_8600',
 'ers_electronics': 'crazy_eddie',
 'ers_railways': 'european_rail_shuttle_b.v.',
 'ersatz_elevator': 'the_ersatz_elevator',
 'erschmatt_vs': 'erschmatt',
 'erschwil_so': 'erschwil',
 'erse_language': 'goidelic_languages',
 'ersha_island': 'er_sha_island',
 'ershad_pass': 'irshad_pass',
 'ershi_sishi': 'twenty-four_histories',
 'ershisi_shi': 'twenty-four_histories',
 'ersigen_be': 'ersigen',
 'erskine-murray_baronets': 'lord_elibank',
 'erskine_holland': 'thomas_erskine_holland',
 'erskine_house': 'russian-american_magazin',
 'erskine_moir': 'felicia_skene',
 'erskine_ronan': 'skene_ronan',
 'erskine_ross': 'erskine_mayo_ross',
 'erskine_russell': 'george_william_erskine_russell',
 'erskine_sandiford': 'lloyd_erskine_sandiford',
 'erskine_seminary': 'erskine_theological_seminary',
 'ersol_group': 'robert_bosch_gmbh',
 'erste_donau-dampfschiffahrts-gesellschaft': 'donaudampfschiffahrtsgesellschaft',
 'erste_lage': 'german_wine_classification',
 'erste_liga': 'austrian_football_first_league',
 'erstes_gewachs': 'german_wine_classification',
 'erstfeld_ur': 'erstfeld',
 'ert_sat': 'ert_world',
 'ertahlak_albi': 'irtahlak_albi',
 'ertebat_prepaid': 'ertebat',
 'erteguen_brothers': 'ertegun_brothers',
 'erthemaotelangiectatic_rosacea': 'erythrotelangiectatic_rosacea',
 'erts_landsat': 'landsat_1',
 'eruca_eruca': 'eruca_sativa',
 'eruch_jessawalla': 'eruch_jessawala',
 'erudite_music': 'art_music',
 'eruption_cloud': 'eruption_column',
 'eruption_plume': 'eruption_column',
 'eruptive_psoriasis': 'guttate_psoriasis',
 'ervadi_dargah': 'erwadi',
 'ervand_krbachian': 'yervand_krbachyan',
 'ervand_krbachyan': 'yervand_krbachyan',
 'ervant_odian': 'yervant_odian',
 'erville_anderson': 'erville_alderson',
 'ervin_gottesmann': 'ervin_baktay',
 'ervin_hoffman': 'ervin_hoffmann',
 'ervin_rokke': 'ervin_j._rokke',
 'ervin_schulhof': 'erwin_schulhoff',
 'ervin_schulhoff': 'erwin_schulhoff',
 'ervin_wilson': 'erv_wilson',
 'ervis_kraja': 'elvis_kaja',
 'erwan_quentin': 'erwan_quintin',
 'erweiterte_oberschule': 'education_in_east_germany',
 'erwen_berthou': 'erwan_berthou',
 'erwin_adlers': 'erwin_aders',
 'erwin_barbour': 'erwin_hinckly_barbour',
 'erwin_bleckley': 'erwin_r._bleckley',
 'erwin_center': 'frank_erwin_center',
 'erwin_ding': 'erwing_ding-schuler',
 'erwin_findlay-freundlich': 'erwin_finlay-freundlich',
 'erwin_freundlich': 'erwin_finlay-freundlich',
 'erwin_griswold/fix': 'erwin_griswold',
 'erwin_haeberle': 'erwin_j._haeberle',
 'erwin_kommenda': 'erwin_komenda',
 'erwin_kremer': 'kremer_racing',
 'erwin_kreyzsig': 'erwin_kreyszig',
 'erwin_lahousen': 'erwin_von_lahousen',
 'erwin_lawrence': 'tuskegee_airmen',
 'erwin_mapes': 'erwin_kempton_mapes',
 'erwin_meierdress': 'hubert-erwin_meierdress',
 'erwin_nytz': 'erwin_nyc',
 'erwin_reynaldi': 'tristan_dowse',
 'erwin_roestel': 'erwin_franz_roestel',
 'erwin_rommell': 'erwin_rommel',
 'erwin_schulhof': 'erwin_schulhoff',
 'erwin_sick': 'sick_ag',
 'erwinia_amylovora': 'fire_blight',
 'erwinia_carotovora': 'pectobacterium_carotovorum',
 'erwinia_chrysantum': 'erwinia_chrysanthemi',
 'erwinia_tracheiphila': 'bacterial_wilt',
 'eryc_125': 'erythromycin',
 'eryc_sprinkles': 'erythromycin',
 'erymanthean_boar': 'erymanthian_boar',
 'erymanthus_river': 'erymanthos_river',
 'erymnochelys_madagascariensis': 'madagascar_big-headed_turtle',
 'eryn_lasgalen': 'mirkwood',
 'eryngii_mushroom': 'pleurotus_eryngii',
 'erynnis_tages': 'dingy_skipper',
 'eryops_megacephalus': 'eryops',
 'erysibe_foetida': 'tilletia_laevis',
 'erysibe_occulta': 'urocystis_occulta',
 'erysibe_subterranea': 'spongospora_subterranea_f.sp._subterranea',
 'erysibe_vera': 'ustilago_avenae',
 'erysimum_franciscanum': 'franciscan_wallflower',
 'erysimum_officinale': 'sisymbrium_officinale',
 'erysipelothrix_infections': 'erysipelothrix_rhusiopathiae',
 'erysiphe_alni': 'microsphaera_penicillata',
 'erysiphe_ambrosiae': 'golovinomyces_cichoracearum_var._latisporus',
 'erysiphe_bertolinii': 'podosphaera_tridactyla',
 'erysiphe_betulae': 'phyllactinia_guttata',
 'erysiphe_communis': 'erysiphe_cruciferarum',
 'erysiphe_coryli': 'phyllactinia_guttata',
 'erysiphe_diffusa': 'microsphaera_diffusa',
 'erysiphe_erigerontis-canadensis': 'podosphaera_fusca',
 'erysiphe_extensa': 'microsphaera_penicillata',
 'erysiphe_fuliginea': 'sphaerotheca_fuliginea',
 'erysiphe_fusca': 'podosphaera_fusca',
 'erysiphe_fuscata': 'podosphaera_xanthii',
 'erysiphe_glycines': 'microsphaera_diffusa',
 'erysiphe_graminis': 'blumeria_graminis',
 'erysiphe_humuli': 'podosphaera_macularis',
 'erysiphe_macropus': 'erysiphe_pisi',
 'erysiphe_macularis': 'podosphaera_macularis',
 'erysiphe_malachrae': 'brasiliomyces_malachrae',
 'erysiphe_oxyacanthae': 'podosphaera_clandestina_var._clandestina',
 'erysiphe_pannosa': 'podosphaera_pannosa',
 'erysiphe_penicillata': 'microsphaera_penicillata',
 'erysiphe_polygoni': 'erysiphe_betae',
 'erysiphe_radulescui': 'erysiphe_cruciferarum',
 'erysiphe_suffulta': 'phyllactinia_guttata',
 'erysiphe_taurica': 'leveillula_taurica',
 'erysiphe_tridactyla': 'podosphaera_tridactyla',
 'erysiphe_umbelliferarum': 'erysiphe_heraclei',
 'erysiphe_xanthii': 'podosphaera_xanthii',
 'erythean_sea': 'arabian_sea',
 'erythema_palmare': 'palmar_erythema',
 'erythema_pernio': 'chilblains',
 'erythematous_rash': 'erythema_chronicum_migrans',
 'erythorbin_acid': 'erythorbic_acid',
 'erythrean_invasion': 'lessepsian_migration',
 'erythrean_sea': 'red_sea',
 'erythricium_salmonicolor': 'phanerochaete_salmonicolor',
 'erythrina_cristagalli': 'erythrina_crista-galli',
 'erythrina_fasciculata': 'erythrina_crista-galli',
 'erythrina_flammea': 'erythrina_mulungu',
 'erythrina_glauca': 'erythrina_fusca',
 'erythrina_herbacea': 'coral_bean',
 'erythrina_indica': 'erythrina_variegata',
 'erythrina_laurifolia': 'erythrina_crista-galli',
 'erythrina_martii': 'erythrina_falcata',
 'erythrina_monosperma': 'butea_monosperma',
 'erythrina_pulcherrima': 'erythrina_crista-galli',
 'erythrina_sandwicensis': 'wiliwili',
 'erythrina_variegate': 'erythrina_variegata',
 'erythrina_verna': 'erythrina_mulungu',
 'erythrina_verspertilio': 'erythrina_vespertilio',
 'erythrina_viarium': 'erythrina_caffra',
 'erythrina_viarum': 'erythrina_fusca',
 'erythroblastic_anemia': 'thalassemia',
 'erythroblastosis_faetalis': 'hemolytic_disease_of_the_newborn',
 'erythroblastosis_fatalis': 'hemolytic_disease_of_the_newborn',
 'erythroblastosis_fetalis': 'hemolytic_disease_of_the_newborn',
 'erythrocebus_patas': 'patas_monkey',
 'erythrocercus_holochlorus': 'yellow_flycatcher',
 'erythrocercus_mccallii': 'chestnut-capped_flycatcher',
 'erythroculter_hypselonotus': 'erythroculter',
 'erythrocyte_count': 'red_blood_cell',
 'erythrocyte_membrane': 'red_blood_cell',
 'erythrodermic_psoriasis': 'psoriatic_erythroderma',
 'erythrogonys_cinctus': 'red-kneed_dotterel',
 'erythrohepatic_protoporphyria': 'erythropoietic_protoporphyria',
 'erythrokeratoderma_variabilis': 'erythrokeratodermia_variabilis',
 'erythrokeratolysis_hiemalis': 'keratolytic_winter_erythema',
 'erythrolampus_aesculapii': 'erythrolamprus_aesculapii',
 'erythrolampus_ocellatus': 'erythrolamprus_ocellatus',
 'erythromachus_leguati': 'rodrigues_rail',
 'erythromma_lindenii': 'goblet-marked_damselfly',
 'erythromma_najas': 'red-eyed_damselfly',
 'erythromma_viridulum': 'small_red-eyed_damselfly',
 'erythromycin_a': 'erythromycin',
 'erythromycin_acistrate': 'erythromycin',
 'erythromycin_estolate': 'erythromycin',
 'erythromycin_ethylsuccinate': 'erythromycin',
 'erythromycin_gluceptate': 'erythromycin',
 'erythromycin_lactobionate': 'erythromycin',
 'erythromycin_stearate': 'erythromycin',
 'erythromycin_stinoprate': 'erythromycin',
 'erythronium_multiscapideum': 'erythronium_multiscapoideum',
 'erythrophora_punicea': 'eresus_walckenaeri',
 'erythrophorus_annulatus': 'eresus_sandaliatus',
 'erythrophorus_cinnaberinus': 'eresus_cinnaberinus',
 'erythropoetic_porphyrias': 'porphyria',
 'erythropoiesis-stimulating_agents': 'erythropoiesis-stimulating_agent',
 'erythropoietic_porphyrias': 'erythropoietic_porphyria',
 'erythropoietic_uroporphyria': 'porphyria',
 'erythropygia_barbata': 'miombo_scrub-robin',
 'erythropygia_coryphaeus': 'karoo_scrub-robin',
 'erythropygia_galactotes': 'rufous_bush_robin',
 'erythropygia_hartlaubi': 'brown-backed_scrub-robin',
 'erythropygia_leucophrys': 'red-backed_scrub-robin',
 'erythropygia_leucosticta': 'forest_scrub-robin',
 'erythropygia_paena': 'kalahari_scrub-robin',
 'erythropygia_quadrivirgata': 'bearded_scrub-robin',
 'erythropygia_signata': 'brown_scrub-robin',
 'erythrosquilla_hamano': 'erythrosquilla',
 'erythrosquilla_megalops': 'erythrosquilla',
 'erythrotherium_parringtoni': 'erythrotherium',
 'erythrotriorchis_buergersi': 'chestnut-shouldered_goshawk',
 'erythrotriorchis_radiatus': 'red_goshawk',
 'erythroxylon_coca': 'coca',
 'erythroxylum_catuaba': 'catuaba',
 'erythroxylum_coca': 'coca',
 'erythrura_coloria': 'red-eared_parrotfinch',
 'erythrura_cyaneovirens': 'red-headed_parrotfinch',
 'erythrura_gouldiae': 'gouldian_finch',
 'erythrura_hyperythra': 'tawny-breasted_parrotfinch',
 'erythrura_kleinschmidti': 'pink-billed_parrotfinch',
 'erythrura_papuana': 'papuan_parrotfinch',
 'erythrura_pealii': 'fiji_parrotfinch',
 'erythrura_prasina': 'pin-tailed_parrotfinch',
 'erythrura_psittacea': 'red-throated_parrotfinch',
 'erythrura_regia': 'royal_parrotfinch',
 'erythrura_trichroa': 'blue-faced_parrotfinch',
 'erythrura_tricolor': 'tricolored_parrotfinch',
 'erythrura_viridifacies': 'green-faced_parrotfinch',
 'eryx_bramicus': 'ramphotyphlops_braminus',
 'eryx_braminus': 'ramphotyphlops_braminus',
 'eryx_colubrina': 'gongylophis_colubrinus',
 'eryx_colubrinus': 'gongylophis_colubrinus',
 'eryx_conicus': 'gongylophis_conicus',
 'eryx_maculatus': 'eryx_johnii',
 'eryx_multocarinata': 'bolyeria',
 'eryx_reinhardtii': 'calabar_python',
 'eryx_rufescens': 'gongylophis_colubrinus',
 'eryx_rufus': 'cylindrophis_ruffus',
 'eryx_scutata': 'gongylophis_colubrinus',
 'eryx_thebaicus': 'gongylophis_colubrinus',
 'erza_horton': 'ezra_horton',
 'erzeni_river': 'erzen',
 'erzerum_campaign': 'erzerum_offensive',
 'erzerum_offense': 'erzerum_offensive',
 'erzerum_province': 'erzurum_province',
 'erzgebirge_aue': 'fc_erzgebirge_aue',
 'erzgebirge_mountains': 'erzgebirge',
 'erzherzog_eugen': 'archduke_eugen_of_austria',
 'erzi_dax': 'ezri_dax',
 'erzi_petrozavodsk': 'fc_karelia_petrozavodsk',
 'erzincan_armistice': 'armistice_of_erzincan',
 'erzstift_bremen': 'archdiocese_of_bremen',
 'erzu_grozny': 'fc_erzu_grozny',
 'erzulie_danto': 'ezili_dantor',
 'erzulie_dantor': 'ezili_dantor',
 'erzulie_ge-rouge': 'erzulie',
 'erzurum_eyalet': 'vilayet_of_erzurum',
 'erzya-mordvin_language': 'erzya_language',
 'erzya_mordvins': 'mordvins',
 'erzya_people': 'mordvins',
 'erzya_writers': 'erzya_literature',
 'erzyan_language': 'erzya_language'}
        