
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_eu = {'eu_27': 'european_union',
 'eu_3': 'eu_three',
 'eu_accession': 'accession_country',
 'eu_agencies': 'agency_of_the_european_union',
 'eu_agency': 'agency_of_the_european_union',
 'eu_anthem': 'anthem_of_europe',
 'eu_army': 'military_of_the_european_union',
 'eu_battlegroup': 'battlegroup_of_the_european_union',
 'eu_battlegroups': 'battlegroup_of_the_european_union',
 'eu_bg': 'battlegroup_of_the_european_union',
 'eu_brussels': 'brussels_and_the_european_union',
 'eu_budget': 'budget_of_the_european_union',
 'eu_citizen': 'citizenship_of_the_european_union',
 'eu_citizens': 'citizenship_of_the_european_union',
 'eu_citizenship': 'citizenship_of_the_european_union',
 'eu_civcom': 'committee_for_civilian_aspects_of_crisis_management',
 'eu_commission': 'european_commission',
 'eu_commissioner': 'european_commissioner',
 'eu_constitution': 'treaty_establishing_a_constitution_for_europe',
 'eu_contest': 'european_union_contest_for_young_scientists',
 'eu_copps': 'european_union_police_mission_for_the_palestinian_territories',
 'eu_council': 'council_of_the_european_union',
 'eu_countries': 'member_state_of_the_european_union',
 'eu_day': 'europe_day',
 'eu_decision': 'european_union_decision',
 'eu_directorate-general': 'directorate-general',
 'eu_directorates-general': 'directorate-general',
 'eu_district': 'european_quarter',
 'eu_economy': 'economy_of_the_european_union',
 'eu_election': 'elections_in_the_european_union',
 'eu_elections': 'elections_in_the_european_union',
 'eu_enlargement': 'enlargement_of_the_european_union',
 'eu_essien-udom': 'e._u._essien-udom',
 'eu_ets': 'european_union_emission_trading_scheme',
 'eu_exams': 'eu_concours',
 'eu_executive': 'european_commission',
 'eu_expansion': 'enlargement_of_the_european_union',
 'eu_fapa': 'formosan_association_for_public_affairs_europe',
 'eu_flag': 'flags_of_europe',
 'eu_fp6': 'sixth_framework_programme',
 'eu_history': 'history_of_the_european_union',
 'eu_hymn': 'anthem_of_europe',
 'eu_iii': 'europa_universalis_iii',
 'eu_institution': 'institutions_of_the_european_union',
 'eu_institutions': 'institutions_of_the_european_union',
 'eu_integration': 'european_integration',
 'eu_jet': 'eujet',
 'eu_job': 'eu_concours',
 'eu_jobs': 'eu_concours',
 'eu_languages': 'languages_of_the_european_union',
 'eu_law': 'law_of_the_european_union',
 'eu_laws': 'law_of_the_european_union',
 'eu_legislation': 'law_of_the_european_union',
 'eu_liberalisation': 'privatization',
 'eu_market': 'european_economic_area',
 'eu_member': 'member_state_of_the_european_union',
 'eu_members': 'member_state_of_the_european_union',
 'eu_military': 'military_of_the_european_union',
 'eu_nacional': 'sebastianism',
 'eu_norway': 'norway_and_the_european_union',
 'eu_observer': 'euobserver',
 'eu_parl': 'european_parliament',
 'eu_parliament': 'european_parliament',
 'eu_passport': 'passport_of_the_european_union',
 'eu_pillar': 'three_pillars_of_the_european_union',
 'eu_pillars': 'three_pillars_of_the_european_union',
 'eu_politics': 'politics_of_the_european_union',
 'eu_portal': 'portal:european_union',
 'eu_presidency': 'presidency_of_the_council_of_the_european_union',
 'eu_president': 'president_of_the_european_union',
 'eu_prosecutor': 'european_public_prosecutor',
 'eu_pupella': 'e._u._pupella',
 'eu_quarter': 'european_quarter',
 'eu_recruitment': 'eu_concours',
 'eu_standard': 'european_committee_for_standardization',
 'eu_state': 'member_state_of_the_european_union',
 'eu_summit': 'european_council',
 'eu_symbol': 'symbols_of_europe',
 'eu_symbols': 'symbols_of_europe',
 'eu_timeline': 'timeline_of_european_union_history',
 'eu_tong-sen': 'eu_tong_sen',
 'eu_treaties': 'treaties_of_the_european_union',
 'eu_treaty': 'treaties_of_the_european_union',
 'eu_tube': 'youtube',
 'eu_us': 'transatlantic_relations',
 'eu_vat': 'european_union_value_added_tax',
 'eua_island': 'tonga',
 'eua_suntornsanan': 'eua_sunthornsanan',
 'euagrotis_atricincta': 'anicla_tepperi',
 'euagrotis_digna': 'anicla_digna',
 'euagrotis_exuberans': 'anicla_exuberans',
 'euagrotis_nigrovittata': 'anicla_digna',
 'euagrotis_tepperi': 'anicla_tepperi',
 'euah_sunthornsanan': 'eua_sunthornsanan',
 'euah_suntornsanan': 'eua_sunthornsanan',
 'euan_kerr': 'the_beano',
 'euan_macgreggor': 'ewan_mcgregor',
 'euan_macgregor': 'ewan_mcgregor',
 'euan_mcgreggor': 'ewan_mcgregor',
 'euan_mcgregor': 'ewan_mcgregor',
 'euan_mciver': 'euan_s_mciver',
 'euangelion_ioudas': 'judas_iscariot',
 'euarcha_jucunda': 'evarcha_jucunda',
 'euarctos_americanus': 'american_black_bear',
 'euastacus_armatus': 'murray_crayfish',
 'euasterids_i': 'asterids',
 'euasterids_ii': 'asterids',
 'euathlus_smithi': 'mexican_redknee_tarantula',
 'eubalaena_australis': 'southern_right_whale',
 'eubalaena_glacialis': 'north_atlantic_right_whale',
 'eubalaena_japonica': 'north_pacific_right_whale',
 'eubalaena_mysticetus': 'bowhead_whale',
 'eubam_rafah': 'european_union_border_assistance_mission_rafah',
 'eubanksia_endl.': 'banksia_sect._eubanksia',
 'eubian_concord': 'eubians',
 'eubian_empire': 'eubians',
 'eublemma_hapalochroa': 'xanthograpta_purpurascens',
 'eublepharis_macularius': 'leopard_gecko',
 'eublides_paradox': 'liar_paradox',
 'euboea_prefecture': 'euboea',
 'euboean_greek': 'euboea',
 'euboic_gulf': 'gulf_of_euboea',
 'euboic_sea': 'gulf_of_euboea',
 'euborellia_annulipes': 'ringlegged_earwig',
 'eubucco_bourcierii': 'red-headed_barbet',
 'eubucco_richardsoni': 'lemon-throated_barbet',
 'eubucco_tucinkae': 'scarlet-hooded_barbet',
 'eubucco_versicolor': 'versicoloured_barbet',
 'eucalyptus_calophylla': 'corymbia_calophylla',
 'eucalyptus_citriodora': 'corymbia_citriodora',
 'eucalyptus_ficifolia': 'corymbia_ficifolia',
 'eucalyptus_fruiticetorum': 'eucalyptus_fruticetorum',
 'eucalyptus_gunni': 'eucalyptus_gunnii',
 'eucalyptus_intermedia': 'corymbia_intermedia',
 'eucalyptus_macrocera': 'eucalyptus_cornuta',
 'eucalyptus_maculata': 'corymbia_maculata',
 'eucalyptus_obcordata': 'eucalyptus_platypus',
 'eucalyptus_opaca': 'corymbia_terminalis',
 'eucalyptus_ovalifolia': 'eucalyptus_polyanthemos',
 'eucalyptus_plenissima': 'eucalyptus_kochii',
 'eucalyptus_polycarpa': 'corymbia_polycarpa',
 'eucalyptus_tree': 'eucalyptus',
 'eucalyptus_woollsiana': 'eucalyptus_microcarpa',
 'eucamerotus_foxi': 'eucamerotus',
 'eucamerotus_foxii': 'eucamerotus',
 'eucaryotic_cells': 'eukaryote',
 'euceratherium_collinum': 'shrub-ox',
 'euceratomyces_terrestris': 'euceratomyces',
 'eucercosaurus_tanyspondylus': 'eucercosaurus',
 'euceriodes_wernickei': 'euceriodes',
 'euchaetes_conspicua': 'pygarctia_spraguei',
 'euchaetes_spraguei': 'pygarctia_spraguei',
 'eucharis_grandiflora': 'amazon_lily',
 'eucharistic_congresses': 'eucharistic_congress',
 'eucharistic_miracles': 'eucharistic_miracle',
 'eucharistic_union': 'full_communion',
 'eucharistic_vestments': 'vestment',
 'eucharium_obscurum': 'titanoeca_quadriguttata',
 'euchelus_bellus': 'herpetopoma_bella',
 'eucheuma_papulosa': 'meristotheca_papulosa',
 'euchiloglanis_kishinouyei': 'euchiloglanis_davidi',
 'euchloe_ausonia': 'eastern_dappled_white',
 'euchloe_ausonides': 'large_marble',
 'euchloe_belemia': 'green-striped_white',
 'euchloe_charlonia': 'greenish_black-tip',
 'euchloe_crameri': 'western_dappled_white',
 'euchloe_guaymasensis': 'sonoran_marble',
 'euchloe_guaymensis': 'sonoran_marble',
 'euchloe_olympia': 'olympia_marble',
 'euchloe_simplonia': 'mountain_dappled_white',
 'euchloe_tagis': 'portuguese_dappled_white',
 'euchondrus_snails': 'euchondrus',
 'euchoreutes_naso': 'long-eared_jerboa',
 'euchromatic_dna': 'euchromatin',
 'euchrysops_contracta': 'chilades_contracta',
 'euchrysops_pandava': 'plains_cupid',
 'eucidaris_tribuloides': 'slate_pencil_urchin',
 'euclea_delphinii': 'spiny_oak_slug',
 'euclemensia_woodiella': 'schiffermulleria_woodiella',
 'euclichthys_polynemus': 'eucla_cod',
 'euclid-chardon_road': 'u.s._route_6',
 'euclid_algorithm': 'euclidean_algorithm',
 'euclid_ave': 'california_state_route_83',
 'euclid_aveune': 'euclid_avenue',
 'euclid_axioms': 'euclidean_geometry',
 'euclid_earthmoving': 'euclid_trucks',
 'euclid_postulates': 'euclidean_geometry',
 'euclidea_glyphica': 'burnet_companion_moth',
 'euclidean_3-space': 'euclidean_space',
 'euclidean_axioms': 'euclidean_geometry',
 'euclidean_division': 'euclidean_domain',
 'euclidean_graph': 'geometric_graph_theory',
 'euclidean_isometry': 'euclidean_group',
 'euclidean_length': 'euclidean_distance',
 'euclidean_manifold': 'euclidean_space',
 'euclidean_metric': 'euclidean_distance',
 'euclidean_motion': 'euclidean_group',
 'euclidean_n-space': 'euclidean_space',
 'euclidean_number': 'constructible_number',
 'euclidean_plane': 'euclidean_geometry',
 'euclidean_ring': 'euclidean_domain',
 'euclidean_signature': 'metric_signature',
 'euclidean_spaces': 'euclidean_space',
 'euclidean_tools': 'compass_and_straightedge_constructions',
 'euclidean_topology': 'euclidean_space',
 'euclidean_transformation': 'euclidean_group',
 'euclidean_vectors': 'euclidean_vector',
 'euclidean_wormhole': 'wormhole',
 'euclidean_zoning': 'zoning',
 'euclidia_alterna': 'mocis_alterna',
 'euclidia_glyphica': 'burnet_companion_moth',
 'euclidia_mi': 'mother_shipton_moth',
 'euclidia_nebuligera': 'mocis_alterna',
 'euclidia_stupida': 'grammodes_stolida',
 'euclidian_domain': 'euclidean_domain',
 'euclidian_geometry': 'euclidean_geometry',
 'euclidian_space': 'euclidean_space',
 'euclidian_tsp': 'travelling_salesman_problem',
 'euclidimera_annexa': 'caenurgina_annexa',
 'euclidimera_caerulea': 'caenurgina_caerulea',
 'euclids_algorithm': 'euclidean_algorithm',
 'eucnemesaurus_fortis': 'eucnemesaurus',
 'eucnemis_brevilabris': 'govenia_liliacea',
 'eucometis_penicillata': 'grey-headed_tanager',
 'eucominia_olsoni': 'cominella_olsoni',
 'eucomis_punctata': 'eucomis_comosa',
 'eucommia_ulmoides': 'eucommia',
 'eucrenonaspides_oinotheke': 'eucrenonaspides',
 'eucritta_melanolimnetes': 'eucritta',
 'eucrossorhinus_dasypogon': 'tasselled_wobbegong',
 'eucrossorinus_dasypogon': 'tasselled_wobbegong',
 'eucumenical_council': 'ecumenical_council',
 'eucyclogobius_newberryi': 'tidewater_goby',
 'eucyclomma_spectabilis': 'donuca_spectabilis',
 'eudaf_hen': 'octavius',
 'eudaimon_arabia': 'history_of_yemen',
 'eudamus_extrusus': 'rachelia_extrusus',
 'euday_bowman': 'euday_l._bowman',
 'euderia_squamosa': 'euderia',
 'euderma_maculatum': 'spotted_bat',
 'eudi_silva': 'eudi_silva_de_souza',
 'eudia_pavonia': 'pavonia_pavonia',
 'eudimorphodon_ranzii': 'eudimorphodon',
 'eudimorphodon_rosenfeldi': 'carniadactylus',
 'eudiscopus_denticulus': 'disk-footed_bat',
 'eudismic_ratio': 'eudysmic_ratio',
 'eudocia_angelina': 'eudokia_angelina',
 'eudocia_augusta': 'aelia_eudocia',
 'eudocia_comnena': 'eudokia_komnene',
 'eudocia_ingerina': 'eudokia_ingerina',
 'eudocia_macrembolitissa': 'eudokia_makrembolitissa',
 'eudocia_palaeologina': 'eudokia_palaiologina',
 'eudocimus_albus': 'american_white_ibis',
 'eudocimus_ruber': 'scarlet_ibis',
 'eudontomyzon_danfordi': 'carpathian_brook_lamprey',
 'eudontomyzon_hellenicus': 'greek_lamprey',
 'eudontomyzon_mariae': 'ukrainian_brook_lamprey',
 'eudontomyzon_stankokaramani': 'drin_brook_lamprey',
 'eudorcas_rufifrons': 'red-fronted_gazelle',
 'eudorcas_rufina': 'red_gazelle',
 'eudoxia_dmitriyevna': 'eudoxia_of_moscow',
 'eudoxia_ingerina': 'eudokia_ingerina',
 'eudoxia_lascaris': 'eudoxia_laskarina',
 'eudoxiu_hurmuzaki': 'eudoxiu_hurmuzachi',
 'eudoxochiton_huttoni': 'eudoxochiton_nobilis',
 'eudromia_elegans': 'elegant_crested_tinamou',
 'eudromia_formosa': 'quebracho_crested_tinamou',
 'eudromias_australis': 'inland_dotterel',
 'eudromias_morinellus': 'eurasian_dotterel',
 'eudromias_ruficollis': 'tawny-throated_dotterel',
 'eudynamis_scolopacea': 'asian_koel',
 'eudynamys_cyanocephala': 'asian_koel',
 'eudynamys_cyanocephalus': 'pacific_koel',
 'eudynamys_melanorhyncha': 'black-billed_koel',
 'eudynamys_melanorhynchus': 'black-billed_koel',
 'eudynamys_orientalis': 'pacific_koel',
 'eudynamys_scolopacea': 'asian_koel',
 'eudynamys_scolopaceus': 'asian_koel',
 'eudynamys_taitensis': 'long-tailed_cuckoo',
 'eudyptes_chrysocome': 'western_rockhopper_penguin',
 'eudyptes_chrysolophus': 'macaroni_penguin',
 'eudyptes_crestatus': 'western_rockhopper_penguin',
 'eudyptes_filholi': 'eastern_rockhopper_penguin',
 'eudyptes_moseleyi': 'northern_rockhopper_penguin',
 'eudyptes_pachyrhynchus': 'fiordland_penguin',
 'eudyptes_robustus': 'snares_penguin',
 'eudyptes_schlegeli': 'royal_penguin',
 'eudyptes_sclateri': 'erect-crested_penguin',
 'eudyptula_albosignata': 'white-flippered_penguin',
 'eudyptula_minor': 'little_penguin',
 'eue-sik_shim': 'shim_eui-sik',
 'euel_gibbons': 'euell_gibbons',
 'euer_hochgeboren': 'hochwohlgeboren',
 'euer_hochwohlgeboren': 'hochwohlgeboren',
 'euer_wohlgeboren': 'hochwohlgeboren',
 'euerardus_yprensis': 'everard_of_ypres',
 'eufemiusz_czaplic': 'yefim_chaplits',
 'eufor_chad/car': 'eufor_tchad/rca',
 'euforia_lifestyle': 'euforia_lifestyle_tv',
 'euforia_tv': 'euforia_lifestyle_tv',
 'eugeina_volodina': 'eugenia_volodina',
 'eugen-cristian_popescu': 'eugen_cristian_popescu',
 'eugen_albori': 'eugen_von_albori',
 'eugen_braunwald': 'eugene_braunwald',
 'eugen_cebotaru': 'eugeniu_cebotaru',
 'eugen_hmaruc': 'evgheni_hmaruc',
 'eugen_hoenig': 'eugen_honig',
 'eugen_jaeger': 'eheim',
 'eugen_jager': 'eheim',
 'eugen_konovalec': 'yevhen_konovalets',
 'eugen_luening': 'eugene_luening',
 'eugen_paschukanis': 'evgeny_pashukanis',
 'eugen_pashukanis': 'evgeny_pashukanis',
 'eugen_popescu': 'eugen_cristian_popescu',
 'eugen_rusu': 'evghenii_rusu',
 'eugen_spiro': 'eugene_spiro',
 'eugen_wallaschek': 'eugen_walaschek',
 'eugen_warming': 'eugenius_warming',
 'eugene-florence_highway': 'oregon_route_36',
 'eugene-springfield_highway': 'oregon_route_126',
 'eugene-swisshome_highway': 'oregon_route_126',
 'eugene_ammons': 'gene_ammons',
 'eugene_antoniadi': 'e._m._antoniadi',
 'eugene_ballpark': 'pk_park',
 'eugene_beaumont': 'eugene_b._beaumont',
 'eugene_bennett': 'eugene_paul_bennett',
 'eugene_bicknell': 'eugene_pintard_bicknell',
 'eugene_bird': 'eugene_k._bird',
 'eugene_biscailuz': 'eugene_w._biscailuz',
 'eugene_bishop': 'eugene_lindsay_bishop',
 'eugene_blake': 'eugene_carson_blake',
 'eugene_bleuler': 'eugen_bleuler',
 'eugene_borza': 'eugene_n._borza',
 'eugene_botkin/comments': 'eugene_botkin',
 'eugene_bowen': 'gene_bowen',
 'eugene_bradley': 'bradley_international_airport',
 'eugene_campbell': 'eugene_e._campbell',
 'eugene_carr': 'eugene_asa_carr',
 'eugene_chafin': 'eugene_w._chafin',
 'eugene_chappie': 'eugene_a._chappie',
 'eugene_chyzowych': 'gene_chyzowych',
 'eugene_clay': 'eugene_herbert_clay',
 'eugene_conner': 'bull_connor',
 'eugene_connor': 'bull_connor',
 'eugene_conti': 'gene_conti',
 'eugene_corey': 'gino_corrado',
 'eugene_corporon': 'eugene_migliaro_corporon',
 'eugene_corri': 'gino_corrado',
 'eugene_covert': 'eugene_e._covert',
 'eugene_craddock': 'gene_vincent',
 'eugene_crowe': 'eugene_b._crowe',
 'eugene_deatrick': 'eugene_peyton_deatrick',
 'eugene_debs': 'eugene_v._debs',
 'eugene_derricotte': 'gene_derricotte',
 'eugene_dinsmore': 'nick_dinsmore',
 'eugene_dixon': 'gene_chandler',
 'eugene_doga': 'eugen_doga',
 'eugene_dow': 'ellen_albertini_dow',
 'eugene_ely': 'eugene_burton_ely',
 'eugene_eppley': 'eugene_c._eppley',
 'eugene_feyen': 'jacques-eugene_feyen',
 'eugene_fidell': 'eugene_r._fidell',
 'eugene_fluckey': 'eugene_b._fluckey',
 'eugene_fraise': 'gene_fraise',
 'eugene_genovese': 'eugene_d._genovese',
 'eugene_george': 'eugene_f._george',
 'eugene_gillespie': 'eugene_pierce_gillespie',
 'eugene_gilmore': 'eugene_allen_gilmore',
 'eugene_goldstein': 'eugen_goldstein',
 'eugene_gordon': 'eugene_andrew_gordon',
 'eugene_gore': 'gore_vidal',
 'eugene_greene': 'eugene_a._greene',
 'eugene_habiger': 'eugene_e._habiger',
 'eugene_hackman': 'gene_hackman',
 'eugene_hainer': 'eugene_jerome_hainer',
 'eugene_hall': 'gene_hall',
 'eugene_hansen': 'w._eugene_hansen',
 'eugene_harding': 'j._eugene_harding',
 'eugene_hassenfuss': 'eugene_hasenfus',
 'eugene_hendrix': 'eugene_russell_hendrix',
 'eugene_herbert': 'eugene_john_hebert',
 'eugene_hickok': 'eugene_w._hickok',
 'eugene_hutchinson': 'eugene_raymond_hutchinson',
 'eugene_i': 'pope_eugene_i',
 'eugene_ii': 'pope_eugene_ii',
 'eugene_iii': 'pope_eugene_iii',
 'eugene_ingebretsen': 'eugen_ingebretsen',
 'eugene_island': 'eugene_island_block_330_oil_field',
 'eugene_iv': 'pope_eugene_iv',
 'eugene_jones': 'eugene_jones_iii',
 'eugene_kaspersky': 'yevgeny_kaspersky',
 'eugene_keogh': 'eugene_james_keogh',
 'eugene_key': 'eugene_morland_key',
 'eugene_kingsale': 'gene_kingsale',
 'eugene_kinkead': 'eugene_f._kinkead',
 'eugene_konovalec': 'yevhen_konovalets',
 'eugene_konovaletz': 'yevhen_konovalets',
 'eugene_kranz': 'eugene_f._kranz',
 'eugene_kvaternik': 'eugen_kvaternik',
 'eugene_lansere': 'eugene_lanceray',
 'eugene_lauste': 'eugene_augustin_lauste',
 'eugene_leahy': 'eugene_a._leahy',
 'eugene_lebel': 'eugene_carlisle_lebel',
 'eugene_leutze': 'eugene_h._c._leutze',
 'eugene_lindsey': 'eugene_e._lindsey',
 'eugene_loud': 'eugene_f._loud',
 'eugene_luther': 'gore_vidal',
 'eugene_lynch': 'eugene_f._lynch',
 'eugene_mack': 'eugen_mack',
 'eugene_maleska': 'eugene_thomas_maleska',
 'eugene_marino': 'eugene_antonio_marino',
 'eugene_markey': 'gene_markey',
 'eugene_martynec': 'gene_martynec',
 'eugene_mccombs': 'w._eugene_mccombs',
 'eugene_mcdaniels': 'gene_mcdaniels',
 'eugene_mcguinley': 'eugene_mcginley',
 'eugene_mercury': 'southern_oregon_heat',
 'eugene_merman': 'eugene_mirman',
 'eugene_meyer': 'eugene_isaac_meyer',
 'eugene_milliken': 'eugene_millikin',
 'eugene_morris': 'mercury_morris',
 'eugene_nash': 'e._b._nash',
 'eugene_network': 'eugene_green_energy_standard',
 'eugene_obregon': 'eugene_a._obregon',
 'eugene_ormondy': 'eugene_ormandy',
 'eugene_panon': 'comte_desbassayns_de_richemont',
 'eugene_paschukanis': 'evgeny_pashukanis',
 'eugene_pashukanis': 'evgeny_pashukanis',
 'eugene_patilio': 'frog-man',
 'eugene_paton': 'evgeny_paton',
 'eugene_patton': 'gene_gene_the_dancing_machine',
 'eugene_paulette': 'gene_paulette',
 'eugene_pelowski': 'gene_pelowski',
 'eugene_persson': 'gene_persson',
 'eugene_peterson': 'eugene_h._peterson',
 'eugene_petrov': 'yevgeni_petrov',
 'eugene_philbin': 'eugene_a._philbin',
 'eugene_polzik': 'niels_bohr_institute',
 'eugene_provenzo': 'eugene_f._provenzo',
 'eugene_pulliam': 'eugene_c._pulliam',
 'eugene_reed': 'eugene_elliott_reed',
 'eugene_register-guard': 'the_register-guard',
 'eugene_roddenberry': 'gene_roddenberry',
 'eugene_rodriguez': 'eugene_a._rodriguez',
 'eugene_roschal': 'eugene_roshal',
 'eugene_rose': 'seraphim_rose',
 'eugene_rostow': 'eugene_v._rostow',
 'eugene_rubessa': 'gene_rayburn',
 'eugene_samara': 'fc_yudzhin_samara',
 'eugene_sandow': 'eugen_sandow',
 'eugene_sarsfield': 'eugene_s._sarsfield',
 'eugene_saunders': 'eugene_davis_saunders',
 'eugene_savage': 'eugene_francis_savage',
 'eugene_savoy': 'gene_savoy',
 'eugene_scheiffelin': 'eugene_schieffelin',
 'eugene_sepuya': 'eugene_sseppuya',
 'eugene_shellworth': 'eugene_r._shellworth',
 'eugene_sherman': 'eugene_b._sherman',
 'eugene_shoemaker': 'eugene_merle_shoemaker',
 'eugene_shore': 'pauly_shore',
 'eugene_short': 'gene_short',
 'eugene_slutsky': 'eugen_slutsky',
 'eugene_snisky': 'gene_snitsky',
 'eugene_snitsky': 'gene_snitsky',
 'eugene_spafford': 'gene_spafford',
 'eugene_spellman': 'eugene_p._spellman',
 'eugene_ssepuuya': 'eugene_sseppuya',
 'eugene_standard': 'eugene_green_energy_standard',
 'eugene_stanley': 'h._eugene_stanley',
 'eugene_stead': 'eugene_a._stead',
 'eugene_struthers': 'madtv_recurring_characters',
 'eugene_stuart': 'eugene_p._stuart',
 'eugene_sullivan': 'eugene_r._sullivan',
 'eugene_sykes': 'eugene_octave_sykes',
 'eugene_tarr': 'delta_tau_delta',
 'eugene_taylor': 'gene_taylor',
 'eugene_thompson': 'flash_thompson',
 'eugene_tighe': 'eugene_f._tighe',
 'eugene_torre': 'eugenio_torre',
 'eugene_trani': 'eugene_p._trani',
 'eugene_trinh': 'eugene_h._trinh',
 'eugene_trosch': 'gene_trosch',
 'eugene_tuchkov': 'yevgeny_tuchkov',
 'eugene_vaktahngov': 'yevgeny_vakhtangov',
 'eugene_violetth2dctheocracy': 'theocracy',
 'eugene_watson': 'eugene_p._watson',
 'eugene_watteau': 'antoine_watteau',
 'eugene_weidmann': 'eugen_weidmann',
 'eugene_whitney': 'eugene_c._whitney',
 'eugene_young': 'snooky_young',
 'eugene_zamiatin': 'yevgeny_zamyatin',
 'eugene_zamyatin': 'yevgeny_zamyatin',
 'eugene_zuckert': 'eugene_m._zuckert',
 'eugene_zygowicz': 'gene_stanlee',
 'eugenes_fulgens': 'magnificent_hummingbird',
 'eugenes_spectabilis': 'magnificent_hummingbird',
 'eugeni_berzin': 'evgeni_berzin',
 'eugeni_dementiev': 'yevgeny_dementyev',
 'eugeni_kafelnikov': 'yevgeny_kafelnikov',
 'eugeni_redkin': 'eugeni_redkine',
 'eugenia_anderson': 'eugenie_anderson',
 'eugenia_aromaticum': 'clove',
 'eugenia_bernadotte': 'princess_eugenie_of_sweden',
 'eugenia_brasiliensis': 'grumichama',
 'eugenia_caryophillata': 'clove',
 'eugenia_caryophyllata': 'clove',
 'eugenia_chang': 'eugenia_shi-chia_chang',
 'eugenia_cumini': 'jambul',
 'eugenia_dombeyi': 'grumichama',
 'eugenia_ginzburg': 'yevgenia_ginzburg',
 'eugenia_jambolana': 'jambul',
 'eugenia_jambos': 'syzygium_jambos',
 'eugenia_kanaeva': 'yevgeniya_kanayeva',
 'eugenia_lord': 'lord_family',
 'eugenia_malaccensis': 'syzygium_malaccense',
 'eugenia_malaceensis': 'syzygium_malaccense',
 'eugenia_manolides': 'eugenia_manolidou',
 'eugenia_myrtifolia': 'syzygium_paniculatum',
 'eugenia_randolph': 'lord_family',
 'eugenia_shishkova': 'evgenia_shishkova',
 'eugenia_signorile': 'signorile_couple',
 'eugenia_ugni': 'ugni',
 'eugenia_vlasova': 'evgenia_vlasova',
 'eugenia_zuckerman': 'eugenia_zukerman',
 'eugenic_acid': 'eugenol',
 'eugenic_sterilization': 'compulsory_sterilization',
 'eugenics_movement': 'eugenics',
 'eugenics_sterilization': 'compulsory_sterilization',
 'eugenidis_foundation': 'evgenidio_foundation',
 'eugenie_bernadotte': 'princess_eugenie_of_sweden',
 'eugenie_davie': 'eugenie_mary_ladenburg_davie',
 'eugenie_john': 'e._marlitt',
 'eugenie_ladenburg': 'eugenie_mary_ladenburg_davie',
 'eugenie_moore': 'eugenie_anderson',
 'eugenie_nussbaum': 'eugenie_schwarzwald',
 'eugenie_york': 'princess_eugenie_of_york',
 'eugenio_balzan': 'balzan_prize',
 'eugenio_bersanti': 'eugenio_barsanti',
 'eugenio_pacelli': 'pope_pius_xii',
 'eugenio_perente-ramos': 'gino_perente',
 'eugenio_togliatti': 'eugenio_giuseppe_togliatti',
 'eugenio_vulgario': 'eugenius_vulgarius',
 'eugenio_zolli': 'israel_zolli',
 'eugenios_antoniadi': 'e._m._antoniadi',
 'eugenios_spatharis': 'evgenios_spatharis',
 'eugenius_amiratus': 'eugenius_of_palermo',
 'eugenius_iii': 'pope_eugene_iii',
 'eugenius_iv': 'pope_eugene_iv',
 'eugenius_nisbet': 'eugenius_aristides_nisbet',
 'eugenius_outerbridge': 'eugenius_harvey_outerbridge',
 'eugenius_siculus': 'eugenius_of_palermo',
 'eugeniusz_lazowski': 'eugene_lazowski',
 'eugenjusz_pogorzelski': 'eugeniusz_pogorzelski',
 'eugeny_aldonin': 'evgeni_aldonin',
 'eugeny_bushmanov': 'yevgeni_bushmanov',
 'eugeny_jarovenko': 'evgeny_yarovenko',
 'eugeny_onegin': 'eugene_onegin',
 'eugeny_paton': 'evgeny_paton',
 'eugeny_pchelov': 'evgeny_pchelov',
 'eugeny_petrov': 'yevgeni_petrov',
 'eugeny_vakhtangov': 'yevgeny_vakhtangov',
 'eugeny_yarovenko': 'evgeny_yarovenko',
 'eugerygone_rubra': 'garnet_robin',
 'eugin_onegin': 'eugene_onegin',
 'euginio_togliatti': 'eugenio_giuseppe_togliatti',
 'euglena_gracilis': 'euglena',
 'euglesa_globularis': 'pisidium_globulare',
 'euglossine_bee': 'euglossini',
 'euglossine_bees': 'euglossini',
 'eugnorisma_glareosa': 'autumnal_rustic',
 'eugongbusaurus_wucaiwanensis': 'eugongbusaurus',
 'eugralla_paradoxa': 'ochre-flanked_tapaculo',
 'eugubian_tablets': 'iguvine_tables',
 'eugubine_tables': 'iguvine_tables',
 'eugubine_tablets': 'iguvine_tables',
 'eugueni_chazov': 'yevgeniy_chazov',
 'eugyppius_africae': 'eugippius',
 'euhaplomyces_ancyrophori': 'euhaplomyces',
 'euharistic_algorithm': 'heuristic_algorithm',
 'euhelopus_zdanskyi': 'euhelopus',
 'eui-jae_moon': 'moon_eui-jae',
 'eui-jong_chang': 'chang_eui-jong',
 'eui_jae-moon': 'moon_eui-jae',
 'eui_sun': 'chung_eui-sun',
 'eukarya_domain': 'eukaryote',
 'eukaryotic_cell': 'eukaryote',
 'eukaryotic_cells': 'eukaryote',
 'eul_pa-so': 'eul_paso',
 'eula_isd': 'eula_independent_school_district',
 'eulabeia_indica': 'bar-headed_goose',
 'eulabeornis_castaneoventris': 'chestnut_rail',
 'eulacestoma_nigropectus': 'wattled_ploughbill',
 'eulalia_grass': 'miscanthus_sinensis',
 'eulalia_japonica': 'miscanthus_sinensis',
 'eulalia_sequence': 'sequence_of_saint_eulalia',
 'eulalie_soeurs': 'roderick_spode',
 'eulampis_holosericeus': 'green-throated_carib',
 'eulampis_jugularis': 'purple-throated_carib',
 'eulamprus_leuraensis': 'blue_mountain_water_skink',
 'eulamprus_tympanum': 'southern_water_skink',
 'eularian_coordinates': 'lagrangian_and_eulerian_specification_of_the_flow_field',
 'eulemur_albifrons': 'white-headed_lemur',
 'eulemur_albocollaris': 'gray-headed_lemur',
 'eulemur_cinereiceps': 'gray-headed_lemur',
 'eulemur_collaris': 'collared_brown_lemur',
 'eulemur_coronatus': 'crowned_lemur',
 'eulemur_fulvus': 'common_brown_lemur',
 'eulemur_macaco': 'black_lemur',
 'eulemur_mongoz': 'mongoose_lemur',
 'eulemur_rubriventer': 'red-bellied_lemur',
 'eulemur_rufifrons': 'red-fronted_lemur',
 'eulemur_rufus': 'red_lemur',
 'eulenberg_affair': 'harden-eulenburg_affair',
 'eulenberg_expedition': 'eulenburg_expedition',
 'eulenberg_scandal': 'harden-eulenburg_affair',
 'eulenburg_affair': 'harden-eulenburg_affair',
 'eulenburg_disease': 'paramyotonia_congenita',
 'eulenspiegal_society': 'the_eulenspiegel_society',
 'eulenspiegel_society': 'the_eulenspiegel_society',
 'euleptes_europaea': 'european_leaf-toed_gecko',
 'euler-bernoulli_polynomials': 'bernoulli_polynomials',
 'euler-cromer_algorithm': 'semi-implicit_euler_method',
 'euler-fokker_genera': 'euler-fokker_genus',
 'euler-poincare_characteristic': 'euler_characteristic',
 'euler-venn_diagram': 'euler_diagram',
 'euler_acceleration': 'euler_force',
 'euler_angle': 'euler_angles',
 'euler_approximation': 'euler_method',
 'euler_approximations': 'euler_method',
 'euler_circles': 'euler_diagram',
 'euler_circuit': 'eulerian_path',
 'euler_cycle': 'eulerian_path',
 'euler_diagrams': 'euler_diagram',
 'euler_factor': 'euler_product',
 'euler_font': 'ams_euler',
 'euler_graph': 'eulerian_path',
 'euler_integrals': 'euler_integral',
 'euler_integration': 'euler_method',
 'euler_numbers': 'euler_number',
 'euler_path': 'eulerian_path',
 'euler_polynomial': 'bernoulli_polynomials',
 'euler_polynomials': 'bernoulli_polynomials',
 'euler_rotation': 'euler_angles',
 'euler_rotations': 'euler_angles',
 'euler_square': 'graeco-latin_square',
 'euler_tour': 'eulerian_path',
 'euler_trail': 'eulerian_path',
 'euler_transform': 'binomial_transform',
 'euler_triangle': 'eulerian_number',
 'euler_typeface': 'ams_euler',
 'euler_walk': 'eulerian_path',
 'eulerian_angles': 'euler_angles',
 'eulerian_circuit': 'eulerian_path',
 'eulerian_coordinates': 'lagrangian_and_eulerian_specification_of_the_flow_field',
 'eulerian_cycle': 'eulerian_path',
 'eulerian_graph': 'eulerian_path',
 'eulerian_graphs': 'eulerian_path',
 'eulerian_integral': 'euler_integral',
 'eulerian_method': 'euler_method',
 'eulerian_numbers': 'eulerian_number',
 'eulerian_tour': 'eulerian_path',
 'eulerian_trail': 'eulerian_path',
 'eulerian_walk': 'eulerian_path',
 'eulers_method': 'euler_method',
 'eulex_kosovo': 'european_union_rule_of_law_mission_in_kosovo',
 'eulidia_yarrellii': 'chilean_woodstar',
 'eulipoa_wallacei': 'moluccan_megapode',
 'eulithis_pyraliata': 'barred_straw',
 'euljiro_1-ga': 'euljiro_1-ga_station',
 'euljiro_3-ga': 'euljiro_3-ga_station',
 'euloge_schneider': 'eulogius_schneider',
 'eulogy_records': 'eulogy_recordings',
 'eulophia_bicolor': 'eulophia_zeyheri',
 'eulophia_congoensis': 'eulophia_guineensis',
 'eulophia_decaryana': 'oeceoclades_decaryana',
 'eulophia_dusenii': 'eulophia_euglossa',
 'eulophia_liliacea': 'govenia_liliacea',
 'eulophia_mechowii': 'eulophia_zeyheri',
 'eulophia_oblonga': 'eulophia_ensata',
 'eulophia_quartiniana': 'eulophia_guineensis',
 'eulsa_ohjeok': 'five_eulsa_traitors',
 'eulyong_ta': 'eul-yong_ta',
 'eumeces_algeriensis': 'algerian_orange-tailed_skink',
 'eumeces_anthracinus': 'coal_skink',
 'eumeces_egregius': 'mole_skink',
 'eumeces_fasciatus': 'five-lined_skink',
 'eumeces_gaigeae': 'many-lined_skink',
 'eumeces_inexpectatus': 'southeastern_five-lined_skink',
 'eumeces_lagunensis': 'san_lucan_skink',
 'eumeces_laticeps': 'broad-headed_skink',
 'eumeces_longirostris': 'bermuda_rock_skink',
 'eumeces_multivirgatus': 'many-lined_skink',
 'eumeces_obsoletus': 'great_plains_skink',
 'eumeces_obtusirostris': 'prairie_skink',
 'eumeces_poonaensis': 'eurylepis_poonaensis',
 'eumeces_septentrionalis': 'prairie_skink',
 'eumeces_skiltonianus': 'western_skink',
 'eumeces_tetragrammus': 'four-lined_skink',
 'eumecichthys_fiski': 'unicorn_crestfish',
 'eumedonia_eumedon': 'plebeius_eumedon',
 'eumetopias_jubatus': 'steller_sea_lion',
 'eumilli_island': 'fantome_island',
 'eumomota_superciliosa': 'turquoise-browed_motmot',
 'eumops_auripendulus': 'black_bonneted_bat',
 'eumops_bonariensis': 'dwarf_bonneted_bat',
 'eumops_dabbenei': 'big_bonneted_bat',
 'eumops_maurus': 'guianan_bonneted_bat',
 'eumops_patagonicus': 'patagonian_bonneted_bat',
 'eumops_perotis': 'western_mastiff_bat',
 'eumops_trumbulli': 'colombian_bonneted_bat',
 'eumorpha_anchemola': 'eumorpha_anchemolus',
 'eumorpha_major': 'eumorpha_anchemolus',
 'eumseong_county': 'eumseong',
 'eumsik_jimibang': 'eumsik_dimibang',
 'eumundi_quandong': 'elaeocarpus_eumundi',
 'eumyias_albicaudata': 'nilgiri_flycatcher',
 'eumyias_albicaudatus': 'nilgiri_flycatcher',
 'eumyias_indigo': 'indigo_flycatcher',
 'eumyias_panayensis': 'island_flycatcher',
 'eumyias_sordida': 'dull-blue_flycatcher',
 'eumyias_sordidus': 'dull-blue_flycatcher',
 'eumyias_thalassina': 'verditer_flycatcher',
 'eumyias_thalassinus': 'verditer_flycatcher',
 'eun-chul_lee': 'lee_eun-chul',
 'eun-chul_park': 'park_eun-chul',
 'eun-hye_park': 'park_eun-hye',
 'eun-ju_cho': 'cho_eun-ju',
 'eun-ju_lee': 'lee_eun-ju',
 'eun-sook_jin': 'unsuk_chin',
 'eun-suh_park': 'the_ring_virus',
 'eun-suk_jin': 'unsuk_chin',
 'eun-sun_oh': 'oh_eun-sun',
 'eun-young_nam': 'nam_eun-young',
 'eun_hyuk': 'eunhyuk',
 'eunectes_barbouri': 'eunectes_murinus',
 'eunectes_beniensis': 'eunectes',
 'eunectes_murina': 'eunectes_murinus',
 'eunectes_scytale': 'eunectes_murinus',
 'euneomys_chinchilloides': 'patagonian_chincilla_mouse',
 'euneomys_mordax': 'biting_chincilla_mouse',
 'euneornis_campestris': 'orangequit',
 'eunetis_ultronia': 'catocala_ultronia',
 'eunhaengjeong_station': 'sinjeong_station',
 'eunice_aphroditois': 'bobbit_worm',
 'eunice_harper': 'eunice_harper_higgins',
 'eunice_higgins': 'eunice_harper_higgins',
 'eunice_jepkoriri': 'eunice_jepkorir',
 'eunice_kennedy': 'eunice_kennedy_shriver',
 'eunice_quedens': 'eve_arden',
 'eunice_reddick': 'eunice_s._reddick',
 'eunice_shriver': 'eunice_kennedy_shriver',
 'eunice_viridis': 'palolo_worm',
 'eunice_waymon': 'nina_simone',
 'eunice_williams': 'eunice_kanenstenhawi_williams',
 'eunicella_verrucosa': 'broad_sea_fan',
 'eunjoo_lee': 'lee_eun-ju',
 'eunju_yang': 'eliza_yang',
 'eunjung_yi': 'yi_eun-jung',
 'eunomia_asteroid': 'eunomia_family',
 'eunos_100': 'mazda_familia_astina',
 'eunos_300': 'mazda_persona',
 'eunos_30x': 'mazda_mx-3',
 'eunos_800': 'mazda_millenia',
 'eunos_cosmo': 'mazda_cosmo',
 'eunos_grc': 'eunos_group_representation_constituency',
 'eunos_interchange': 'eunos_bus_interchange',
 'eunos_presso': 'mazda_mx-3',
 'eunos_roadster': 'mazda_mx-5',
 'eunotosaurus_africanus': 'eunotosaurus',
 'eunsuk_jin': 'unsuk_chin',
 'eunuch_singer': 'castrato',
 'eunymphicus_cornutus': 'horned_parakeet',
 'eunymphicus_uvaeensis': 'ouvea_parakeet',
 'euoidium_erysiphoides': 'sphaerotheca_fuliginea',
 'euonymus_alata': 'euonymus_alatus',
 'euonymus_europaea': 'european_spindle',
 'euonymus_europaeus': 'european_spindle',
 'euonymus_japonicus': 'japanese_spindle',
 'euonymus_lucidus': 'euonymus_pendulus',
 'euonymus_radicans': 'euonymus_fortunei',
 'euopean_council': 'european_council',
 'euophrys_aequipes': 'talavera_aequipes',
 'euophrys_arcuata': 'evarcha_arcuata',
 'euophrys_barbipes': 'saitis_barbipes',
 'euophrys_brevipes': 'ballus_chalybeius',
 'euophrys_coronata': 'evarcha_falcata',
 'euophrys_falcata': 'evarcha_falcata',
 'euophrys_farinosa': 'evarcha_arcuata',
 'euophrys_latefasciata': 'pselcis',
 'euophrys_limbata': 'evarcha_arcuata',
 'euophrys_nigriceps': 'hasarius_adansoni',
 'euophrys_paludicola': 'evarcha_arcuata',
 'euophrys_suralis': 'ballus_chalybeius',
 'euoplocephalus_tutus': 'euoplocephalus',
 'euothonaea_imbricata': 'scaphyglottis_imbricata',
 'euothonaea_oppositifolia': 'scaphyglottis_imbricata',
 'euoticus_elegantulus': 'southern_needle-clawed_bushbaby',
 'euoticus_pallidus': 'northern_needle-clawed_bushbaby',
 'eupackardia_caeca': 'eupackardia_calleta',
 'eupackardia_digueti': 'eupackardia_calleta',
 'eupackardia_semicaeca': 'eupackardia_calleta',
 'eupagurus_bernhardus': 'pagurus_bernhardus',
 'eupalastrus_campestratus': 'eupalaestrus_campestratus',
 'eupalinian_aqueduct': 'tunnel_of_eupalinos',
 'eupanychis_mexicana': 'schinia_mexicana',
 'euparkeria_capensis': 'euparkeria',
 'eupatoria_municipality': 'yevpatoria_municipality',
 'eupatorium_adenophorum': 'ageratina_adenophora',
 'eupatorium_aya-pana': 'ayapana_triplinervis',
 'eupatorium_ayapana': 'ayapana_triplinervis',
 'eupatorium_ferrugineum': 'ozothamnus_ferrugineus',
 'eupatorium_fistulosum': 'eutrochium_fistulosum',
 'eupatorium_gayanum': 'asmachilca',
 'eupatorium_maculatum': 'eutrochium_maculatum',
 'eupatorium_megalophyllum': 'bartlettina_sordida',
 'eupatorium_odoratum': 'chromolaena_odorata',
 'eupatorium_purpureum': 'eutrochium_purpureum',
 'eupatorium_rugosum': 'white_snakeroot',
 'eupatorium_shastensis': 'ageratina_shastensis',
 'eupatorium_triplinerve': 'ayapana_triplinervis',
 'eupen_lake': 'lake_eupen',
 'eupetaurus_cinereus': 'woolly_flying_squirrel',
 'eupetes_macrocerus': 'malaysian_rail-babbler',
 'eupetomena_macroura': 'swallow-tailed_hummingbird',
 'eupetomena_macrourus': 'swallow-tailed_hummingbird',
 'euphagus_carolinus': 'rusty_blackbird',
 'euphame_elphinstone': 'euphemia_elphinstone',
 'euphasia_superba': 'antarctic_krill',
 'euphausia_pacifica': 'pacific_krill',
 'euphausia_raschii': 'thysanoessa_raschii',
 'euphausia_superba': 'antarctic_krill',
 'euphausiid_shrimp': 'krill',
 'euphausiid_shrimps': 'krill',
 'euphegenia_doubtfire': 'mrs._doubtfire',
 'eupheme_elphinstone': 'euphemia_elphinstone',
 'euphemia_gray': 'effie_gray',
 'euphemian_hall': 'euphemian_literary_society',
 'euphemio_zapata': 'eufemio_zapata',
 'eupherusa_cyanophrys': 'blue-capped_hummingbird',
 'eupherusa_eximia': 'stripe-tailed_hummingbird',
 'eupherusa_nigriventris': 'black-bellied_hummingbird',
 'eupherusa_poliocerca': 'white-tailed_hummingbird',
 'euphimy_putiatin': 'yevfimy_putyatin',
 'euphlebium_amboinense': 'dendrobium_amboinense',
 'euphonia_affinis': 'scrub_euphonia',
 'euphonia_anneae': 'tawny-capped_euphonia',
 'euphonia_cayennensis': 'golden-sided_euphonia',
 'euphonia_chalybea': 'green-chinned_euphonia',
 'euphonia_chlorotica': 'purple-throated_euphonia',
 'euphonia_chrysopasta': 'white-lored_euphonia',
 'euphonia_concinna': 'velvet-fronted_euphonia',
 'euphonia_cyanocephala': 'golden-rumped_euphonia',
 'euphonia_elegantissima': 'blue-hooded_euphonia',
 'euphonia_fulvicrissa': 'fulvous-vented_euphonia',
 'euphonia_gouldi': 'olive-backed_euphonia',
 'euphonia_hirundinacea': 'yellow-throated_euphonia',
 'euphonia_imitans': 'spot-crowned_euphonia',
 'euphonia_jamaica': 'jamaican_euphonia',
 'euphonia_laniirostris': 'thick-billed_euphonia',
 'euphonia_luteicapilla': 'yellow-crowned_euphonia',
 'euphonia_mesochrysa': 'bronze-green_euphonia',
 'euphonia_minuta': 'white-vented_euphonia',
 'euphonia_musica': 'antillean_euphonia',
 'euphonia_pectoralis': 'chestnut-bellied_euphonia',
 'euphonia_plumbea': 'plumbeous_euphonia',
 'euphonia_rufiventris': 'rufous-bellied_euphonia',
 'euphonia_saturata': 'orange-crowned_euphonia',
 'euphonia_trinitatis': 'trinidad_euphonia',
 'euphonia_violacea': 'violaceous_euphonia',
 'euphonia_xanthogaster': 'orange-bellied_euphonia',
 'euphonium_horn': 'euphonium',
 'euphorbia_albomarginata': 'rattlesnake_weed',
 'euphorbia_alta': 'euphorbia_spathulata',
 'euphorbia_amygdaloides': 'wood_spurge',
 'euphorbia_arkansana': 'euphorbia_spathulata',
 'euphorbia_capsaintemariensis': 'euphorbia_cap-saintemariensis',
 'euphorbia_caputaureum': 'euphorbia_caput-aureum',
 'euphorbia_cyparissias': 'cypress_spurge',
 'euphorbia_eremophila': 'euphorbia_tannensis_subsp._eremophila',
 'euphorbia_incisa': 'euphorbia_schizoloba',
 'euphorbia_obtusata': 'euphorbia_spathulata',
 'euphorbia_poissonii': 'euphorbia_poisonii',
 'euphorbia_rhipsaloides': 'euphorbia_tirucalli',
 'euphorbia_viminalis': 'euphorbia_tirucalli',
 'euphoric_trance': 'uplifting_trance',
 'euphotic_depth': 'photic_zone',
 'euphotic_zone': 'photic_zone',
 'euphractus_sexcinctus': 'six-banded_armadillo',
 'euphrase_kezilahali': 'euphrase_kezilahabi',
 'euphrasia_pelletier': 'mary_euphrasia_pelletier',
 'euphrates_dam': 'tabaqah_dam',
 'euphrates_river': 'euphrates',
 'euphrosinia_staritskaya': 'andrey_of_staritsa',
 'euphrosyne_angelina': 'isaac_ii_angelos',
 'euphydryas_aurinia': 'marsh_fritillary',
 'euphydryas_chalcedona': 'variable_checkerspot',
 'euphydryas_matura': 'scarce_fritillary',
 'euphydryas_maturna': 'scarce_fritillary',
 'euphydryas_phaeton': 'baltimore_checkerspot_butterfly',
 'eupithecia_abietaria': 'cloaked_pug',
 'eupithecia_absinthiata': 'wormwood_pug',
 'eupithecia_assimilata': 'currant_pug',
 'eupithecia_bilunulata': 'cloaked_pug',
 'eupithecia_blancheata': 'grey_pug',
 'eupithecia_castigata': 'grey_pug',
 'eupithecia_centaureata': 'lime-speck_pug',
 'eupithecia_danilevskyi': 'eupithecia_millefoliata',
 'eupithecia_dolorosata': 'eupithecia_fletcherata',
 'eupithecia_dsungarica': 'eupithecia_plumbeolata',
 'eupithecia_exiguata': 'mottled_pug',
 'eupithecia_fraxinata': 'ash_pug',
 'eupithecia_grossbeckiata': 'eupithecia_miserulata',
 'eupithecia_icterata': 'tawny_speckled_pug',
 'eupithecia_implicata': 'grey_pug',
 'eupithecia_lariciata': 'larch_pug',
 'eupithecia_latipennis': 'grey_pug',
 'eupithecia_maeoticaria': 'eupithecia_millefoliata',
 'eupithecia_nebulosa': 'eupithecia_miserulata',
 'eupithecia_pini': 'cloaked_pug',
 'eupithecia_plumbaria': 'eupithecia_miserulata',
 'eupithecia_promulgata': 'eupithecia_fletcherata',
 'eupithecia_pulchellata': 'foxglove_pug',
 'eupithecia_pusillata': 'juniper_pug',
 'eupithecia_scotica': 'juniper_pug',
 'eupithecia_sobrinata': 'juniper_pug',
 'eupithecia_subfuscata': 'grey_pug',
 'eupithecia_subnotata': 'eupithecia_simpliciata',
 'eupithecia_succenturiata': 'bordered_pug',
 'eupithecia_tenuiata': 'slender_pug',
 'eupithecia_virgaureata': 'golden-rod_pug',
 'eupithecia_vulgata': 'common_pug',
 'euplectes_afer': 'yellow-crowned_bishop',
 'euplectes_albonotatus': 'white-winged_widowbird',
 'euplectes_ardens': 'red-collared_widowbird',
 'euplectes_aureus': 'golden-backed_bishop',
 'euplectes_axillaris': 'fan-tailed_widowbird',
 'euplectes_capensis': 'yellow_bishop',
 'euplectes_diadematus': 'fire-fronted_bishop',
 'euplectes_franciscanus': 'northern_red_bishop',
 'euplectes_gierowii': 'black_bishop',
 'euplectes_hartlaubi': 'marsh_widowbird',
 'euplectes_hordeaceus': 'black-winged_red_bishop',
 'euplectes_macroura': 'yellow-shouldered_widowbird',
 'euplectes_macrourus': 'yellow-shouldered_widowbird',
 'euplectes_nigroventris': 'zanzibar_bishop',
 'euplectes_orix': 'southern_red_bishop',
 'euplectes_progne': 'long-tailed_widowbird',
 'euplectes_psammocromius': 'buff-shouldered_widowbird',
 'eupleres_goudotii': 'falanouc',
 'euplexia_lucipara': 'small_angle_shades',
 'euploea_albicosta': 'biak_dark_crow',
 'euploea_andamanensis': 'andaman_crow',
 'euploea_configurata': 'sulawesi_striped_blue_crow',
 'euploea_darchia': 'small_brown_crow',
 'euploea_dentiplaga': 'seram_crow',
 'euploea_diocletiana': 'euploea_radamanthus',
 'euploea_diocletianus': 'euploea_radamanthus',
 'euploea_eboraci': 'bismark_crow',
 'euploea_eupator': 'sulawesi_pied_crow',
 'euploea_euphon': 'mascarene_crow',
 'euploea_gamelia': 'javan_crow',
 'euploea_lacon': 'spartan_crow',
 'euploea_magou': 'magou',
 'euploea_martinii': 'sumatran_crow',
 'euploea_mitra': 'seychelles_crow',
 'euploea_scherzeri': 'nicobar_crow',
 'euploea_tripunctata': 'biak_threespot_crow',
 'euploea_tulliolus': 'eastern_brown_crow',
 'euploid_number': 'ploidy',
 'eupodophis_descouensi': 'eupodophis',
 'eupodotis_afra': 'black_bustard',
 'eupodotis_afraoides': 'white-quilled_bustard',
 'eupodotis_barrowii': 'white-bellied_bustard',
 'eupodotis_bengalensis': 'bengal_florican',
 'eupodotis_caerulescens': 'blue_bustard',
 'eupodotis_gindiana': 'buff-crested_bustard',
 'eupodotis_humilis': 'little_brown_bustard',
 'eupodotis_indica': 'lesser_florican',
 'eupodotis_melanogaster': 'black-bellied_bustard',
 'eupodotis_ruficrista': 'red-crested_bustard',
 'eupodotis_senegalensis': 'white-bellied_bustard',
 'eupodotis_vigorsii': 'karoo_bustard',
 'eupol_copps': 'european_union_police_mission_for_the_palestinian_territories',
 'euprepes_margaritifera': 'trachylepis_margaritifera',
 'euprepes_novemcarinata': 'eutropis_novemcarinata',
 'euprepes_striata': 'trachylepis_striata',
 'euprepia_crokeri': 'amerila_crokeri',
 'euprepia_oertzeni': 'cymbalophora_oertzeni',
 'euprepis_margaritifera': 'trachylepis_margaritifera',
 'euproctis_chrysorrhoea': 'brown-tail',
 'euproctis_pseudoconspersa': 'arna_pseudoconspersa',
 'euproctis_similis': 'yellow-tail',
 'euproctix_bipunctapex': 'arna_bipunctapex',
 'euproctus_asper': 'pyrenean_brook_salamander',
 'euproctus_montanus': 'corsican_brook_salamander',
 'euproctus_platycephalus': 'sardinian_brook_salamander',
 'euproserpinus_wiesti': 'prairie_sphinx_moth',
 'euprotomicroides_zantedeschia': 'taillight_shark',
 'euprotomicrus_bispinatus': 'pygmy_shark',
 'euprymna_scolopes': 'hawaiian_bobtail_squid',
 'euprymna_tasmanica': 'southern_dumpling_squid',
 'eupsephopaectes_procincta': 'dargida_procinctus',
 'eupsephopaectes_procinctus': 'dargida_procinctus',
 'eupsophus_coppingeri': 'alsodes_monticola',
 'eupsychian_management': 'abraham_maslow',
 'euptilotis_neoxenus': 'eared_quetzal',
 'euptychia_gemma': 'cyllopsis_gemma',
 'eupythium_debaryanum': 'pythium_debaryanum',
 'eupythium_proliferum': 'pythium_middletonii',
 'eur.1_certificate': 'eur.1_movement_certificate',
 'eur._neurol.': 'karger',
 'eur_district': 'esposizione_universale_roma',
 'eur_ing': 'european_engineer',
 'eura_medicophys': 'europa_medicophysica',
 'eurail_pass': 'eurail',
 'eurasia_center': 'the_eurasia_center',
 'eurasia_marathon': 'istanbul_marathon',
 'eurasia_plate': 'eurasian_plate',
 'eurasian_aspen': 'populus_tremula',
 'eurasian_avar': 'eurasian_avars',
 'eurasian_badger': 'european_badger',
 'eurasian_beaver': 'european_beaver',
 'eurasian_blackbird': 'common_blackbird',
 'eurasian_blackcap': 'blackcap',
 'eurasian_buzzard': 'common_buzzard',
 'eurasian_capercaillie': 'western_capercaillie',
 'eurasian_collared-dove': 'eurasian_collared_dove',
 'eurasian_continent': 'eurasia',
 'eurasian_crag-martin': 'crag_martin',
 'eurasian_crane': 'common_crane',
 'eurasian_crow': 'carrion_crow',
 'eurasian_cuisine': 'fusion_cuisine',
 'eurasian_dace': 'leuciscus',
 'eurasian_dog': 'eurasier',
 'eurasian_eve': 'eurasian_adam',
 'eurasian_golden-plover': 'eurasian_golden_plover',
 'eurasian_griffon': 'griffon_vulture',
 'eurasian_history': 'history_of_eurasia',
 'eurasian_hoopoe': 'hoopoe',
 'eurasian_jackdaw': 'jackdaw',
 'eurasian_kestrel': 'common_kestrel',
 'eurasian_kingfisher': 'common_kingfisher',
 'eurasian_land-bridge': 'trans-eurasia_logistics',
 'eurasian_landbridge': 'trans-eurasia_logistics',
 'eurasian_landplate': 'eurasian_plate',
 'eurasian_linnet': 'linnet',
 'eurasian_linx': 'eurasian_lynx',
 'eurasian_magpie': 'european_magpie',
 'eurasian_milfoil': 'myriophyllum_spicatum',
 'eurasian_minnow': 'phoxinus',
 'eurasian_nightjar': 'european_nightjar',
 'eurasian_nomad': 'eurasian_nomads',
 'eurasian_nomadic': 'eurasian_nomads',
 'eurasian_nutcracker': 'spotted_nutcracker',
 'eurasian_otter': 'european_otter',
 'eurasian_oystercatchers': 'eurasian_oystercatcher',
 'eurasian_patent': 'eurasian_patent_organization',
 'eurasian_penduline-tit': 'european_penduline_tit',
 'eurasian_pto': 'eurasian_patent_organization',
 'eurasian_rabbit': 'european_rabbit',
 'eurasian_reed-warbler': 'acrocephalus',
 'eurasian_ruffe': 'ruffe',
 'eurasian_shamanism': 'shamanism_in_siberia',
 'eurasian_shrew': 'common_shrew',
 'eurasian_singaporean': 'eurasians_in_singapore',
 'eurasian_skylark': 'skylark',
 'eurasian_steppes': 'eurasian_steppe',
 'eurasian_stonechat': 'european_stonechat',
 'eurasian_swallowtail': 'old_world_swallowtail',
 'eurasian_teal': 'common_teal',
 'eurasian_thick-knee': 'eurasian_stone-curlew',
 'eurasian_turtle-dove': 'turtle_dove',
 'eurasian_union': 'shanghai_cooperation_organisation',
 'eurasian_vipers': 'vipera',
 'eurasian_water-milfoil': 'myriophyllum_spicatum',
 'eurasian_watermilfoil': 'myriophyllum_spicatum',
 'eurasian_wyneck': 'wryneck',
 'eurasion_curlew': 'eurasian_curlew',
 'euratom_treaty': 'european_atomic_energy_community',
 'eure_departement': 'eure',
 'eureka-nevada_railway': 'eureka_and_palisade_railroad',
 'eureka_147': 'digital_audio_broadcasting',
 'eureka_7': 'eureka_seven',
 'eureka_areo': 'eureka_aero',
 'eureka_beacon': 'rebecca/eureka_transponding_radar',
 'eureka_moment': 'eureka_effect',
 'eureka_prize': 'eureka_prizes',
 'eureka_rebellion': 'eureka_stockade',
 'eureka_times-standard': 'times-standard',
 'eureka_transit': 'eureka_transit_service',
 'eurema_lisa': 'pyrisitia_lisa',
 'eurep_gap': 'eurepgap',
 'eurhinodelphis_ambiguus': 'eurhinodelphis',
 'eurhinodelphis_cocheuteuxi': 'eurhinodelphis',
 'eurhinodelphis_longirostris': 'eurhinodelphis',
 'euric_i': 'euric',
 'eurico_dutra': 'eurico_gaspar_dutra',
 'euridyce_pulchra': 'eurydice_pulchra',
 'euristic_algorithm': 'heuristic_algorithm',
 'eurith_rivers': 'eurith_d._rivers',
 'eurlyne_howell': 'arlene_howell',
 'euro-africa_division': 'euro-africa_division_of_seventh-day_adventists',
 'euro-african_division': 'euro-africa_division_of_seventh-day_adventists',
 'euro-airport_basel-mulhouse-freiburg': 'euroairport_basel-mulhouse-freiburg',
 'euro-asia_division': 'euro-asia_division_of_seventh-day_adventists',
 'euro-asian_cuisine': 'fusion_cuisine',
 'euro-asian_steppe': 'eurasian_steppe',
 'euro-med_challenge': 'rlef_euro_med_challenge',
 'euro-mediteranian_assembly': 'euro-mediterranean_parliamentary_assembly',
 'euro-mediterranean_conference': 'euromediterranean_partnership',
 'euro-mediterranean_partnership': 'euromediterranean_partnership',
 'euro-mediterranean_union': 'union_for_the_mediterranean',
 'euro-mediterranian_assembly': 'euro-mediterranean_parliamentary_assembly',
 'euro-solar_programme': 'europeaid_co-operation_office',
 'euro_08': 'uefa_euro_2008',
 'euro_1': 'european_emission_standards',
 'euro_1080': 'euro1080',
 'euro_1968': 'uefa_euro_1968',
 'euro_1972': 'uefa_euro_1972',
 'euro_1976': 'uefa_euro_1976',
 'euro_1980': 'uefa_euro_1980',
 'euro_1984': 'uefa_euro_1984',
 'euro_1988': 'uefa_euro_1988',
 'euro_1992': 'uefa_euro_1992',
 'euro_1996': 'uefa_euro_1996',
 'euro_2': 'european_emission_standards',
 'euro_2000': 'uefa_euro_2000',
 'euro_2004': 'uefa_euro_2004',
 'euro_2008': 'uefa_euro_2008',
 'euro_2012': 'uefa_euro_2012',
 'euro_2016': 'uefa_euro_2016',
 'euro_2020': 'uefa_euro_2020',
 'euro_3': 'european_emission_standards',
 'euro_3000': 'vossloh_euro_locomotives',
 'euro_4': 'european_emission_standards',
 'euro_4000': 'vossloh_euro_locomotives',
 'euro_5': 'european_emission_standards',
 'euro_6': 'european_emission_standards',
 'euro_68': 'uefa_euro_1968',
 'euro_76': 'uefa_euro_1976',
 'euro_80': 'uefa_euro_1980',
 'euro_84': 'uefa_euro_1984',
 'euro_88': 'uefa_euro_1988',
 'euro_92': 'uefa_euro_1992',
 'euro_96': 'uefa_euro_1996',
 'euro_area': 'eurozone',
 'euro_bank': 'eurobank',
 'euro_banknote': 'euro_banknotes',
 'euro_beat': 'eurobeat',
 'euro_bill': 'euro_banknotes',
 'euro_bills': 'euro_banknotes',
 'euro_bowl': 'eurobowl',
 'euro_brun': 'eurobrun',
 'euro_cent': 'euro',
 'euro_coin': 'euro_coins',
 'euro_coinage': 'euro_coins',
 'euro_communism': 'eurocommunism',
 'euro_connector': 'scart',
 'euro_crime': 'poliziotteschi',
 'euro_cup': 'uefa_european_football_championship',
 'euro_currency': 'euro',
 'euro_dance': 'eurodance',
 'euro_day': 'introduction_of_the_euro',
 'euro_disney': 'disneyland_resort_paris',
 'euro_emblem': 'euro_sign',
 'euro_express': 'deutsche_post',
 'euro_fighter': 'eurofighter_gmbh',
 'euro_filipino': 'overseas_filipino',
 'euro_filipinos': 'overseas_filipino',
 'euro_force': 'battlefield_2',
 'euro_gaa': 'europe_gaa',
 'euro_game': 'german-style_board_game',
 'euro_group': 'eurozone',
 'euro_house': 'house_music',
 'euro_i': 'european_emission_standards',
 'euro_ii': 'european_emission_standards',
 'euro_iii': 'european_emission_standards',
 'euro_introduction': 'introduction_of_the_euro',
 'euro_iv': 'european_emission_standards',
 'euro_just': 'eurojust',
 'euro_kicker': 'a.f.c._euro_kickers',
 'euro_kickers': 'a.f.c._euro_kickers',
 'euro_lamps': 'altezza_lights',
 'euro_lights': 'altezza_lights',
 'euro_logo': 'euro_sign',
 'euro_manx': 'euromanx',
 'euro_mayday': 'euromayday',
 'euro_med': 'euromed',
 'euro_million': 'euromillions',
 'euro_millions': 'euromillions',
 'euro_mineral': 'sainte-marie-aux-mines',
 'euro_note': 'euro_banknotes',
 'euro_notes': 'euro_banknotes',
 'euro_parade': 'europride',
 'euro_parliament': 'european_parliament',
 'euro_pinoy': 'overseas_filipino',
 'euro_plug': 'europlug',
 'euro_pol': 'europol',
 'euro_pop': 'europop',
 'euro_pride': 'europride',
 'euro_quote': 'guillemets',
 'euro_quotes': 'guillemets',
 'euro_roseto': 'roseto_basket',
 'euro_scepticsm': 'euroscepticism',
 'euro_speedway': 'eurospeedway_lausitz',
 'euro_standard': 'international_status_and_usage_of_the_euro',
 'euro_symbol': 'euro_sign',
 'euro_taillights': 'altezza_lights',
 'euro_tort': 'eurotort',
 'euro_trance': 'euro-trance',
 'euro_trash': 'eurotrash',
 'euro_trip': 'eurotrip',
 'euro_tunnel': 'eurotunnel',
 'euro_v': 'european_emission_standards',
 'euro_vi': 'european_emission_standards',
 'euro_vision': 'eurovision_song_contest',
 'euro_zone': 'eurozone',
 'euroairport_basle/mulhouse': 'euroairport_basel-mulhouse-freiburg',
 'euroasian_nomads': 'eurasian_nomads',
 'euroasian_steppe': 'eurasian_steppe',
 'eurobasket_2001women': 'eurobasket_2001_women',
 'eurocalcio_cassola': 's.s.d._eurotezze',
 'eurocentric_propaganda': 'aryan_invasion_theory',
 'eurocephalus_anguitimens': 'southern_white-crowned_shrike',
 'eurocephalus_rueppelli': 'northern_white-crowned_shrike',
 'eurochelidon_sirintarae': 'white-eyed_river_martin',
 'eurocode_2': 'en_1992',
 'eurocode_3': 'en_1993',
 'eurocopter_a-star': 'eurocopter_as350',
 'eurocopter_as-350': 'eurocopter_as350',
 'eurocopter_astar': 'eurocopter_as350',
 'eurocopter_bo-105': 'mbb_bo_105',
 'eurocopter_colibri': 'eurocopter_ec120',
 'eurocopter_cougar': 'eurocopter_as_532',
 'eurocopter_ec-120': 'eurocopter_ec120',
 'eurocopter_ec-135': 'eurocopter_ec_135',
 'eurocopter_ec-145': 'eurocopter_ec_145',
 'eurocopter_ec135': 'eurocopter_ec_135',
 'eurocopter_ec145': 'eurocopter_ec_145',
 'eurocopter_ec155': 'eurocopter_ec_155',
 'eurocopter_group': 'eurocopter',
 'eurocopter_lynx': 'westland_lynx',
 'eurocopter_panther': 'eurocopter_as565',
 'eurocopter_squirrel': 'eurocopter_ecureuil',
 'eurocopter_tigre': 'eurocopter_tiger',
 'eurocup_2008': 'uefa_euro_2008',
 'eurodollar_account': 'eurodollar',
 'eurodryas_aurinia': 'marsh_fritillary',
 'eurofighter_2000': 'eurofighter_typhoon',
 'eurofighter_international': 'eurofighter_typhoon',
 'eurofinance_mosnarbank': 'evrofinance',
 'eurois_occultus': 'eurois_occulta',
 'eurois_pluviosa': 'apamea_amputatrix',
 'eurokickers_f.c.': 'a.f.c._euro_kickers',
 'eurolaul_2003': 'estonia_in_the_eurovision_song_contest_2003',
 'eurolaul_2007': 'estonia_in_the_eurovision_song_contest_2007',
 'euroleague_basketball': 'euroleague',
 'euroleague_fiba': 'eurochallenge',
 'eurolimnornis_corneti': 'eurolimnornis',
 'eurolinux_alliance': 'eurolinux',
 'eurolite_lamps': 'altezza_lights',
 'eurolite_lights': 'altezza_lights',
 'eurolite_taillamps': 'altezza_lights',
 'eurolite_taillights': 'altezza_lights',
 'euromed_marseille': 'euromed_marseille_ecole_de_management',
 'euromediterranean_conference': 'euromediterranean_partnership',
 'euromediterranean_union': 'union_for_the_mediterranean',
 'euromil_mi-38': 'mil_mi-38',
 'euronav_nv': 'euronav',
 'euronext_amsterdam': 'amsterdam_stock_exchange',
 'euronext_brussels': 'brussels_stock_exchange',
 'euronext_n.v.': 'euronext',
 'euronychodon_portucalensis': 'euronychodon',
 'europa_aviation': 'europa_aircraft',
 'europa_barborum': 'europa_barbarorum',
 'europa_casino': 'playtech',
 'europa_center': 'europa-center',
 'europa_classic': 'europa_xs',
 'europa_corp.': 'europacorp',
 'europa_cup': 'iihf_european_champions_cup',
 'europa_island/geography': 'scattered_islands_in_the_indian_ocean',
 'europa_island/government': 'scattered_islands_in_the_indian_ocean',
 'europa_island/military': 'scattered_islands_in_the_indian_ocean',
 'europa_island/people': 'scattered_islands_in_the_indian_ocean',
 'europa_island/transportation': 'scattered_islands_in_the_indian_ocean',
 'europa_issue': 'europa_postage_stamp',
 'europa_league': 'uefa_europa_league',
 'europa_park': 'europa-park',
 'europa_preis': 'preis_von_europa',
 'europa_rocks': 'bassas_da_india',
 'europa_sensen': 'operation_europe:_path_to_victory',
 'europa_transparant': 'europe_transparent',
 'europaeische_freiwillige': 'non-germans_in_the_german_armed_forces_during_world_war_ii',
 'europaische_freiwillige': 'non-germans_in_the_german_armed_forces_during_world_war_ii',
 'europaische_union': 'european_union',
 'europanto_language': 'europanto',
 'europapark_rust': 'europa-park',
 'europarl_tv': 'europarltv',
 'europasaurus_holgeri': 'europasaurus',
 'europavei_6': 'european_route_e6',
 'europcar_international': 'europcar',
 'europe_agreement': 'european_union_association_agreement',
 'europe_cup': 'uefa_champions_league',
 'europe_grid': 'europ_grid',
 'europe_hut': 'europa_hut',
 'europe_map': 'wikiatlas',
 'europe_population': 'demographics_of_europe',
 'europe_portal': 'portal:europe',
 'europe_union': 'european_union',
 'europe_way': 'international_e-road_network',
 'european-malay_ancestry': 'malay',
 'european_adder': 'vipera_berus',
 'european_adventure': 'european_adventure_tour_1981',
 'european_affairs': 'europe',
 'european_african': 'white_africans_of_european_origin',
 'european_africans': 'white_africans_of_european_origin',
 'european_alder': 'alnus_glutinosa',
 'european_alps': 'alps',
 'european_americans': 'european_american',
 'european_angelica': 'garden_angelica',
 'european_anthem': 'anthem_of_europe',
 'european_argentine': 'white_argentine',
 'european_aristocracy': 'aristocrat',
 'european_army': 'military_of_the_european_union',
 'european_art': 'western_art_history',
 'european_ash': 'fraxinus_excelsior',
 'european_asp': 'vipera_aspis',
 'european_aspen': 'populus_tremula',
 'european_assault': 'medal_of_honor:_european_assault',
 'european_assembly': 'european_parliament',
 'european_assize': 'european_assizes',
 'european_athletics': 'european_athletic_association',
 'european_avar': 'eurasian_avars',
 'european_avars': 'eurasian_avars',
 'european_aviation': 'european_aviation_air_charter',
 'european_baccalaureat': 'european_baccalaureate',
 'european_backbone': 'blue_banana',
 'european_badgers': 'european_badger',
 'european_barberry': 'berberis_vulgaris',
 'european_basque': 'basque_people',
 'european_battlegroups': 'battlegroup_of_the_european_union',
 'european_beadwork': 'beadwork',
 'european_beak': 'libythea_celtis',
 'european_bear': 'eurasian_brown_bear',
 'european_beavers': 'european_beaver',
 'european_birch': 'betula_pendula',
 'european_birthwort': 'aristolochia_clematitis',
 'european_bison': 'wisent',
 'european_bitterling': 'rhodeus_amarus',
 'european_bittern': 'eurasian_bittern',
 'european_blackbird': 'common_blackbird',
 'european_blueberry': 'bilberry',
 'european_blusher': 'blusher',
 'european_bowl': 'rugby_league_european_bowl',
 'european_box': 'buxus_sempervirens',
 'european_brazilian': 'white_brazilian',
 'european_broom': 'cytisus_scoparius',
 'european_calligraphy': 'calligraphy',
 'european_canadian': 'demographics_of_canada',
 'european_capitals': 'european_capital',
 'european_carp': 'common_carp',
 'european_castle': 'castle',
 'european_castles': 'castle',
 'european_century': 'mark_leonard',
 'european_chamber': 'european_parliament',
 'european_champion': 'european_championship',
 'european_championships': 'european_championship',
 'european_chart': 'eurochart_hot_100_singles',
 'european_citizen': 'citizenship_of_the_european_union',
 'european_citizens': 'citizenship_of_the_european_union',
 'european_citizenship': 'citizenship_of_the_european_union',
 'european_civilisation': 'culture_of_europe',
 'european_civilization': 'culture_of_europe',
 'european_colonialism': 'colonialism',
 'european_colonization': 'history_of_colonialism',
 'european_columbine': 'aquilegia_vulgaris',
 'european_comic': 'european_comics',
 'european_comission': 'european_commission',
 'european_command': 'united_states_european_command',
 'european_commision': 'european_commission',
 'european_company': 'european_company_statute',
 'european_constituency': 'european_parliament_constituency',
 'european_constitution': 'treaty_establishing_a_constitution_for_europe',
 'european_continent': 'europe',
 'european_cooperation': 'european_integration',
 'european_corps': 'eurocorps',
 'european_country': 'european_union',
 'european_cowrie': 'trivia_monacha',
 'european_crayfish': 'astacus_astacus',
 'european_crusaders': 'crusades',
 'european_cuckoo': 'common_cuckoo',
 'european_culture': 'culture_of_europe',
 'european_cup': 'uefa_champions_league',
 'european_curlew': 'eurasian_curlew',
 'european_dace': 'leuciscus',
 'european_day': 'europe_day',
 'european_defence': 'european_defence_initiative',
 'european_dipper': 'white-throated_dipper',
 'european_discovery': 'age_of_discovery',
 'european_district': 'european_quarter',
 'european_dodder': 'cuscuta_europea',
 'european_dream': 'the_european_dream',
 'european_eagle-owl': 'eurasian_eagle-owl',
 'european_earwig': 'forficula_auricularia',
 'european_east': 'eastern_europe',
 'european_economy': 'economy_of_europe',
 'european_elder': 'sambucus_nigra',
 'european_elderberry': 'sambucus_nigra',
 'european_election': 'elections_in_the_european_union',
 'european_elections': 'elections_in_the_european_union',
 'european_elk': 'moose',
 'european_emblem': 'flags_of_europe',
 'european_empires': 'european_empire',
 'european_endeavour': 'mv_european_endeavour',
 'european_enlargement': 'enlargement_of_the_european_union',
 'european_enlightenment': 'age_of_enlightenment',
 'european_ethnography': 'ethnic_groups_in_europe',
 'european_ethnology': 'ethnic_groups_in_europe',
 'european_ets': 'european_union_emission_trading_scheme',
 'european_euro': 'euro',
 'european_evro': 'euro',
 'european_exceptionalism': 'great_divergence',
 'european_f3': 'european_formula_three',
 'european_federation': 'federal_europe',
 'european_fencing': 'fencing',
 'european_filipino': 'overseas_filipino',
 'european_filipinos': 'demographics_of_the_philippines',
 'european_flag': 'flags_of_europe',
 'european_france': 'metropolitan_france',
 'european_frogbit': 'hydrocharis_morsus-ranae',
 'european_gaa': 'europe_gaa',
 'european_genet': 'common_genet',
 'european_geopark': 'european_geoparks_network',
 'european_gigolo': 'deuce_bigalow:_european_gigolo',
 'european_golden-plover': 'eurasian_golden_plover',
 'european_goldenrod': 'solidago_virgaurea',
 'european_goldfish': 'goldfish',
 'european_gorse': 'ulex_europaeus',
 'european_government': 'institutions_of_the_european_union',
 'european_gp': 'european_grand_prix',
 'european_grants': 'regional_policy_of_the_european_union',
 'european_greens': 'european_green_party',
 'european_grosbeak': 'hawfinch',
 'european_hackberry': 'celtis_australis',
 'european_hake': 'merlucciidae',
 'european_handball': 'team_handball',
 'european_heliotrope': 'heliotropium_europaeum',
 'european_hippo': 'european_hippopotamus',
 'european_history': 'history_of_europe',
 'european_hobby': 'eurasian_hobby',
 'european_holly': 'ilex_aquifolium',
 'european_honey-buzzard': 'honey_buzzard',
 'european_honeybee': 'european_honey_bee',
 'european_hornbeam': 'carpinus_betulus',
 'european_hornbeams': 'carpinus_betulus',
 'european_humanism': 'renaissance_humanism',
 'european_identity': 'pan-european_identity',
 'european_imperialism': 'european_empire',
 'european_india': 'colonial_india',
 'european_institution': 'outline_of_the_european_union',
 'european_jay': 'eurasian_jay',
 'european_jew': 'ashkenazi_jews',
 'european_jewish': 'ashkenazi_jews',
 'european_jewry': 'jews_and_judaism_in_europe',
 'european_jews': 'jews_and_judaism_in_europe',
 'european_kangaroo': 'mathematical_kangaroo',
 'european_kestrel': 'common_kestrel',
 'european_kingdoms': 'monarchies_in_europe',
 'european_kingfisher': 'common_kingfisher',
 'european_language': 'languages_of_europe',
 'european_languages': 'languages_of_europe',
 'european_law': 'law_of_the_european_union',
 'european_left': 'party_of_the_european_left',
 'european_liberalism': 'liberalism_in_europe',
 'european_lions': 'european_lion',
 'european_lynx': 'eurasian_lynx',
 'european_mainland': 'continental_europe',
 'european_malay-austronesians': 'malay',
 'european_maple': 'acer_pseudoplatanus',
 'european_market': 'european_economic_area',
 'european_marten': 'european_pine_marten',
 'european_masters': 'omega_european_masters',
 'european_me': 'six_by_seven',
 'european_medicine': 'indoor_living',
 'european_mexican': 'white_mexican',
 'european_microstate': 'european_microstates',
 'european_military': 'military_of_the_european_union',
 'european_minerals': 'orsu_metals',
 'european_minnow': 'common_minnow',
 'european_mistletoe': 'viscum_album',
 'european_monarchies': 'monarchies_in_europe',
 'european_monarchy': 'monarchies_in_europe',
 'european_moose': 'moose',
 'european_mouflon': 'mouflon',
 'european_mud-minnow': 'european_mudminnow',
 'european_music': 'classical_music',
 'european_nationalism': 'pan-european_nationalism',
 'european_nationality': 'citizenship_of_the_european_union',
 'european_nations': 'europe',
 'european_neighborhood': 'european_neighbourhood_policy',
 'european_neighbourhood': 'european_neighbourhood_policy',
 'european_neolithic': 'neolithic_europe',
 'european_netherlands': 'netherlands',
 'european_newt': 'triturus',
 'european_nobility': 'nobility',
 'european_norm': 'european_committee_for_standardization',
 'european_olive': 'olive',
 'european_option': 'option_style',
 'european_oscars': 'european_film_awards',
 'european_painting': 'western_painting',
 'european_parliamentary': 'european_parliament',
 'european_parliment': 'european_parliament',
 'european_passport': 'passport_of_the_european_union',
 'european_patent': 'european_patent_convention',
 'european_patents': 'european_patent_convention',
 'european_peacock': 'inachis_io',
 'european_pellitory': 'achillea_ptarmica',
 'european_peony': 'paeonia_officinalis',
 'european_peoples': 'ethnic_groups_in_europe',
 'european_periwinkle': 'common_periwinkle',
 'european_peruvians': 'european_peruvian',
 'european_philosophy': 'continental_philosophy',
 'european_physa': 'physella_acuta',
 'european_plate': 'eurasian_plate',
 'european_polecats': 'european_polecat',
 'european_politics': 'politics_of_europe',
 'european_pollock': 'pollachius_pollachius',
 'european_population': 'demographics_of_europe',
 'european_porcupine': 'crested_porcupine',
 'european_porn': 'european_pornography',
 'european_powers': 'great_power',
 'european_prehistory': 'prehistoric_europe',
 'european_president': 'president_of_the_european_union',
 'european_presidents': 'president_of_the_european_union',
 'european_privet': 'ligustrum_vulgare',
 'european_pro-celebrity': 'bob_hope_british_classic',
 'european_prosecutor': 'european_public_prosecutor',
 'european_quater': 'brussels_and_the_european_union',
 'european_queen': 'caribbean_queen',
 'european_rabbits': 'european_rabbit',
 'european_race': 'european',
 'european_raspberry': 'rubus_idaeus',
 'european_rationalism': 'rationalism',
 'european_regions': 'regions_of_europe',
 'european_religions': 'religion_in_europe',
 'european_renaissance': 'renaissance',
 'european_renassiance': 'renaissance',
 'european_road': 'international_e-road_network',
 'european_roads': 'international_e-road_network',
 'european_roadshow': 'road_to_europe',
 'european_robins': 'european_robin',
 'european_route': 'international_e-road_network',
 'european_routes': 'international_e-road_network',
 'european_rowan': 'sorbus_aucuparia',
 'european_sandpiper': 'common_snipe',
 'european_schools': 'european_school',
 'european_scops-owl': 'eurasian_scops-owl',
 'european_searocket': 'cakile_maritima',
 'european_senate': 'council_of_the_european_union',
 'european_short-tailed': 'northern_european_short-tailed_sheep',
 'european_siskin': 'eurasian_siskin',
 'european_souslik': 'european_ground_squirrel',
 'european_spacecamp': 'european_space_camp',
 'european_spanish': 'peninsular_spanish',
 'european_spoonbill': 'eurasian_spoonbill',
 'european_squirrel': 'european_ground_squirrel',
 'european_standard': 'european_committee_for_standardization',
 'european_standards': 'european_committee_for_standardization',
 'european_state': 'member_state_of_the_european_union',
 'european_station': 'european_squadron',
 'european_sturgeon': 'european_sea_sturgeon',
 'european_summit': 'european_council',
 'european_summits': 'european_council',
 'european_supercup': 'uefa_super_cup',
 'european_superstate': 'federal_europe',
 'european_swallow': 'barn_swallow',
 'european_sword': 'sword',
 'european_symbol': 'symbols_of_europe',
 'european_symbols': 'symbols_of_europe',
 'european_theater': 'european_theatre_of_world_war_ii',
 'european_theatre': 'european_theatre_of_world_war_ii',
 'european_thimbleweed': 'anemone_nemorosa',
 'european_thought': 'western_philosophy',
 'european_title': 'wwe_european_championship',
 'european_topics': 'outline_of_europe',
 'european_tour': 'pga_european_tour',
 'european_tournament': 'european_championship',
 'european_tournaments': 'uefa',
 'european_travel': 'transport_in_europe',
 'european_treaties': 'treaties_of_the_european_union',
 'european_treaty': 'treaties_of_the_european_union',
 'european_turnsole': 'heliotropium_europaeum',
 'european_turtle-dove': 'turtle_dove',
 'european_unification': 'federal_europe',
 'european_union/archive01': 'european_union',
 'european_union/archive02': 'european_union',
 'european_union/archive03': 'european_union',
 'european_union/archive04': 'european_union',
 'european_union/archive05': 'european_union',
 'european_union/archive06': 'european_union',
 'european_union/history': 'history_of_the_european_union',
 'european_unity': 'european_union',
 'european_ussr': 'soviet_union',
 'european_vat': 'european_union_value_added_tax',
 'european_vibe': 'european_vibe_magazine',
 'european_visions': 'msc_armonia',
 'european_wasp': 'german_wasp',
 'european_weatherfish': 'misgurnus_fossilis',
 'european_wigeon': 'eurasian_wigeon',
 'european_windstorms': 'european_windstorm',
 'european_witch-hunts': 'witch_trials_in_early_modern_europe',
 'european_wolf': 'eurasian_wolf',
 'european_wolverine': 'wolverine',
 'european_yellowjacket': 'yellow_jacket',
 'european_yew': 'taxus_baccata',
 'europeisk_ungdom': 'jef_norway',
 'europeiska_arbetarpartiet': 'european_workers_party',
 'europese_anthem': 'anthem_of_europe',
 'europewide_patent': 'europe-wide_patent',
 'europian_union': 'european_union',
 'europid_race': 'caucasian_race',
 'europolemur_kelleri': 'europolemur',
 'europolemur_koenigswaldi': 'europolemur',
 'europress_impact': 'europress',
 'europress_interactive': 'europress',
 'europress_software': 'europress',
 'europro_eurofox': 'aeropro_eurofox',
 'eurorec_institute': 'european_institute_for_health_records',
 'euroregion_beskidy': 'euroregion_beskydy',
 'euroregion_bug': 'bug_euroregion',
 'euroregion_pomerania': 'pomerania_euroregion',
 'eurorida_scafati': 'scafati_basket',
 'euroscaptor_grandis': 'greater_chinese_mole',
 'euroscaptor_longirostris': 'long-nosed_mole',
 'euroscaptor_micrura': 'himalayan_mole',
 'euroscaptor_mizura': 'japanese_mountain_mole',
 'euroscaptor_parvidens': 'small-toothed_mole',
 'euroseries_3000': 'euro_formula_3000',
 'eurosids_i': 'rosids',
 'eurosids_ii': 'rosids',
 'eurosong_2004': 'eurovision_song_contest_2004',
 'eurosong_2008': 'ireland_in_the_eurovision_song_contest_2008',
 'eurostar_train': 'eurostar',
 'eurostopodus_argus': 'spotted_nightjar',
 'eurostopodus_diabolicus': 'satanic_nightjar',
 'eurostopodus_macrotis': 'great_eared-nightjar',
 'eurostopodus_mystacalis': 'white-throated_nightjar',
 'eurostopodus_papuensis': 'papuan_nightjar',
 'eurostopodus_temminckii': 'malaysian_eared-nightjar',
 'eurostoxx_50': 'dow_jones_euro_stoxx_50',
 'eurotab_meetings': 'european_round_table_on_patent_practice',
 'eurotrochilus_inexpectatus': 'eurotrochilus',
 'eurotunnel_units': 'eurotunnel',
 'eurovision_08': 'eurovision_song_contest_2008',
 'eurovision_09': 'eurovision_song_contest_2009',
 'eurovision_1956': 'eurovision_song_contest_1956',
 'eurovision_1957': 'eurovision_song_contest_1957',
 'eurovision_1958': 'eurovision_song_contest_1958',
 'eurovision_1959': 'eurovision_song_contest_1959',
 'eurovision_1960': 'eurovision_song_contest_1960',
 'eurovision_1961': 'eurovision_song_contest_1961',
 'eurovision_1962': 'eurovision_song_contest_1962',
 'eurovision_1963': 'eurovision_song_contest_1963',
 'eurovision_1964': 'eurovision_song_contest_1964',
 'eurovision_1965': 'eurovision_song_contest_1965',
 'eurovision_1966': 'eurovision_song_contest_1966',
 'eurovision_1967': 'eurovision_song_contest_1967',
 'eurovision_1968': 'eurovision_song_contest_1968',
 'eurovision_1969': 'eurovision_song_contest_1969',
 'eurovision_1970': 'eurovision_song_contest_1970',
 'eurovision_1971': 'eurovision_song_contest_1971',
 'eurovision_1972': 'eurovision_song_contest_1972',
 'eurovision_1973': 'eurovision_song_contest_1973',
 'eurovision_1974': 'eurovision_song_contest_1974',
 'eurovision_1975': 'eurovision_song_contest_1975',
 'eurovision_1976': 'eurovision_song_contest_1976',
 'eurovision_1977': 'eurovision_song_contest_1977',
 'eurovision_1978': 'eurovision_song_contest_1978',
 'eurovision_1979': 'eurovision_song_contest_1979',
 'eurovision_1980': 'eurovision_song_contest_1980',
 'eurovision_1981': 'eurovision_song_contest_1981',
 'eurovision_1982': 'eurovision_song_contest_1982',
 'eurovision_1983': 'eurovision_song_contest_1983',
 'eurovision_1984': 'eurovision_song_contest_1984',
 'eurovision_1985': 'eurovision_song_contest_1985',
 'eurovision_1986': 'eurovision_song_contest_1986',
 'eurovision_1987': 'eurovision_song_contest_1987',
 'eurovision_1988': 'eurovision_song_contest_1988',
 'eurovision_1989': 'eurovision_song_contest_1989',
 'eurovision_1990': 'eurovision_song_contest_1990',
 'eurovision_1991': 'eurovision_song_contest_1991',
 'eurovision_1992': 'eurovision_song_contest_1992',
 'eurovision_1993': 'eurovision_song_contest_1993',
 'eurovision_1994': 'eurovision_song_contest_1994',
 'eurovision_1995': 'eurovision_song_contest_1995',
 'eurovision_1996': 'eurovision_song_contest_1996',
 'eurovision_1997': 'eurovision_song_contest_1997',
 'eurovision_1998': 'eurovision_song_contest_1998',
 'eurovision_1999': 'eurovision_song_contest_1999',
 'eurovision_2000': 'eurovision_song_contest_2000',
 'eurovision_2001': 'eurovision_song_contest_2001',
 'eurovision_2002': 'eurovision_song_contest_2002',
 'eurovision_2003': 'eurovision_song_contest_2003',
 'eurovision_2004': 'eurovision_song_contest_2004',
 'eurovision_2005': 'eurovision_song_contest_2005',
 'eurovision_2006': 'eurovision_song_contest_2006',
 'eurovision_2007': 'eurovision_song_contest_2007',
 'eurovision_2008': 'eurovision_song_contest_2008',
 'eurovision_2009': 'eurovision_song_contest_2009',
 'eurovision_2010': 'eurovision_song_contest_2010',
 'eurovision_2011': 'eurovision_song_contest',
 'eurovision_2012': 'eurovision_song_contest',
 'eurovision_2013': 'eurovision_song_contest',
 'eurovision_2014': 'eurovision_song_contest',
 'eurovision_2015': 'eurovision_song_contest',
 'eurovision_2016': 'eurovision_song_contest',
 'eurovision_2017': 'eurovision_song_contest',
 'eurovision_2018': 'eurovision_song_contest',
 'eurovision_2019': 'eurovision_song_contest',
 'eurovision_97': 'eurovision_song_contest_1997',
 'eurovision_athens': 'eurovision_song_contest_2006',
 'eurovision_contest': 'eurovision_song_contest',
 'eurovision_dance': 'eurovision_dance_contest',
 'eurovision_history': 'history_of_the_eurovision_song_contest',
 'eurreal_montgomery': 'little_brother_montgomery',
 'eurukuttarus_confederata': 'grass_bagworm',
 'eurya_latifolia': 'eurya_japonica',
 'euryachora_ulmi': 'platychora_ulmi',
 'euryapteryx_curtus': 'north_island_broad-billed_moa',
 'euryapteryx_geranoides': 'stout-legged_moa',
 'eurybia_aculeata': 'olearia_ramulosa',
 'eurybia_ramulosa': 'olearia_ramulosa',
 'eurycaulis_cerinus': 'dendrobium_sanguinolentum',
 'eurycaulis_compressus': 'dendrobium_compressum',
 'eurycaulis_platycaulos': 'dendrobium_compressum',
 'eurycea_bislineata': 'northern_two-lined_salamander',
 'eurycea_chisholmensis': 'salado_springs_salamander',
 'eurycea_cirrigera': 'southern_two-lined_salamander',
 'eurycea_guttolineata': 'three-lined_salamander',
 'eurycea_junaluska': 'junaluska_salamander',
 'eurycea_lucifuga': 'spotted-tail_salamander',
 'eurycea_multiplicata': 'many-ribbed_salamander',
 'eurycea_naufragia': 'georgetown_salamander',
 'eurycea_pterophila': 'blanco_river_springs_salamander',
 'eurycea_rathbuni': 'texas_blind_salamander',
 'eurycea_sosorum': 'barton_springs_salamander',
 'eurycea_tonkawae': 'jollyville_plateau_salamander',
 'eurycea_tynerensis': 'oklahoma_salamander',
 'eurycea_waterlooensis': 'austin_blind_salamander',
 'eurycea_wilderae': 'blue_ridge_two-lined_salamander',
 'euryceros_prevostii': 'helmet_vanga',
 'eurychanes_angustior': 'ruellia_angustior',
 'eurychanes_hapalotricha': 'ruellia_hapalotricha',
 'eurychanes_incomta': 'ruellia_incomta',
 'eurychanes_rasa': 'ruellia_rasa',
 'eurychanes_rufipila': 'ruellia_rufipila',
 'eurychanes_verbaciformis': 'ruellia_verbaciformis',
 'eurychoromyia_mallea': 'eurychoromyia',
 'eurycles_amboinensis': 'proiphys_amboinensis',
 'euryclides_zerbini': 'euryclides_de_jesus_zerbini',
 'eurycotis_floridana': 'florida_woods_cockroach',
 'eurycreon_capnochroa': 'metasia_capnochroa',
 'euryhaline_fish': 'euryhaline',
 'eurylaimus_javanicus': 'banded_broadbill',
 'eurylaimus_ochromalus': 'black-and-yellow_broadbill',
 'eurylaimus_samarensis': 'visayan_broadbill',
 'eurylaimus_steerii': 'wattled_broadbill',
 'eurymus_hecla': 'colias_hecla',
 'eurynorhynchus_pygmeus': 'spoon-billed_sandpiper',
 'euryomyrtus_alpina': 'euryomyrtus_ramosissima',
 'euryomyrtus_diffusa': 'euryomyrtus_ramosissima',
 'euryomyrtus_leptospermoides': 'euryomyrtus_ramosissima',
 'euryomyrtus_stuartiana': 'euryomyrtus_ramosissima',
 'euryomyrtus_thymifolia': 'euryomyrtus_ramosissima',
 'euryops_pectinata': 'euryops_pectinatus',
 'euryoryzomys_lamia': 'monster_rice_rat',
 'euryoryzomys_legatus': 'tarija_rice_rat',
 'euryoryzomys_nitidus': 'elegant_rice_rat',
 'euryoryzomys_russatus': 'russet_rice_rat',
 'eurypegasus_draconis': 'little_dragonfish',
 'eurypegasus_papilio': 'hawaiian_sea-moth_fish',
 'eurypelma_seemanni': 'aphonopelma_seemanni',
 'eurypharynx_pelecanoides': 'pelican_eel',
 'eurypiga_helias': 'sunbittern',
 'euryplaca_ocellifera': 'garrha_ocellifera',
 'eurypterus_remipes': 'eurypterus',
 'euryptila_subcinnamomea': 'kopje_warbler',
 'eurypyga_helias': 'sunbittern',
 'eurystomus_azureus': 'azure_dollarbird',
 'eurystomus_glaucurus': 'broad-billed_roller',
 'eurystomus_gularis': 'blue-throated_roller',
 'eurystomus_orientalis': 'oriental_dollarbird',
 'eurytides_iphitas': 'yellow_kite_swallowtail',
 'eurytides_marcellinus': 'jamaican_kite',
 'eurytides_marcellus': 'zebra_swallowtail_butterfly',
 'euryzygomatomys_spinosus': 'guiara',
 'euscarthmus_meloryphus': 'tawny-crowned_pygmy-tyrant',
 'euscarthmus_rufomarginatus': 'rufous-sided_pygmy-tyrant',
 'euschistospiza_cinereovinacea': 'dusky_twinspot',
 'eusebian_canon': 'eusebian_canons',
 'eusebian_section': 'eusebian_canons',
 'eusebian_sections': 'eusebian_canons',
 'eusebie_mandicevschi': 'eusebius_mandyczewski',
 'eusebio_guilarte': 'eusebio_guilarte_vera',
 'eusebius_andrews': 'william_eusebius_andrews',
 'eusebius_bruno': 'eusebius_of_angers',
 'eusebius_hieronymus': 'jerome',
 'eusebius_kino': 'eusebio_kino',
 'eusebius_pamphili': 'eusebius_of_caesarea',
 'eusis_landale': 'phantasy_star_ii',
 'euskal_herritarrok': 'batasuna',
 'euskal_irrati-telebista': 'euskal_telebista',
 'euskal_pilota': 'la_pelota_vasca',
 'euskalduna_palace': 'euskalduna_conference_centre_and_concert_hall',
 'euskaldunon_egunkaria': 'egunkaria',
 'euskara_batua': 'batua',
 'euskelosaurus_browni': 'euskelosaurus',
 'euskera_batua': 'batua',
 'eusko_gaztedia': 'basque_nationalist_party',
 'eusko_gudarostea': 'euzko_gudarostea',
 'eusko_jaurlaritza': 'basque_government',
 'eusocial_insect': 'eusociality',
 'eusoff_hall': 'national_university_of_singapore',
 'eusolex_2292': 'octyl_methoxycinnamate',
 'eusolex_4360': 'oxybenzone',
 'eusolex_9020': 'avobenzone',
 'eusphyra_blochii': 'winghead_shark',
 'euspira_canrena': 'euspira_catena',
 'eustace_barton': 'robert_eustace',
 'eustace_brackenstall': 'the_adventure_of_the_abbey_grange',
 'eustace_clarence': 'eustace_scrubb',
 'eustace_garnier': 'eustace_grenier',
 'eustace_isd': 'eustace_independent_school_district',
 'eustace_lorraine': 'eustace_loraine',
 'eustace_murray': 'eustace_clare_grenville_murray',
 'eustace_styrich': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'eustace_willis': 'george_willis',
 'eustache_chapuys': 'eustace_chapuys',
 'eustache_dauger': 'man_in_the_iron_mask',
 'eustache_lesueur': 'eustache_le_sueur',
 'eustachian_tubes': 'eustachian_tube',
 'eustachian_valve': 'valve_of_the_inferior_vena_cava',
 'eustachy_dashkevych': 'ostap_dashkevych',
 'eustachy_sanguszko': 'eustachy_erazm_sanguszko',
 'eustacian_tube': 'eustachian_tube',
 'eustathius_thessalonicensis': 'eustathius_of_thessalonica',
 'eustatic_change': 'sea_level',
 'eustatic_movement': 'sea_level',
 'eustatic_movements': 'sea_level',
 'eustatius_island': 'sint_eustatius',
 'eustis_bandshell': 'ferran_park_and_the_alice_mcclelland_memorial_bandshell',
 'eustochium_julia': 'eustochium',
 'eustoma_grandiflorum': 'eustoma_russellianum',
 'euston_square': 'euston_square_tube_station',
 'euston_station': 'euston_railway_station',
 'eustrephus_latifolius': 'eustrephus',
 'eustreptospondylus_divesensis': 'piveteausaurus',
 'eustreptospondylus_oxoniensis': 'eustreptospondylus',
 'eustrotia_uncula': 'lithacodia_uncula',
 'eutacta_pancheri': 'neocallitropsis',
 'eutaw_group': 'eutaw_formation',
 'eutectic_composition': 'eutectic_point',
 'eutectic_freezing': 'eutectic_point',
 'eutectic_mixture': 'eutectic_point',
 'eutectic_salt': 'eutectic_point',
 'eutectic_solution': 'eutectic_point',
 'eutectic_temperature': 'eutectic_point',
 'eutelsat_communications': 'eutelsat',
 'eutelsat_w1': 'eurobird_4a',
 'eutelsat_w2': 'w_series',
 'euthalia_durga': 'bassarona_durga',
 'euthalia_garuda': 'euthalia_aconthea',
 'euthalia_julii': 'tanaecia_julii',
 'euthalia_lepidea': 'tanaecia_lepidea',
 'euthanasia_machine': 'euthanasia_device',
 'euthanasia_support': 'euthanasia',
 'euthaphros_dilemma': 'euthyphro_dilemma',
 'euthria_aucklandica': 'xymene_aucklandicus',
 'euthrypo_dilemma': 'euthyphro_dilemma',
 'euthymius_i': 'patriarch_euthymius_i_of_constantinople',
 'euthymius_zygabenus': 'euthymius_zigabenus',
 'euthynnus_alletteratus': 'little_tunny',
 'euthyphro_problem': 'euthyphro_dilemma',
 'euthyphros_dilemma': 'euthyphro_dilemma',
 'eutiner_schloss': 'eutin_castle',
 'eutoxeres_aquila': 'white-tipped_sicklebill',
 'eutoxeres_condamini': 'buff-tailed_sicklebill',
 'eutretauranosuchus_delfsi': 'eutretauranosuchus',
 'eutrichomyias_rowleyi': 'caerulean_paradise-flycatcher',
 'eutriorchis_astur': 'madagascar_serpent-eagle',
 'eutrophic_lake': 'eutrophic',
 'eutropis_vittata': 'bridled_mabuya',
 'eutychian_heresy': 'eutyches',
 'eutychios_proklos': 'eutychius_proclus',
 'eutychius_i': 'patriarch_eutychius_of_constantinople',
 'eutypa_heteracantha': 'eutypella_scoparia',
 'eutypa_scoparia': 'eutypella_scoparia',
 'eutypella_juglandicola': 'botryosphaeria_obtusa',
 'euv_defects': 'extreme_ultraviolet_lithography',
 'euv_lithography': 'extreme_ultraviolet_lithography',
 'euv_tools': 'extreme_ultraviolet_lithography',
 'euve_j0047-11.8': 'ngc_246',
 'euve_satellite': 'extreme_ultraviolet_explorer',
 'euxanthic_acid': 'indian_yellow',
 'euxine_forest': 'euxine-colchic_deciduous_forests',
 'euxine_forests': 'euxine-colchic_deciduous_forests',
 'euxine_sea': 'black_sea',
 'euxinic_forest': 'euxine-colchic_deciduous_forests',
 'euxinic_forests': 'euxine-colchic_deciduous_forests',
 'euxoa_alphonsina': 'euxoa_temera',
 'euxoa_auxiliaris': 'army_cutworm',
 'euxoa_discilinea': 'euxoa_medialis',
 'euxoa_incognita': 'euxoa_nomas',
 'euxoa_injuncta': 'agrotis_munda',
 'euxoa_kurodakeana': 'agrotis_ruta',
 'euxoa_lenola': 'euxoa_mimallonis',
 'euxoa_lindseyi': 'euxoa_catenula',
 'euxoa_nigricans': 'garden_dart',
 'euxoa_placida': 'euxoa_siccata',
 'euxoa_poncha': 'euxoa_medialis',
 'euxoa_simplonia': 'agrotis_simplonia',
 'euxoa_tronella': 'euxoa_tronellus',
 'euxoa_truva': 'euxoa_medialis',
 'euxoa_vertesta': 'euxoa_misturata',
 'euxoa_wirima': 'euxoa_cursoria',
 'euxton_hall': 'euxton_hall_chapel',
 'euzkadiko_ezkerra': 'euskadiko_ezkerra'}
        