
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ev = {'ev3_engine': 'compressed-air_vehicle',
 'ev_battery': 'electric_vehicle_battery',
 'ev_certificate': 'extended_validation_certificate',
 'ev_conversion': 'electric_vehicle_conversion',
 'ev_day': 'e._v._day',
 'ev_gordon': 'e._v._gordon',
 'ev_knox': 'e._v._knox',
 'ev_landshut': 'landshut_cannibals',
 'ev_loustalot': 'e._v._loustalot',
 'ev_lucas': 'e._v._lucas',
 'ev_meacham': 'evan_mecham',
 'ev_mecham': 'evan_mecham',
 'ev_nova': 'escape_velocity_nova',
 'ev_override': 'escape_velocity_override',
 'ev_rieu': 'e._v._rieu',
 'ev_rogers': 'everett_rogers',
 'ev_sahibi': 'ev_iyesi',
 'ev_sharp': 'everett_sharp',
 'ev_ssl': 'extended_validation_certificate',
 'ev_suits': 'star_wars:_knights_of_the_old_republic',
 'ev_voska': 'emanuel_viktor_voska',
 'eva-liv_island': 'yeva-liv_island',
 'eva-maria_garrick': 'eva_marie_veigel',
 'eva_adore': 'ava_adore',
 'eva_airlines': 'eva_air',
 'eva_airways': 'eva_air',
 'eva_arreak': 'eva_aariak',
 'eva_baker': 'eva_l._baker',
 'eva_blackwell': 'the_adventure_of_charles_augustus_milverton',
 'eva_boyd': 'little_eva',
 'eva_brambock': 'eva_dollinger',
 'eva_bramboeck': 'eva_dollinger',
 'eva_britton-snell': 'lucy_beale',
 'eva_brown': 'eva_braun',
 'eva_clayton': 'eva_m._clayton',
 'eva_contreras': 'eva_contreras_sandoval',
 'eva_dobos': 'eve_angel',
 'eva_dye': 'eva_emery_dye',
 'eva_dykes': 'eva_beatrice_dykes',
 'eva_egger': 'eva_janko',
 'eva_ekvall-johnson': 'eva_ekvall',
 'eva_eriksson': 'eva_lund',
 'eva_erisso': 'eva_von_sacher-masoch',
 'eva_evdokimova-gregori': 'eva_evdokimova',
 'eva_farna': 'ewa_farna',
 'eva_feldker': 'eva_herman',
 'eva_foam': 'ethylene-vinyl_acetate',
 'eva_glawischnig': 'eva_glawischnig-piesczek',
 'eva_greene': 'eva_green',
 'eva_haule-frimpong': 'eva_haule',
 'eva_hermann': 'eva_herman',
 'eva_hitler': 'eva_braun',
 'eva_huang': 'huang_shengyi',
 'eva_ibotson': 'eva_ibbotson',
 'eva_island': 'yeva-liv_island',
 'eva_kalaw': 'eva_estrada-kalaw',
 'eva_klonowski': 'ewa_klonowski',
 'eva_kuwailanimamao': 'eva_kuwailanimamao_cartwright',
 'eva_langoria': 'eva_longoria_parker',
 'eva_legallienne': 'eva_le_gallienne',
 'eva_longoria': 'eva_longoria_parker',
 'eva_longoria-parker': 'eva_longoria_parker',
 'eva_marcelle': 'eva_marcille',
 'eva_mendez': 'eva_mendes',
 'eva_movie': 'evangelion_movie',
 'eva_ostlund': 'eva_eastwood',
 'eva_oswalt': 'eva_ostwalt',
 'eva_parker': 'eva_longoria_parker',
 'eva_pettersson': 'eva_twedberg',
 'eva_pigford': 'eva_marcille',
 'eva_pracht': 'eva_maria_pracht',
 'eva_reuber-staier': 'eva_rueber-staier',
 'eva_riise': 'eva_arndt',
 'eva_roller': 'die_sagerin',
 'eva_sacher-masoch': 'eva_von_sacher-masoch',
 'eva_schubert': 'museum_with_no_frontiers',
 'eva_schultze-knabe': 'eva_schulze-knabe',
 'eva_stuart': 'eva_twedberg',
 'eva_suit': 'space_suit',
 'eva_unsell': 'eve_unsell',
 'evacuate_chicago': 'psychostick',
 'evacuated_glass': 'insulated_glazing',
 'evacuated_glazing': 'insulated_glazing',
 'evacuated_window': 'insulated_glazing',
 'evacuation_chair': 'escape_chair',
 'evacuation_simulation': 'evacuation_process_simulation',
 'evad_sullivan': 'bill_dannenhauer',
 'evadale_isd': 'evadale_independent_school_district',
 'evadamic_language': 'adamic_language',
 'evadne_hinge': 'hinge_and_bracket',
 'evadne_mount': 'evadne_mount_trilogy',
 'evaggelos_meimarakis': 'vangelis_meimarakis',
 'evagoras_pallikaridis': 'evagoras_pallikarides',
 'evagoras_paphos': 'aep_paphos_fc',
 'evagrius_pontikos': 'evagrius_ponticus',
 'eval_kaneval': 'evel_knievel',
 'eval_kineval': 'evel_knievel',
 'eval_kneavel': 'evel_knievel',
 'eval_knieval': 'evel_knievel',
 'evala_wrestling': 'kabye',
 'evaluating_cross-products': 'multiple_cross_products',
 'evaluation_apprehension': 'evaluation_apprehension_model',
 'evaluation_map': 'initial_topology',
 'evaluation_methods': 'evaluation',
 'evaluation_operator': 'eval',
 'evaluation_research': 'evaluation',
 'evalyn_mclean': 'evalyn_walsh_mclean',
 'evalyn_walsh': 'evalyn_walsh_mclean',
 'evan_alexander': 'evan_shelby_alexander',
 'evan_allan': 'william_evan_allan',
 'evan_allmighty': 'evan_almighty',
 'evan_blaustein': 'mimobot',
 'evan_bluetech': 'bluetech',
 'evan_cohen': 'evan_montvel_cohen',
 'evan_connell': 'evan_s._connell',
 'evan_cotton': 'h._e._a._cotton',
 'evan_dahm': 'rice_boy',
 'evan_ezra': 'abraham_ibn_ezra',
 'evan_farber': 'evan_ira_farber',
 'evan_field': 'honor_by_august',
 'evan_fields': 'evander_holyfield',
 'evan_fraser': 'evan_fraser_of_balconie',
 'evan_galbraith': 'evan_g._galbraith',
 'evan_garfein': 'mdlinx',
 'evan_goss': 'evan_b._goss',
 'evan_harrington': 'george_meredith',
 'evan_hoffman': 'park_east_synagogue',
 'evan_ingersoll': 'the_cool_kids',
 'evan_kariagas': 'evan_karagias',
 'evan_kim': 'evan_c._kim',
 'evan_kirshenbaum': 'kirshenbaum',
 'evan_knappenberger': 'iraq_veterans_against_the_war',
 'evan_lisacek': 'evan_lysacek',
 'evan_lisachek': 'evan_lysacek',
 'evan_lysacheck': 'evan_lysacek',
 'evan_lysachek': 'evan_lysacek',
 'evan_macgreggor': 'ewan_mcgregor',
 'evan_macgregor': 'ewan_mcgregor',
 'evan_maloney': 'evan_coyne_maloney',
 'evan_mariott': 'joe_millionaire',
 'evan_marriott': 'joe_millionaire',
 'evan_maxwell': 'ann_maxwell',
 'evan_mcgreggor': 'ewan_mcgregor',
 'evan_mcgregor': 'ewan_mcgregor',
 'evan_meacham': 'evan_mecham',
 'evan_naseem': 'hassan_evan_naseem',
 'evan_pitts': 'devildriver',
 'evan_pritchard': 'rebecca_levene',
 'evan_rogers': 'carl_sturken_and_evan_rogers',
 'evan_runner': 'h._evan_runner',
 'evan_scofield': 'john_scofield',
 'evan_settle': 'evan_e._settle',
 'evan_siks': 'evan_hatch',
 'evan_spiridellis': 'jibjab',
 'evan_taubenfield': 'evan_taubenfeld',
 'evan_treborn': 'the_butterfly_effect',
 'evan_walker': 'evan_harris_walker',
 'evan_whidden': 'evan_m._whidden',
 'evan_winiker': 'steel_train',
 'evan_wood': 'evan_rachel_wood',
 'evana_lynch': 'evanna_lynch',
 'evander_holfield': 'evander_holyfield',
 'evander_hollyfield': 'evander_holyfield',
 'evander_law': 'evander_m._law',
 'evander_mcgilvary': 'evander_bradley_mcgilvary',
 'evanescence_ep': 'evanescence',
 'evanescent_field': 'evanescent_wave',
 'evanescent_mode': 'evanescent_wave',
 'evanescent_waves': 'evanescent_wave',
 'evangel_college': 'evangel_university',
 'evangeliarum_asseani': 'codex_assemanius',
 'evangeliarum_assemani': 'codex_assemanius',
 'evangelic_union': 'protestant_union',
 'evangelical_adventists': 'progressive_adventism',
 'evangelical_catholicism': 'evangelical_catholic',
 'evangelical_catholics': 'evangelical_catholic',
 'evangelical_christian': 'evangelicalism',
 'evangelical_christianity': 'evangelicalism',
 'evangelical_christians': 'evangelicalism',
 'evangelical_church': 'evangelicalism',
 'evangelical_churches': 'evangelicalism',
 'evangelical_counsel': 'evangelical_counsels',
 'evangelical_feminism': 'christian_feminism',
 'evangelical_holiness': 'holiness_movement',
 'evangelical_league': 'protestant_union',
 'evangelical_lutheran': 'lutheranism',
 'evangelical_mandate': 'great_commission',
 'evangelical_methodist': 'methodism',
 'evangelical_poverty': 'apostolic_poverty',
 'evangelical_preparation': 'praeparatio_evangelica',
 'evangelical_protestant': 'evangelicalism',
 'evangelical_religion': 'evangelism',
 'evangelical_times': 'evangelical_press',
 'evangelina_macaraeg': 'eva_macapagal',
 'evangelina_psarra': 'evangelia_psarra',
 'evangeline_bellefontaine': 'evangeline',
 'evangeline_league': 'evangeline_baseball_league',
 'evangeline_lilie': 'evangeline_lilly',
 'evangeline_lily': 'evangeline_lilly',
 'evangeline_trail': 'nova_scotia_trunk_1',
 'evangelion:_3.0': 'rebuild_of_evangelion',
 'evangelion:_4.0': 'rebuild_of_evangelion',
 'evangelion_2': 'shinseiki_evangelion_2:_evangelions',
 'evangelion_chronology': 'neon_genesis_evangelion_timeline',
 'evangelion_death': 'evangelion:_death_and_rebirth',
 'evangelion_glossary': 'neon_genesis_evangelion_glossary',
 'evangelion_rebirth': 'evangelion:_death_and_rebirth',
 'evangelion_rebuild': 'rebuild_of_evangelion',
 'evangelion_terminology': 'neon_genesis_evangelion_glossary',
 'evangelion_timeline': 'neon_genesis_evangelion_timeline',
 'evangelios_zappas': 'evangelis_zappas',
 'evangelisch-lutherische_kirche': 'independent_evangelical-lutheran_church',
 'evangelische_franziskaner-tertiaren': 'franciscan_orders_in_lutheranism',
 'evangelist_matthew': 'matthew_the_evangelist',
 'evangelist_portraits': 'evangelist_portrait',
 'evangelist_side': 'epistle_side',
 'evangelist_symbol': 'four_evangelists',
 'evangelist_symbols': 'four_evangelists',
 'evangelistic_crusade': 'revival_meeting',
 'evangelium_nicodemi': 'acts_of_pilate',
 'evangelium_petri': 'gospel_of_peter',
 'evangelois_nastos': 'evangelos_nastos',
 'evangelos_gerakaris': 'evangelos_gerakeris',
 'evangelos_meimarakis': 'vangelis_meimarakis',
 'evangelos_moras': 'vangelis_moras',
 'evangelos_papathanassiou': 'vangelis',
 'evangelos_zappas': 'evangelis_zappas',
 'evanisto_arns': 'paulo_evaristo_arns',
 'evans_auxiliaries': 'aldol_reaction',
 'evans_auxiliary': 'aldol_reaction',
 'evans_cycles': 'plowman_craven_-_evans_cycles',
 'evans_enwerem': 'evan_enwerem',
 'evans_pritchard': 'e._e._evans-pritchard',
 'evans_ruto': 'evans_rutto',
 'evans_scholars': 'philip_evans_scholarship_foundation',
 'evans_vp-1': 'evans_vp-1_volksplane',
 'evanston_hospital': 'northshore_university_healthsystem',
 'evansville_airport': 'evansville_regional_airport',
 'evansville_college': 'university_of_evansville',
 'evansville_regional': 'evansville_regional_airport',
 'evansville_tornado': 'evansville_tornado_of_november_2005',
 'evansville_western': 'evansville_western_railway',
 'evant_isd': 'evant_independent_school_district',
 'evaporating_ponds': 'evaporation_pond',
 'evaporation_fog': 'fog',
 'evaporation_ponds': 'evaporation_pond',
 'evaporation_still': 'solar_still',
 'evaporative-foam_casting': 'evaporative-pattern_casting',
 'evaporative_duct': 'atmospheric_duct',
 'evaporative_fraction': 'bowen_ratio',
 'evaporator_coil': 'evaporator',
 'evar_orbus': 'max_rebo_band',
 'evara_atagadu': 'evare_atagaadu',
 'evarcha_blancardi': 'evarcha_falcata',
 'evarcha_flammata': 'evarcha_falcata',
 'evarcha_longipalpis': 'hasarius_adansoni',
 'evarcha_marcgravii': 'evarcha_arcuata',
 'evart_airport': 'evart_municipal_airport',
 'evarts_act': 'judiciary_act_of_1891',
 'evarts_farr': 'evarts_worcester_farr',
 'evarts_greene': 'evarts_boutell_greene',
 'evatone_soundsheet': 'flexi_disc',
 'evdokia_makrembolitissa': 'eudokia_makrembolitissa',
 'evdokia_mekshilo': 'yevdokiya_mekshilo',
 'evdokia_petrov': 'evdokia_petrova',
 'evdokija_rostopchina': 'yevdokiya_rostopchina',
 'evdokiya_rostopchina': 'yevdokiya_rostopchina',
 'eve_adams': 'mississauga_city_council',
 'eve_balfour': 'lady_eve_balfour',
 'eve_baronets': 'baron_silsoe',
 'eve_brightman': 'amelia_brightman',
 'eve_carson': 'murder_of_eve_carson',
 'eve_ccg': 'eve:_the_second_genesis_collectible_card_game',
 'eve_channing': 'all_about_eve',
 'eve_gordan': 'eve_gordon',
 'eve_grave': 'tomb_of_eve',
 'eve_green': 'susan_fletcher',
 'eve_harrington': 'all_about_eve',
 'eve_hypothesis': 'mitochondrial_eve',
 'eve_jessye': 'eva_jessye',
 'eve_johnson': 'eve_russell',
 'eve_johnson-russell': 'eve_russell',
 'eve_kosofsky-sedgwick': 'eve_kosofsky_sedgwick',
 'eve_marriam': 'eve_merriam',
 'eve_mavrakis': 'ewan_mcgregor',
 'eve_meridian': 'winter_meridian',
 'eve_newton': 'silence_in_the_library',
 'eve_plum': 'eve_plumb',
 'eve_principle': 'androgen_insensitivity_syndrome',
 'eve_protomecha': 'e.v.e._protomecha',
 'eve_rabin': 'eve_queler',
 'eve_sedgewick': 'eve_kosofsky_sedgwick',
 'eve_sedgwick': 'eve_kosofsky_sedgwick',
 'eve_six': 'eve_6',
 'eve_valois': 'lolo_ferrari',
 'eve_young': 'karen_chandler',
 'evea_tomentosa': 'psychotria_poeppigiana',
 'evechinus_chloroticus': 'new_zealand_sea_urchin',
 'evektor_sportsstar': 'evektor_sportstar',
 'evel_dick': 'dick_donato',
 'evel_kinevil': 'evel_knievel',
 'evel_kneavel': 'evel_knievel',
 'evel_kneavle': 'evel_knievel',
 'evel_kneival': 'evel_knievel',
 'evel_kneivel': 'evel_knievel',
 'evel_knevel': 'evel_knievel',
 'evel_knieval': 'evel_knievel',
 'evel_knievil': 'evel_knievel',
 'evelin_leu': 'evelyne_leu',
 'evelin_lichtenberger': 'eva_lichtenberger',
 'evelin_scharf': 'evelyne_schneider',
 'evelin_schlaak': 'evelin_jahl',
 'evelin_schlaak-jahl': 'evelin_jahl',
 'evelin_schneider': 'evelyne_schneider',
 'eveline_leu': 'evelyne_leu',
 'eveline_novakovic': 'eveline_fischer',
 'eveline_scharf': 'evelyne_schneider',
 'eveline_schlumpf': 'eveline_widmer-schlumpf',
 'eveline_schneider': 'evelyne_schneider',
 'eveline_widmer': 'eveline_widmer-schlumpf',
 'evelle_younger': 'evelle_j._younger',
 'evelyn_billings': 'john_billings',
 'evelyn_clowes': 'elinor_mordaunt',
 'evelyn_cobbold': 'lady_evelyn_cobbold',
 'evelyn_darby': 'douglas_darby',
 'evelyn_dare': 'evelyn_everett-green',
 'evelyn_demille': 'evelyn_de_mille',
 'evelyn_grady': 'evelyn_gandy',
 'evelyn_granville': 'evelyn_boyd_granville',
 'evelyn_hall': 'evelyn_beatrice_hall',
 'evelyn_hone': 'evelyn_dennison_hone',
 'evelyn_hutchinson': 'g._evelyn_hutchinson',
 'evelyn_lang': 'marilyn_chambers',
 'evelyn_lawton': 'evelyn_laye',
 'evelyn_leeper': 'evelyn_c._leeper',
 'evelyn_leu': 'evelyne_leu',
 'evelyn_lieberman': 'evelyn_s._lieberman',
 'evelyn_longman': 'evelyn_beatrice_longman',
 'evelyn_nesbitt': 'evelyn_nesbit',
 'evelyn_pierce': 'evelyn_peirce',
 'evelyn_piper': 'merriam_modell',
 'evelyn_roberts': 'oral_roberts',
 'evelyn_rothwell': 'evelyn_barbirolli',
 'evelyn_scharf': 'evelyne_schneider',
 'evelyn_schmuck': 'evelyn_kaufer',
 'evelyn_schneider': 'evelyne_schneider',
 'evelyn_soo': 'american_airlines_flight_1420',
 'evelyn_station': 'teal_inlet',
 'evelyn_stuart': 'lord_evelyn_stuart',
 'evelyn_table': 'evelyn_tables',
 'evelyn_witkin': 'evelyn_m._witkin',
 'evelyne_scharf': 'evelyne_schneider',
 'evelyne_scharf-schneider': 'evelyne_schneider',
 'evelyne_schlumpf': 'eveline_widmer-schlumpf',
 'evelyne_schneider-scharf': 'evelyne_schneider',
 'evelyne_widmer': 'eveline_widmer-schlumpf',
 'evelyne_widmer-schlumpf': 'eveline_widmer-schlumpf',
 'evelynn_hammonds': 'evelynn_m._hammonds',
 'even-electron_rule': 'mass_spectrum_analysis',
 'even-odd_rationing': 'odd-even_rationing',
 'even-spotted_squeaker': 'synodontis_petricola',
 'even-toed_ungulates': 'even-toed_ungulate',
 'even-toothed_shrew': 'taiga_shrew',
 'even/odd_function': 'even_and_odd_functions',
 'even_almighty': 'evan_almighty',
 'even_bohan': 'hebrew_gospel_of_matthew',
 'even_division': 'exact_division',
 'even_functions': 'even_and_odd_functions',
 'even_gvirol': 'solomon_ibn_gabirol',
 'even_hashesiya': 'foundation_stone',
 'even_hashesiyah': 'foundation_stone',
 'even_hashetiya': 'foundation_stone',
 'even_hashetiyah': 'foundation_stone',
 'even_hashisiya': 'foundation_stone',
 'even_hashisiyah': 'foundation_stone',
 'even_hashitiya': 'foundation_stone',
 'even_hashitiyah': 'foundation_stone',
 'even_hashtiya': 'foundation_stone',
 'even_hashtiyah': 'foundation_stone',
 'even_lysacek': 'evan_lysacek',
 'even_menahem': 'even_menachem',
 'even_ordinal': 'even_and_odd_ordinals',
 'even_parity': 'parity_bit',
 'even_permutation': 'parity_of_a_permutation',
 'even_primes': 'prime_number',
 'even_saphir': 'jacob_saphir',
 'even_sappir': 'jacob_saphir',
 'even_shesiya': 'foundation_stone',
 'even_shesiyah': 'foundation_stone',
 'even_shetiya': 'foundation_stone',
 'even_shetiyah': 'foundation_stone',
 'even_shoshan': 'abraham_even-shoshan',
 'even_songs': 'evensong',
 'even_steven': 'even_stevens',
 'even_subalgebra': 'superalgebra',
 'even_yisrael': 'adin_steinsaltz',
 'evendi_stadium': 'evendi_arena',
 'evenhand_soundtrack': 'mike_doughty',
 'evening-primrose_family': 'onagraceae',
 'evening_bat': 'vesper_bat',
 'evening_bats': 'vesper_bat',
 'evening_brown': 'melanitis_leda',
 'evening_class': 'part-time_learner',
 'evening_episode': 'the_evening_episode',
 'evening_falls...': 'enya_discography',
 'evening_gloves': 'evening_glove',
 'evening_independent': 'st._petersburg_times',
 'evening_journal': 'the_news_journal',
 'evening_meal': 'supper',
 'evening_music': 'abendmusik',
 'evening_paper': 'newspaper',
 'evening_primrose': 'oenothera',
 'evening_primroses': 'oenothera',
 'evening_session': 'bbc_radio_1',
 'evening_shower': 'koi_kaze',
 'evening_special': 'daily_mashriq_evening_special',
 'evening_start': 'oenothera',
 'evening_stock': 'matthiola_longipetala',
 'evening_tribune': 'the_san_diego_union-tribune',
 'evening_trumpetflower': 'gelsemium_sempervirens',
 'evening_wear': 'formal_wear',
 'evenk_hitch': 'siberian_hitch',
 'evenk_knot': 'siberian_hitch',
 'evenk_language': 'evenki_language',
 'evenk_okrug': 'evenkiysky_district',
 'evenkiiski_district': 'evenkiysky_district',
 'evenkiiski_raion': 'evenkiysky_district',
 'evenkiiskii_district': 'evenkiysky_district',
 'evenkiiskii_raion': 'evenkiysky_district',
 'evenkiiskiy_district': 'evenkiysky_district',
 'evenkiiskiy_raion': 'evenkiysky_district',
 'evenkiisky_district': 'evenkiysky_district',
 'evenkiisky_raion': 'evenkiysky_district',
 'evenkiyski_district': 'evenkiysky_district',
 'evenkiyski_raion': 'evenkiysky_district',
 'evenkiyskii_district': 'evenkiysky_district',
 'evenkiyskii_raion': 'evenkiysky_district',
 'evenkiyskiy_district': 'evenkiysky_district',
 'evenkiyskiy_raion': 'evenkiysky_district',
 'evenkiysky_raion': 'evenkiysky_district',
 'eveno-bytantaiski_district': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiski_raion': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiski_ulus': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiskii_district': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiskii_raion': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiskii_ulus': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiskiy_district': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiskiy_raion': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaiskiy_ulus': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaisky_district': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaisky_raion': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaisky_ulus': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayski_district': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayski_raion': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayski_ulus': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskii_district': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskii_raion': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskii_ulus': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskiy_district': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskiy_raion': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantayskiy_ulus': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaysky_district': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaysky_raion': 'eveno-bytantaysky_national_ulus',
 'eveno-bytantaysky_ulus': 'eveno-bytantaysky_national_ulus',
 'event-based_programming': 'event-driven_programming',
 'event-driven_application': 'event-driven_programming',
 'event-related_field': 'event-related_potential',
 'event-related_potentials': 'event-related_potential',
 'event-trace_diagram': 'sequence_diagram',
 'event_caterer': 'catering',
 'event_catering': 'catering',
 'event_centre': 'exhibition_center',
 'event_chain': 'event_chain_methodology',
 'event_cloud': 'complex_event_processing',
 'event_covers': 'event_cover',
 'event_dispatcher': 'event-driven_programming',
 'event_driven': 'event-driven_programming',
 'event_handlers': 'event_handler',
 'event_handling': 'event_handler',
 'event_horizons': 'event_horizon',
 'event_id': 'event_viewer',
 'event_listener': 'observer_pattern',
 'event_listeners': 'observer_pattern',
 'event_listner': 'event_handler',
 'event_log': 'event_viewer',
 'event_manager': 'event_management',
 'event_movies': 'event_movie',
 'event_object': 'event_handler',
 'event_organisers': 'event_planning',
 'event_planner': 'event_planning',
 'event_processing': 'complex_event_processing',
 'event_queue': 'message_queue',
 'event_recorder': 'train_event_recorder',
 'event_rider': 'eventing',
 'event_space': 'sample_space',
 'event_studies': 'event_study',
 'event_tree': 'fault_tree_analysis',
 'event_trees': 'fault_tree_analysis',
 'event_wiring': 'event-driven_programming',
 'eventive_mood': 'irrealis_mood',
 'events_management': 'event_management',
 'events_organiser': 'event_planning',
 'ever-victorious_army': 'ever_victorious_army',
 'ever_17': 'ever_17:_the_out_of_infinity',
 'ever_almeida': 'ever_hugo_almeida',
 'ever_anderson': 'milla_jovovich',
 'ever_be': 'untitled_korn_album',
 'ever_macmahon': 'heber_macmahon',
 'ever_onward': 'asian_games',
 'ever_overpsyched': 'ride_the_fader',
 'ever_ready': 'energizer_holdings',
 'ever_reviled': 'ever_reviled_records',
 'everard_carpenter': 'eddie_carpenter',
 'everard_hanse': 'everald_hanse',
 'everard_phillipps': 'everard_aloysius_lisle_phillipps',
 'everard_williams': 'everard_mott_williams',
 'everardus_teutonicus': 'everardus_alemannus',
 'everbank_direct': 'everbank',
 'evercore_capital': 'evercore_partners',
 'evercore_ventures': 'evercore_partners',
 'eveready_batteries': 'energizer_holdings',
 'eveready_battery': 'energizer_holdings',
 'eveready_energy': 'eveready_inc.',
 'eveready_fund': 'eveready_inc.',
 'eveready_harton': 'eveready_harton_in_buried_treasure',
 'eveready_hour': 'the_eveready_hour',
 'eveready_income': 'eveready_inc.',
 'eveready_trust': 'eveready_inc.',
 'everes_argiades': 'elkalyce_argiades',
 'everes_comyntas': 'eastern_tailed-blue_butterfly',
 'everes_dipora': 'celastrina_dipora',
 'everes_diporides': 'elkalyce_diporides',
 'everes_kala': 'elkalyce_kala',
 'everes_moorei': 'shijimia_moorei',
 'everes_parrhasius': 'chilades_parrhasius',
 'everest_academy': 'everest_academy_and_high_school',
 'everest_communications': 'surewest',
 'everest_day': 'may_29',
 'everest_poker': 'gigamedia_limited',
 'everett-metzger-flanders_company': 'e-m-f_company',
 'everett_bigfoot': 'seattle_bigfoot',
 'everett_bleiler': 'everett_f._bleiler',
 'everett_brant': 'everett_h._brant',
 'everett_burkhalter': 'everett_g._burkhalter',
 'everett_chalmers': 'g._everett_chalmers',
 'everett_cole': 'everett_b._cole',
 'everett_degolyer': 'everette_lee_degolyer',
 'everett_dirkson': 'everett_dirksen',
 'everett_evans': 'e._everett_evans',
 'everett_explosion': 'snohomish_county_explosion',
 'everett_giants': 'everett_aquasox',
 'everett_highway': 'everett_turnpike',
 'everett_interpretation': 'many-worlds_interpretation',
 'everett_jordan': 'b._everett_jordan',
 'everett_klippert': 'george_klippert',
 'everett_koop': 'c._everett_koop',
 'everett_lake': 'everett_j._lake',
 'everett_larson': 'everett_f._larson',
 'everett_moore': 'everett_t._moore',
 'everett_mountain': 'mount_everett',
 'everett_murphy': 'everett_j._murphy',
 'everett_plant': 'boeing_everett_factory',
 'everett_pope': 'everett_p._pope',
 'everett_wheeler': 'everett_pepperrell_wheeler',
 'everette_degolyer': 'everette_lee_degolyer',
 'everette_howard': 'everette_b._howard',
 'everette_hunt': 'e._howard_hunt',
 'everetts_barb': 'clown_barb',
 'everglade_crayfish': 'procambarus_alleni',
 'everglade_palm': 'acoelorrhaphe',
 'everglades_bully': 'sideroxylon_reclinatum',
 'everglades_indians': 'indigenous_people_of_the_everglades_region',
 'everglades_mink': 'american_mink',
 'everglades_parkway': 'alligator_alley',
 'everglades_restoration': 'restoration_of_the_everglades',
 'evergrace_2': 'forever_kingdom',
 'evergrace_ii': 'forever_kingdom',
 'evergreen_beech': 'nothofagus_alpina',
 'evergreen_bittersweet': 'euonymus_fortunei',
 'evergreen_blackberry': 'rubus_laciniatus',
 'evergreen_blueberry': 'blueberry',
 'evergreen_candytuft': 'iberis_sempervirens',
 'evergreen_cherry': 'prunus_ilicifolia',
 'evergreen_college': 'the_evergreen_state_college',
 'evergreen_currant': 'ribes_viburnifolium',
 'evergreen_fm': 'radio_evergreen',
 'evergreen_forests': 'evergreen',
 'evergreen_grass': 'arrhenatherum_elatius',
 'evergreen_group': 'evergreen_marine',
 'evergreen_huckleberry': 'vaccinium_ovatum',
 'evergreen_model': 'attachment_therapy',
 'evergreen_oak': 'live_oak',
 'evergreen_plants': 'evergreen',
 'evergreen_spindle': 'japanese_spindle',
 'evergreen_state': 'the_evergreen_state_college',
 'evergreen_supertanker': 'evergreen_747_supertanker',
 'evergreen_tanker': 'evergreen_747_supertanker',
 'evergreen_tree': 'evergreen',
 'evergreen_trees': 'evergreen',
 'evergreen_united': 'evergreen_united_f.c.',
 'evergreen_violet': 'viola_sempervirens',
 'evergreen_way': 'washington_state_route_99',
 'evergreen_winterberry': 'ilex_glabra',
 'everhardus_yprensis': 'everard_of_ypres',
 'everill_page': 'e._m._page',
 'everis_hayes': 'everis_a._hayes',
 'everitt-metzker-flanders_company': 'e-m-f_company',
 'everland_resort': 'everland',
 'everlasting_blink': 'the_everlasting_blink',
 'everlasting_fire': 'hell',
 'everlasting_flower': 'asteraceae',
 'everlasting_gobstoppers': 'everlasting_gobstopper',
 'everlasting_league': 'federal_charter_of_1291',
 'everlasting_life': 'immortality',
 'everlasting_pea': 'lathyrus_latifolius',
 'everley_brothers': 'the_everly_brothers',
 'everlife_flashlight': 'mechanically_powered_flashlight',
 'everly_brothers': 'the_everly_brothers',
 'everman_isd': 'everman_independent_school_district',
 'evermannella_balbo': 'balbo_sabretooth',
 'evernham_motorsports': 'richard_petty_motorsports',
 'evernia_furfuraceae': 'pseudevernia_furfuracea',
 'evernia_prunastri': 'oakmoss',
 'evernic_language': 'iverni',
 'everquest_1': 'everquest',
 'everquest_2': 'everquest_ii',
 'everquest_i': 'everquest',
 'everready_sa': 'chirag_united_sports_club',
 'evers_airport': 'jackson-evers_international_airport',
 'eversheds_llp': 'eversheds',
 'eversley_branch': 'fairlie_branch',
 'everson_griffin': 'everson_griffen',
 'everson_museum': 'everson_museum_of_art',
 'everson_pereira': 'everson_pereira_da_silva',
 'everson_ratinho': 'ratinho',
 'everson_rodrigues': 'ratinho',
 'evert_colyer': 'evert_collier',
 'evert_cup': 'bnp_paribas_open',
 'evert_karlsson': 'ewert_karlsson',
 'evert_kollier': 'evert_collier',
 'everth_palacios': 'ever_palacios',
 'everton_academy': 'finch_farm',
 'everton_afc': 'home_farm_f.c.',
 'everton_f.c': 'everton_f.c.',
 'everton_fc': 'everton_f.c.',
 'everton_lfc': 'everton_l.f.c.',
 'every_body': 'everybody',
 'every_extend': 'every_extend_extra',
 'every_heart': 'every_heart:_minna_no_kimochi',
 'every_one': 'everybody',
 'every_sip': 'the_definition',
 'everybody_drunk': 'everybody_drunk_as_fuck',
 'everybody_hates': 'everybody_hates_chris',
 'everybody_loves': 'everybody_loves_raymond',
 'everybody_needs': 'everybody_needs_the_blues_brothers',
 'everybody_poops': 'everyone_poops',
 'everybody_votes': 'everybody_votes_channel',
 'everybody_wants': 'the_moog',
 'everyday_combat': 'liberation_transmission',
 'everyday_heroes': 'general_hospital',
 'everyday_life': 'personal_life',
 'everyday_math': 'everyday_mathematics',
 'everyday_music': 'cheapo',
 'everyman_publishers': 'everyman_chess',
 'everynight..._everynight': 'everynight_..._everynight',
 'everynight_everynight': 'everynight_..._everynight',
 'everyone_votes': 'wii_menu',
 'everything_2': 'everything2',
 'everything_anything': 'softly',
 'everything_bagel': 'bagel',
 'everything_card': 'the_everything_card',
 'everything_channel': 'united_business_media',
 'everything_ensemble': 'mathematical_universe_hypothesis',
 'everything_everyway': 'sunk_loto',
 'everywhere-dense_set': 'dense_set',
 'everywhere_discontinuous': 'nowhere_continuous_function',
 'evesham_college': 'south_worcestershire_college',
 'evesham_micros': 'evesham_technology',
 'evesham_united': 'evesham_united_f.c.',
 'evesham_worcestershire': 'evesham',
 'evex_convention': 'brussels_regime',
 'evfimii_karskii': 'yefim_karskiy',
 'evga_780i': 'nforce_700',
 'evga_sa': 'evga_s.a.',
 'evgen_cheberyachko': 'yevgen_cheberyachko',
 'evgen_kopil': 'yevhen_kopyl',
 'evgen_shevchenko': 'yevhen_shevchenko',
 'evgeni_ageev': 'yevgeni_ageyev',
 'evgeni_ageyev': 'yevgeni_ageyev',
 'evgeni_baranov': 'yevgeni_baranov',
 'evgeni_barsukov': 'yawhen_barsukow',
 'evgeni_bauer': 'yevgeni_bauer',
 'evgeni_belashov': 'yevgeni_belashov',
 'evgeni_branovitski': 'yawhen_branavitski',
 'evgeni_branovitskiy': 'yawhen_branavitski',
 'evgeni_branovitsky': 'yawhen_branavitski',
 'evgeni_bushmanov': 'yevgeni_bushmanov',
 'evgeni_chernyshev': 'yevgeni_chernyshev',
 'evgeni_chernyshov': 'yevgeni_chernyshov',
 'evgeni_chupin': 'yevgeni_chupin',
 'evgeni_davidov': 'evgeny_davydov',
 'evgeni_dementiev': 'yevgeny_dementyev',
 'evgeni_derusov': 'yevgeni_derusov',
 'evgeni_dolgov': 'yevgeni_dolgov',
 'evgeni_dukhnov': 'yevgeni_dukhnov',
 'evgeni_durnev': 'yevgeni_durnev',
 'evgeni_dyachkov': 'yevgeni_dyachkov',
 'evgeni_efremov': 'yevgeni_yefremov',
 'evgeni_evseev': 'yevgeni_yevseyev',
 'evgeni_evseyev': 'yevgeni_yevseyev',
 'evgeni_evstigneev': 'yevgeniy_yevstigneyev',
 'evgeni_falkovski': 'yevgeni_falkovskiy',
 'evgeni_falkovskiy': 'yevgeni_falkovskiy',
 'evgeni_falkovsky': 'yevgeni_falkovskiy',
 'evgeni_frolov': 'yevgeni_frolov',
 'evgeni_gapon': 'yevgeni_gapon',
 'evgeni_garagulya': 'yevgeni_garagulya',
 'evgeni_gavryuk': 'yevgeni_gavryuk',
 'evgeni_gogol': 'yevgeni_gogol',
 'evgeni_golubev': 'evgeny_golubev',
 'evgeni_gorodov': 'yevgeni_gorodov',
 'evgeni_grachev': 'evgeny_grachev',
 'evgeni_grishkovets': 'yevgeni_grishkovetz',
 'evgeni_grishkovetz': 'yevgeni_grishkovetz',
 'evgeni_grisjin': 'yevgeny_grishin',
 'evgeni_ignatov': 'evgeny_ignatov',
 'evgeni_ivchenko': 'yevgeniy_ivchenko',
 'evgeni_izvekov': 'yevgeni_izvekov',
 'evgeni_jarovenko': 'evgeny_yarovenko',
 'evgeni_kachan': 'yevgeni_kachan',
 'evgeni_kaleshin': 'yevgeni_kaleshin',
 'evgeni_kapov': 'yawhen_kapaw',
 'evgeni_karev': 'yevgeni_karev',
 'evgeni_kashentsev': 'yevgeni_kashentsev',
 'evgeni_kharlachev': 'yevgeni_kharlachyov',
 'evgeni_kharlachyov': 'yevgeni_kharlachyov',
 'evgeni_kharlanov': 'yevgeni_kharlanov',
 'evgeni_khokhlov': 'yevgeni_khokhlov',
 'evgeni_khudobko': 'yevgeni_khudobko',
 'evgeni_klimov': 'yevgeni_klimov',
 'evgeni_kobozev': 'yevgeni_kobozev',
 'evgeni_konovalov': 'yevgeni_konovalov',
 'evgeni_konyukhov': 'yevgeni_konyukhov',
 'evgeni_kopil': 'yevhen_kopyl',
 'evgeni_korablev': 'yevgeni_korablyov',
 'evgeni_kornilov': 'yevgeni_kornilov',
 'evgeni_kornyukhin': 'yevgeni_kornyukhin',
 'evgeni_korolev': 'yevgeni_korolyov',
 'evgeni_korolyov': 'yevgeni_korolyov',
 'evgeni_korotaev': 'yevgeni_korotayev',
 'evgeni_korotayev': 'yevgeni_korotayev',
 'evgeni_krasnopolski': 'evgeni_krasnapolski',
 'evgeni_krutov': 'yevgeni_krutov',
 'evgeni_kryukov': 'yevgeni_kryukov',
 'evgeni_kuzevanov': 'yevgeni_kuzevanov',
 'evgeni_kuznetsov': 'yevgeni_kuznetsov',
 'evgeni_landyrev': 'yevgeni_landyrev',
 'evgeni_leonov': 'yevgeny_leonov',
 'evgeni_linev': 'yawhen_linyow',
 'evgeni_linyov': 'yawhen_linyow',
 'evgeni_lisitsyn': 'yevhen_lysytsyn',
 'evgeni_losev': 'yevgeni_losev',
 'evgeni_loshankov': 'yawhen_lashankow',
 'evgeni_lovchev': 'evgeny_lovchev',
 'evgeni_makarenko': 'evgeny_makarenko',
 'evgeni_makeev': 'yevgeni_makeyev',
 'evgeni_makeyev': 'yevgeni_makeyev',
 'evgeni_malakhov': 'yevgeni_malakhov',
 'evgeni_malkov': 'yevgeni_malkov',
 'evgeni_malov': 'yevgeni_malov',
 'evgeni_martyanov': 'yevgeni_martyanov',
 'evgeni_maslov': 'yevgeni_maslov',
 'evgeni_matrakhov': 'yevgeni_matrakhov',
 'evgeni_mayorov': 'yevgeni_mayorov',
 'evgeni_merkitan': 'yevgeni_merkitan',
 'evgeni_mikhilev': 'yevgeni_mikhilyov',
 'evgeni_mikhilyov': 'yevgeni_mikhilyov',
 'evgeni_mileshkin': 'yevgeni_mileshkin',
 'evgeni_miller': 'evgenii_miller',
 'evgeni_mishakov': 'yevgeni_mishakov',
 'evgeni_molotkov': 'yevgeni_molotkov',
 'evgeni_morgunov': 'yevgeny_morgunov',
 'evgeni_mravinsky': 'evgeny_mravinsky',
 'evgeni_mukhametzyanov': 'yevgeni_mukhametzyanov',
 'evgeni_nabakov': 'evgeni_nabokov',
 'evgeni_natalich': 'yevgeni_natalich',
 'evgeni_novikov': 'jevgeni_novikov',
 'evgeni_odintsov': 'yevgeni_odintsov',
 'evgeni_onegin': 'eugene_onegin',
 'evgeni_orlov': 'yevgeni_orlov',
 'evgeni_osipov': 'yevgeni_osipov',
 'evgeni_ovshinov': 'yevgeni_ovshinov',
 'evgeni_pankov': 'yevgeni_pankov',
 'evgeni_perevertailo': 'yevgeni_perevertailo',
 'evgeni_pesegov': 'yevgeni_pesegov',
 'evgeni_petrov': 'yevgeni_petrov',
 'evgeni_pirogov': 'yevgeni_pirogov',
 'evgeni_platov': 'evgeny_platov',
 'evgeni_pleschenko': 'evgeni_plushenko',
 'evgeni_pleshenko': 'evgeni_plushenko',
 'evgeni_plipuchtchenko': 'evgeni_plushenko',
 'evgeni_pliuchenko': 'evgeni_plushenko',
 'evgeni_plotnikov': 'yevgeni_plotnikov',
 'evgeni_pluschenko': 'evgeni_plushenko',
 'evgeni_polyakov': 'yevgeni_viktorovich_polyakov',
 'evgeni_popov': 'yevgeni_popov',
 'evgeni_postnikov': 'yevgeny_postnikov',
 'evgeni_preobrazhensky': 'yevgeni_preobrazhensky',
 'evgeni_primakov': 'yevgeny_primakov',
 'evgeni_pronin': 'yevgeni_pronin',
 'evgeni_redkin': 'eugeni_redkine',
 'evgeni_rodin': 'yevgeni_rodin',
 'evgeni_rudakov': 'yevhen_rudakov',
 'evgeni_rusu': 'evghenii_rusu',
 'evgeni_sadovyi': 'yevgeny_sadovyi',
 'evgeni_safonov': 'yevgeni_safonov',
 'evgeni_sakharov': 'yevgeni_sakharov',
 'evgeni_saprykin': 'yevgeni_saprykin',
 'evgeni_savostyanov': 'yawhen_savastsyanaw',
 'evgeni_shakhov': 'yevhen_shakhov',
 'evgeni_shamrin': 'yevgeni_shamrin',
 'evgeni_shelyutov': 'yevgeni_shelyutov',
 'evgeni_shipitsin': 'yevgeni_shipitsin',
 'evgeni_shishkin': 'yevgeni_shishkin',
 'evgeni_shkilov': 'yevgeni_shkilov',
 'evgeni_shlyakov': 'yevgeni_shlyakov',
 'evgeni_shvoren': 'yevgeni_shvoren',
 'evgeni_sidorov': 'yevgeni_sidorov',
 'evgeni_skoblikov': 'yevgeni_skoblikov',
 'evgeni_smertin': 'yevgeni_smertin',
 'evgeni_smirnov': 'yevgeni_smirnov',
 'evgeni_soskov': 'yevgeni_soskov',
 'evgeni_stanev': 'evgeny_stanev',
 'evgeni_svetlanov': 'evgeny_svetlanov',
 'evgeni_tarasov': 'yevgeni_tarasov',
 'evgeni_tarle': 'yevgeny_tarle',
 'evgeni_titov': 'yevgeni_titov',
 'evgeni_toloknov': 'yevgeni_toloknov',
 'evgeni_tsimbal': 'yevgeni_tsimbal',
 'evgeni_ukolov': 'yevgeni_ukolov',
 'evgeni_varlamov': 'yevgeni_varlamov',
 'evgeni_yaroslavtsev': 'yevgeni_yaroslavtsev',
 'evgeni_yarovenko': 'evgeny_yarovenko',
 'evgeni_yatchenko': 'yevgeni_yatchenko',
 'evgeni_yefremov': 'yevgeni_yefremov',
 'evgeni_yevseev': 'yevgeni_yevseyev',
 'evgeni_yevseyev': 'yevgeni_yevseyev',
 'evgeni_yevstigneyev': 'yevgeniy_yevstigneyev',
 'evgeni_zababakhin': 'yevgeny_zababakhin',
 'evgeni_zaitsev': 'zaytsev',
 'evgeni_zakharchenko': 'yevgeni_zakharchenko',
 'evgeni_zaytsev': 'zaytsev',
 'evgeni_zezin': 'yevgeni_zezin',
 'evgeni_zhigaev': 'yevgeni_zhigayev',
 'evgeni_zhigayev': 'yevgeni_zhigayev',
 'evgeni_zhikharev': 'yevgeni_zhikharev',
 'evgeni_zhukov': 'yevgeni_zhukov',
 'evgeni_zimin': 'yevgeni_zimin',
 'evgeni_zinovyev': 'yevgeni_zinovyev',
 'evgeni_zuev': 'yawhen_zuew',
 'evgeni_zuyev': 'yawhen_zuew',
 'evgenia_albats': 'yevgenia_albats',
 'evgenia_chernycheva': 'evgenia_chernisheva',
 'evgenia_chernysheva': 'evgenia_chernisheva',
 'evgenia_chernyshova': 'evgenia_chernisheva',
 'evgenia_ginzburg': 'yevgenia_ginzburg',
 'evgenia_kanaeva': 'yevgeniya_kanayeva',
 'evgenia_lamonova': 'yevgeniya_lamonova',
 'evgenia_medvedeva-abruzova': 'yevgeniya_medvedeva-arbuzova',
 'evgenia_medvedeva-arbuzova': 'yevgeniya_medvedeva-arbuzova',
 'evgenia_shapovalova': 'yevgeniya_shapovalova',
 'evgenii_bauer': 'yevgeni_bauer',
 'evgenii_dynkin': 'eugene_dynkin',
 'evgenii_evtushenko': 'yevgeny_yevtushenko',
 'evgenii_lifshitz': 'evgeny_lifshitz',
 'evgenii_lovchev': 'evgeny_lovchev',
 'evgenii_mravinskii': 'evgeny_mravinsky',
 'evgenii_onegin': 'eugene_onegin',
 'evgenii_popov': 'yevgeni_popov',
 'evgenii_preobrazhensky': 'yevgeni_preobrazhensky',
 'evgenii_svetlanov': 'evgeny_svetlanov',
 'evgenij_agrest': 'evgeny_agrest',
 'evgenij_beljajev': 'yevgeny_belyayev',
 'evgenij_redkin': 'eugeni_redkine',
 'evgenij_sjvarts': 'evgeny_shvarts',
 'evgenio_papadopoulos': 'evgenios_papadopoulos',
 'evgenios_evgenidis': 'eugenios_eugenidis',
 'evgeniy_ageev': 'yevgeni_ageyev',
 'evgeniy_ageyev': 'yevgeni_ageyev',
 'evgeniy_aydamirov': 'evgeny_aydamirov',
 'evgeniy_babich': 'yevgeny_babich',
 'evgeniy_baranov': 'yevgeni_baranov',
 'evgeniy_barsukov': 'yawhen_barsukow',
 'evgeniy_belashov': 'yevgeni_belashov',
 'evgeniy_bosilkov': 'eugene_bossilkov',
 'evgeniy_branovitski': 'yawhen_branavitski',
 'evgeniy_branovitskiy': 'yawhen_branavitski',
 'evgeniy_branovitsky': 'yawhen_branavitski',
 'evgeniy_chernyshev': 'yevgeni_chernyshev',
 'evgeniy_chernyshov': 'yevgeni_chernyshov',
 'evgeniy_chertanovskiy': 'yevgeny_chertovsky',
 'evgeniy_chertovsky': 'yevgeny_chertovsky',
 'evgeniy_chupin': 'yevgeni_chupin',
 'evgeniy_dementiev': 'yevgeny_dementyev',
 'evgeniy_derusov': 'yevgeni_derusov',
 'evgeniy_dukhnov': 'yevgeni_dukhnov',
 'evgeniy_durnev': 'yevgeni_durnev',
 'evgeniy_dyachkov': 'yevgeni_dyachkov',
 'evgeniy_evseev': 'yevgeni_yevseyev',
 'evgeniy_evseyev': 'yevgeni_yevseyev',
 'evgeniy_falkovski': 'yevgeni_falkovskiy',
 'evgeniy_falkovskiy': 'yevgeni_falkovskiy',
 'evgeniy_falkovsky': 'yevgeni_falkovskiy',
 'evgeniy_frolov': 'yevgeni_frolov',
 'evgeniy_garagulya': 'yevgeni_garagulya',
 'evgeniy_gavryuk': 'yevgeni_gavryuk',
 'evgeniy_gogol': 'yevgeni_gogol',
 'evgeniy_gorodov': 'yevgeni_gorodov',
 'evgeniy_izvekov': 'yevgeni_izvekov',
 'evgeniy_kachan': 'yevgeni_kachan',
 'evgeniy_kaleshin': 'yevgeni_kaleshin',
 'evgeniy_kapov': 'yawhen_kapaw',
 'evgeniy_karev': 'yevgeni_karev',
 'evgeniy_kashentsev': 'yevgeni_kashentsev',
 'evgeniy_kharlanov': 'yevgeni_kharlanov',
 'evgeniy_khokhlov': 'yevgeni_khokhlov',
 'evgeniy_khudobko': 'yevgeni_khudobko',
 'evgeniy_klimov': 'yevgeni_klimov',
 'evgeniy_kobozev': 'yevgeni_kobozev',
 'evgeniy_konovalov': 'yevgeni_konovalov',
 'evgeniy_konyukhov': 'yevgeni_konyukhov',
 'evgeniy_kornilov': 'yevgeni_kornilov',
 'evgeniy_kornyukhin': 'yevgeni_kornyukhin',
 'evgeniy_korolev': 'yevgeni_korolyov',
 'evgeniy_korolyov': 'yevgeni_korolyov',
 'evgeniy_korotaev': 'yevgeni_korotayev',
 'evgeniy_korotayev': 'yevgeni_korotayev',
 'evgeniy_krutov': 'yevgeni_krutov',
 'evgeniy_kryukov': 'yevgeni_kryukov',
 'evgeniy_kushnarev': 'yevhen_kushnaryov',
 'evgeniy_kushnaryov': 'yevhen_kushnaryov',
 'evgeniy_kuzevanov': 'yevgeni_kuzevanov',
 'evgeniy_kuznetsov': 'yevgeni_kuznetsov',
 'evgeniy_lagunov': 'yevgeny_lagunov',
 'evgeniy_landyrev': 'yevgeni_landyrev',
 'evgeniy_levchenko': 'yevhen_levchenko',
 'evgeniy_linev': 'yawhen_linyow',
 'evgeniy_linyov': 'yawhen_linyow',
 'evgeniy_lisitsyn': 'yevhen_lysytsyn',
 'evgeniy_losev': 'yevgeni_losev',
 'evgeniy_loshankov': 'yawhen_lashankow',
 'evgeniy_lukanenko': 'yevgeny_lukyanenko',
 'evgeniy_lukyanenko': 'yevgeny_lukyanenko',
 'evgeniy_malakhov': 'yevgeni_malakhov',
 'evgeniy_malov': 'yevgeni_malov',
 'evgeniy_martyanov': 'yevgeni_martyanov',
 'evgeniy_maslov': 'yevgeni_maslov',
 'evgeniy_matrakhov': 'yevgeni_matrakhov',
 'evgeniy_merkitan': 'yevgeni_merkitan',
 'evgeniy_migunov': 'yevgeniy_migunov',
 'evgeniy_mikhilev': 'yevgeni_mikhilyov',
 'evgeniy_mikhilyov': 'yevgeni_mikhilyov',
 'evgeniy_mileshkin': 'yevgeni_mileshkin',
 'evgeniy_molotkov': 'yevgeni_molotkov',
 'evgeniy_morgunov': 'yevgeny_morgunov',
 'evgeniy_mukhametzyanov': 'yevgeni_mukhametzyanov',
 'evgeniy_natalich': 'yevgeni_natalich',
 'evgeniy_nosov': 'yevgeni_nosov',
 'evgeniy_odintsov': 'yevgeni_odintsov',
 'evgeniy_orlov': 'yevgeni_orlov',
 'evgeniy_osipov': 'yevgeni_osipov',
 'evgeniy_ovshinov': 'yevgeni_ovshinov',
 'evgeniy_pankov': 'yevgeni_pankov',
 'evgeniy_perevertailo': 'yevgeni_perevertailo',
 'evgeniy_pesegov': 'yevgeni_pesegov',
 'evgeniy_petrov': 'yevgeni_petrov',
 'evgeniy_pirogov': 'yevgeni_pirogov',
 'evgeniy_plotnikov': 'yevgeni_plotnikov',
 'evgeniy_pohlebaev': 'yevhen_pokhlebayev',
 'evgeniy_pokhlebaev': 'yevhen_pokhlebayev',
 'evgeniy_polyakov': 'yevgeni_viktorovich_polyakov',
 'evgeniy_popov': 'yevgeni_popov',
 'evgeniy_pronin': 'yevgeni_pronin',
 'evgeniy_rodin': 'yevgeni_rodin',
 'evgeniy_rudakov': 'yevhen_rudakov',
 'evgeniy_safonov': 'yevgeni_safonov',
 'evgeniy_sakharov': 'yevgeni_sakharov',
 'evgeniy_saprykin': 'yevgeni_saprykin',
 'evgeniy_saveliev': 'wikimapia',
 'evgeniy_savostyanov': 'yawhen_savastsyanaw',
 'evgeniy_shakhov': 'yevhen_shakhov',
 'evgeniy_shamrin': 'yevgeni_shamrin',
 'evgeniy_shelyutov': 'yevgeni_shelyutov',
 'evgeniy_shishkin': 'yevgeni_shishkin',
 'evgeniy_shkilov': 'yevgeni_shkilov',
 'evgeniy_shlyakov': 'yevgeni_shlyakov',
 'evgeniy_shpedt': 'yevgeni_shpedt',
 'evgeniy_shvarts': 'evgeny_shvarts',
 'evgeniy_shvoren': 'yevgeni_shvoren',
 'evgeniy_skoblikov': 'yevgeni_skoblikov',
 'evgeniy_smertin': 'yevgeni_smertin',
 'evgeniy_smirnov': 'yevgeni_smirnov',
 'evgeniy_soskov': 'yevgeni_soskov',
 'evgeniy_sviridov': 'evgeni_sviridov',
 'evgeniy_tarasov': 'yevgeni_tarasov',
 'evgeniy_titov': 'yevgeni_titov',
 'evgeniy_toloknov': 'yevgeni_toloknov',
 'evgeniy_tsimbal': 'yevgeni_tsimbal',
 'evgeniy_ukolov': 'yevgeni_ukolov',
 'evgeniy_vuchetich': 'yevgeny_vuchetich',
 'evgeniy_yaroslavtsev': 'yevgeni_yaroslavtsev',
 'evgeniy_yefremov': 'yevgeni_yefremov',
 'evgeniy_yevseev': 'yevgeni_yevseyev',
 'evgeniy_yevseyev': 'yevgeni_yevseyev',
 'evgeniy_yevstigneev': 'yevgeniy_yevstigneyev',
 'evgeniy_yevstigneyev': 'yevgeniy_yevstigneyev',
 'evgeniy_zababakhin': 'yevgeny_zababakhin',
 'evgeniy_zaitsev': 'zaytsev',
 'evgeniy_zakharchenko': 'yevgeni_zakharchenko',
 'evgeniy_zaytsev': 'zaytsev',
 'evgeniy_zezin': 'yevgeni_zezin',
 'evgeniy_zhigaev': 'yevgeni_zhigayev',
 'evgeniy_zhigayev': 'yevgeni_zhigayev',
 'evgeniy_zhikharev': 'yevgeni_zhikharev',
 'evgeniy_zhukov': 'yevgeni_zhukov',
 'evgeniy_zinovyev': 'yevgeni_zinovyev',
 'evgeniy_zuev': 'yawhen_zuew',
 'evgeniy_zuyev': 'yawhen_zuew',
 'evgeniya_kanaeva': 'yevgeniya_kanayeva',
 'evgeniya_lamonova': 'yevgeniya_lamonova',
 'evgeniya_polyakova': 'yevgeniya_polyakova',
 'evgeniya_radanova': 'evgenia_radanova',
 'evgeniya_rodina': 'yevgeniya_rodina',
 'evgeniya_rudneva': 'yevgeniya_rudneva',
 'evgeniya_tulchevskaya': 'evgeniya_tulchevska',
 'evgenji_dementiev': 'yevgeny_dementyev',
 'evgeny_abalakov': 'yevgeniy_abalakov',
 'evgeny_ageev': 'yevgeni_ageyev',
 'evgeny_ageyev': 'yevgeni_ageyev',
 'evgeny_aldonin': 'evgeni_aldonin',
 'evgeny_artukhin': 'evgeny_artyukhin',
 'evgeny_baranov': 'yevgeni_baranov',
 'evgeny_barsukov': 'yawhen_barsukow',
 'evgeny_belashov': 'yevgeni_belashov',
 'evgeny_branovitski': 'yawhen_branavitski',
 'evgeny_branovitskiy': 'yawhen_branavitski',
 'evgeny_branovitsky': 'yawhen_branavitski',
 'evgeny_bushmanov': 'yevgeni_bushmanov',
 'evgeny_chernyshev': 'yevgeni_chernyshev',
 'evgeny_chernyshov': 'yevgeni_chernyshov',
 'evgeny_chichvarkin': 'yevgeny_chichvarkin',
 'evgeny_chupin': 'yevgeni_chupin',
 'evgeny_dementiev': 'yevgeny_dementyev',
 'evgeny_derusov': 'yevgeni_derusov',
 'evgeny_dolgov': 'yevgeni_dolgov',
 'evgeny_dorokhin': 'yevgeniy_dorokhin',
 'evgeny_dukhnov': 'yevgeni_dukhnov',
 'evgeny_durnev': 'yevgeni_durnev',
 'evgeny_dyachkov': 'yevgeni_dyachkov',
 'evgeny_ermenkov': 'evgenij_ermenkov',
 'evgeny_evseev': 'yevgeni_yevseyev',
 'evgeny_evseyev': 'yevgeni_yevseyev',
 'evgeny_evstushenko': 'yevgeny_yevtushenko',
 'evgeny_evtushenko': 'yevgeny_yevtushenko',
 'evgeny_falkovski': 'yevgeni_falkovskiy',
 'evgeny_falkovskiy': 'yevgeni_falkovskiy',
 'evgeny_falkovsky': 'yevgeni_falkovskiy',
 'evgeny_fedorov': 'yevgeny_fyodorov',
 'evgeny_frolov': 'yevgeni_frolov',
 'evgeny_fyodorov': 'yevgeny_fyodorov',
 'evgeny_gapon': 'yevgeni_gapon',
 'evgeny_garagulya': 'yevgeni_garagulya',
 'evgeny_gavryuk': 'yevgeni_gavryuk',
 'evgeny_gogol': 'yevgeni_gogol',
 'evgeny_gorodov': 'yevgeni_gorodov',
 'evgeny_grishkovetz': 'yevgeni_grishkovetz',
 'evgeny_izvekov': 'yevgeni_izvekov',
 'evgeny_jarovenko': 'evgeny_yarovenko',
 'evgeny_kachan': 'yevgeni_kachan',
 'evgeny_kaleshin': 'yevgeni_kaleshin',
 'evgeny_kapov': 'yawhen_kapaw',
 'evgeny_karev': 'yevgeni_karev',
 'evgeny_kashentsev': 'yevgeni_kashentsev',
 'evgeny_kharlachev': 'yevgeni_kharlachyov',
 'evgeny_kharlachyov': 'yevgeni_kharlachyov',
 'evgeny_kharlanov': 'yevgeni_kharlanov',
 'evgeny_khmaruk': 'evgheni_hmaruc',
 'evgeny_khokhlov': 'yevgeni_khokhlov',
 'evgeny_khudobko': 'yevgeni_khudobko',
 'evgeny_kiselyov': 'yevgeny_kiselyov',
 'evgeny_klimov': 'yevgeni_klimov',
 'evgeny_kobozev': 'yevgeni_kobozev',
 'evgeny_konovalov': 'yevgeni_konovalov',
 'evgeny_konyukhov': 'yevgeni_konyukhov',
 'evgeny_koreshkov': 'yevgeniy_koreshkov',
 'evgeny_kornilov': 'yevgeni_kornilov',
 'evgeny_kornyukhin': 'yevgeni_kornyukhin',
 'evgeny_korolyov': 'yevgeni_korolyov',
 'evgeny_korotaev': 'yevgeni_korotayev',
 'evgeny_korotayev': 'yevgeni_korotayev',
 'evgeny_korotyshkin': 'yevgeny_korotyshkin',
 'evgeny_krasnapolski': 'evgeni_krasnapolski',
 'evgeny_krasnopolsky': 'evgeni_krasnapolski',
 'evgeny_krutov': 'yevgeni_krutov',
 'evgeny_kryukov': 'yevgeni_kryukov',
 'evgeny_kucherevsky': 'yevhen_kucherevskyi',
 'evgeny_kushnarev': 'yevhen_kushnaryov',
 'evgeny_kushnaryov': 'yevhen_kushnaryov',
 'evgeny_kuzevanov': 'yevgeni_kuzevanov',
 'evgeny_kuznetsov': 'yevgeni_kuznetsov',
 'evgeny_lagunov': 'yevgeny_lagunov',
 'evgeny_landyrev': 'yevgeni_landyrev',
 'evgeny_linev': 'yawhen_linyow',
 'evgeny_linyov': 'yawhen_linyow',
 'evgeny_lisitsyn': 'yevhen_lysytsyn',
 'evgeny_losev': 'yevgeni_losev',
 'evgeny_loshankov': 'yawhen_lashankow',
 'evgeny_lukanenko': 'yevgeny_lukyanenko',
 'evgeny_lukyanenko': 'yevgeny_lukyanenko',
 'evgeny_makeev': 'yevgeni_makeyev',
 'evgeny_makeyev': 'yevgeni_makeyev',
 'evgeny_malakhov': 'yevgeni_malakhov',
 'evgeny_malkin': 'evgeni_malkin',
 'evgeny_malkov': 'yevgeni_malkov',
 'evgeny_malov': 'yevgeni_malov',
 'evgeny_martyanov': 'yevgeni_martyanov',
 'evgeny_maslov': 'yevgeni_maslov',
 'evgeny_matrakhov': 'yevgeni_matrakhov',
 'evgeny_merkitan': 'yevgeni_merkitan',
 'evgeny_migunov': 'yevgeniy_migunov',
 'evgeny_mikhilev': 'yevgeni_mikhilyov',
 'evgeny_mikhilyov': 'yevgeni_mikhilyov',
 'evgeny_mileshkin': 'yevgeni_mileshkin',
 'evgeny_molotkov': 'yevgeni_molotkov',
 'evgeny_morgunov': 'yevgeny_morgunov',
 'evgeny_mukhametzyanov': 'yevgeni_mukhametzyanov',
 'evgeny_nabokov': 'evgeni_nabokov',
 'evgeny_najer': 'evgeniy_najer',
 'evgeny_natalich': 'yevgeni_natalich',
 'evgeny_nosov': 'yevgeni_nosov',
 'evgeny_odintsov': 'yevgeni_odintsov',
 'evgeny_onegin': 'eugene_onegin',
 'evgeny_orlov': 'yevgeni_orlov',
 'evgeny_osipov': 'yevgeni_osipov',
 'evgeny_ovshinov': 'yevgeni_ovshinov',
 'evgeny_pankov': 'yevgeni_pankov',
 'evgeny_paschukanis': 'evgeny_pashukanis',
 'evgeny_pcholov': 'evgeny_pchelov',
 'evgeny_perevertailo': 'yevgeni_perevertailo',
 'evgeny_pesegov': 'yevgeni_pesegov',
 'evgeny_petrov': 'yevgeni_petrov',
 'evgeny_pirogov': 'yevgeni_pirogov',
 'evgeny_pleschenko': 'evgeni_plushenko',
 'evgeny_pleshenko': 'evgeni_plushenko',
 'evgeny_pliuchenko': 'evgeni_plushenko',
 'evgeny_pliuta': 'evgeni_pliuta',
 'evgeny_plotnikov': 'yevgeni_plotnikov',
 'evgeny_pluschenko': 'evgeni_plushenko',
 'evgeny_plushenko': 'evgeni_plushenko',
 'evgeny_podkletnov': 'eugene_podkletnov',
 'evgeny_polyakov': 'yevgeni_viktorovich_polyakov',
 'evgeny_pomazan': 'yevgeny_pomazan',
 'evgeny_popov': 'yevgeni_popov',
 'evgeny_postnikov': 'yevgeny_postnikov',
 'evgeny_preobrazhensky': 'yevgeni_preobrazhensky',
 'evgeny_primakov': 'yevgeny_primakov',
 'evgeny_pronin': 'yevgeni_pronin',
 'evgeny_rein': 'yevgeny_rein',
 'evgeny_rodin': 'yevgeni_rodin',
 'evgeny_rodionov': 'yevgeny_rodionov',
 'evgeny_romanov': 'evgenyi_romanov',
 'evgeny_rozvan': 'eugen_rozvan',
 'evgeny_rudakov': 'yevhen_rudakov',
 'evgeny_ryabchikov': 'evgeni_ryabchikov',
 'evgeny_safonov': 'yevgeni_safonov',
 'evgeny_sakharov': 'yevgeni_sakharov',
 'evgeny_samoilov': 'yevgeny_samoylov',
 'evgeny_saprykin': 'yevgeni_saprykin',
 'evgeny_savostyanov': 'yawhen_savastsyanaw',
 'evgeny_shakhov': 'yevhen_shakhov',
 'evgeny_shamrin': 'yevgeni_shamrin',
 'evgeny_shelyutov': 'yevgeni_shelyutov',
 'evgeny_shipitsin': 'yevgeni_shipitsin',
 'evgeny_shishkin': 'yevgeni_shishkin',
 'evgeny_shkilov': 'yevgeni_shkilov',
 'evgeny_shlyakov': 'yevgeni_shlyakov',
 'evgeny_shuklin': 'jevgenij_shuklin',
 'evgeny_shvoren': 'yevgeni_shvoren',
 'evgeny_sidorov': 'yevgeni_sidorov',
 'evgeny_skoblikov': 'yevgeni_skoblikov',
 'evgeny_smertin': 'yevgeni_smertin',
 'evgeny_smirnov': 'yevgeni_smirnov',
 'evgeny_soskov': 'yevgeni_soskov',
 'evgeny_striganov': 'evgeni_striganov',
 'evgeny_sviridov': 'evgeni_sviridov',
 'evgeny_tarasov': 'yevgeni_tarasov',
 'evgeny_tarle': 'yevgeny_tarle',
 'evgeny_titov': 'yevgeni_titov',
 'evgeny_toloknov': 'yevgeni_toloknov',
 'evgeny_trefilov': 'yevgeni_trefilov',
 'evgeny_tsimbal': 'yevgeni_tsimbal',
 'evgeny_tuchkov': 'yevgeny_tuchkov',
 'evgeny_ukolov': 'yevgeni_ukolov',
 'evgeny_vakhtangov': 'yevgeny_vakhtangov',
 'evgeny_varlamov': 'yevgeni_varlamov',
 'evgeny_vasiukov': 'evgeni_vasiukov',
 'evgeny_vuchetich': 'yevgeny_vuchetich',
 'evgeny_yaroslavtsev': 'yevgeni_yaroslavtsev',
 'evgeny_yefremov': 'yevgeni_yefremov',
 'evgeny_yevseev': 'yevgeni_yevseyev',
 'evgeny_yevseyev': 'yevgeni_yevseyev',
 'evgeny_zaitsev': 'zaytsev',
 'evgeny_zakharchenko': 'yevgeni_zakharchenko',
 'evgeny_zamiatin': 'yevgeny_zamyatin',
 'evgeny_zamyatin': 'yevgeny_zamyatin',
 'evgeny_zavoisky': 'yevgeny_zavoisky',
 'evgeny_zaytsev': 'zaytsev',
 'evgeny_zezin': 'yevgeni_zezin',
 'evgeny_zhigaev': 'yevgeni_zhigayev',
 'evgeny_zhigayev': 'yevgeni_zhigayev',
 'evgeny_zhikharev': 'yevgeni_zhikharev',
 'evgeny_zhukov': 'yevgeni_zhukov',
 'evgeny_zinovyev': 'yevgeni_zinovyev',
 'evgeny_zuev': 'yawhen_zuew',
 'evgeny_zuyev': 'yawhen_zuew',
 'evgenya_artamonova': 'yevgeniya_artamonova',
 'evgenyi_krasnopolski': 'evgeni_krasnapolski',
 'evgheni_matiughin': 'yevgeni_matyugin',
 'evghenii_hmaruc': 'evgheni_hmaruc',
 'evgniy_platov': 'evgeny_platov',
 'evgraf_fedorov': 'yevgraf_fyodorov',
 'evguani_stanev': 'evgeny_stanev',
 'evgueni_borounov': 'evgeni_borounov',
 'evgueni_chazov': 'yevgeniy_chazov',
 'evgueni_menishov': 'evgueny_menishov',
 'evgueni_pokhlebaev': 'yevhen_pokhlebayev',
 'evgueni_sladkov': 'evgeniy_sladkov',
 'evguenia_artamonova': 'yevgeniya_artamonova',
 'evgueny_pokhlebaev': 'yevhen_pokhlebayev',
 'evgueny_zamyatin': 'yevgeny_zamyatin',
 'evh_kenealy': 'edward_vaughan_hyde_kenealy',
 'evhen_braslavets': 'yevhen_braslavets',
 'evhen_rudakov': 'yevhen_rudakov',
 'evhen_selezniov': 'yevhen_seleznyov',
 'evhen_seleznyov': 'yevhen_seleznyov',
 'evhen_yevseyev': 'yevhen_yevseyev',
 'evi_adam': 'evangelia_adam',
 'evi_sachenbacher': 'evi_sachenbacher-stehle',
 'evi_tsamoglou': 'evdokia_tsamoglou',
 'evian_affinity': 'evian',
 'evidence-based_healthcare': 'evidence-based_medicine',
 'evidence-based_treatment': 'evidence-based_practice',
 'evidence_base': 'evidence-based_medicine',
 'evidence_based': 'evidence-based_medicine',
 'evidence_continuity': 'chain_of_custody',
 'evidence_technician': 'crime_lab',
 'evidential_mood': 'realis_mood',
 'evidential_suffix': 'evidentiality',
 'evidentiary_burden': 'burden_of_proof',
 'evidentiary_hearing': 'preliminary_hearing',
 'evie_bicker': 'eve_bicker',
 'evie_harris': 'jack_plotnick',
 'evie_tornquist': 'evie_tornquist-karlsson',
 'evie_tornquist-karllson': 'evie_tornquist-karlsson',
 'evigeny_shpedt': 'yevgeni_shpedt',
 'evil_9': 'evil_nine',
 'evil_albino': 'albinism_in_popular_culture',
 'evil_albinos': 'albinism_in_popular_culture',
 'evil_angels': 'evil_angel',
 'evil_axis': 'axis_of_evil',
 'evil_bert': 'bert_is_evil',
 'evil_bible': 'bible_errata',
 'evil_dave': 'evil_dave_letterman',
 'evil_dead': 'the_evil_dead',
 'evil_demon': 'evil_daemon',
 'evil_disco': 'static-x',
 'evil_doer': 'evil',
 'evil_doers': 'evil',
 'evil_doing': 'evil',
 'evil_eight': 'ivy_league',
 'evil_fingers': 'sign_of_the_horns',
 'evil_forest': 'the_evil_forest',
 'evil_genious': 'evil_daemon',
 'evil_grimace': 'mcdonaldland',
 'evil_homer': 'whacking_day',
 'evil_incarnate': 'christian_demonology',
 'evil_ink': 'evil_ink_comics',
 'evil_islands': 'evil_islands:_curse_of_the_lost_soul',
 'evil_jared': 'jared_hasselhoff',
 'evil_kinevil': 'evel_knievel',
 'evil_kneaval': 'evel_knievel',
 'evil_kneival': 'evel_knievel',
 'evil_kneivel': 'evel_knievel',
 'evil_knievel': 'evel_knievel',
 'evil_knivel': 'evel_knievel',
 'evil_laughter': 'evil_laugh',
 'evil_lin': 'evil-lyn',
 'evil_lyn': 'evil-lyn',
 'evil_lynn': 'evil-lyn',
 'evil_mastermind': 'villain',
 'evil_merodach': 'amel-marduk',
 'evil_meteorbs': 'rock_people',
 'evil_mind': 'the_clairvoyant',
 'evil_otto': 'berzerk',
 'evil_overlord': 'evil_overlord_list',
 'evil_paige': 'paige_matthews',
 'evil_people': 'evil',
 'evil_phoebe': 'phoebe_halliwell',
 'evil_rabbit': 'run_come_save_me',
 'evil_scientist': 'mad_scientist',
 'evil_speak': 'evilspeak',
 'evil_speakers': 'alien_lanes',
 'evil_spirit': 'demon',
 'evil_spirits': 'demon',
 'evil_spongebob': 'spongebob_squarepants',
 'evil_superman': 'superman_iii',
 'evil_touch': 'the_evil_touch',
 'evil_trout': 'forumwarz',
 'evil_twins': 'evil_twin',
 'evil_walks': 'for_those_about_to_rock_we_salute_you',
 'evilard_be': 'evilard',
 'evilive_ii': 'evillive_ii',
 'evin_law': 'loi_evin',
 'evinos_river': 'evinos',
 'evionnaz_vs': 'evionnaz',
 'eviota_sigillata': 'seven-figure_pygmy_goby',
 'evis_mykolaiv': 'mfc_mykolaiv',
 'evisa_pinkeri': 'atethmia_pinkeri',
 'evistias_acutirostris': 'striped_boarfish',
 'evisu_jeans': 'evisu',
 'evita_bezuidenhout': 'pieter-dirk_uys',
 'evitar_banai': 'eviatar_banai',
 'evitative_case': 'aversive_case',
 'evk_sampath': 'e._v._k._sampath',
 'evks_elangovan': 'e._v._k._s._elangovan',
 'evlogy_georgievski': 'evlogy_georgievsky',
 'evn_ag': 'evn_group',
 'evno_azef': 'yevno_azef',
 'evny_azev': 'yevno_azef',
 'evo:phase_one': 'evo:_phase_one',
 'evo_deconcini': 'evo_anton_deconcini',
 'evo_devo': 'evolutionary_developmental_biology',
 'evochron:_alliance': 'evochron_alliance',
 'evochron:_renegades': 'evochron_renegades',
 'evodiopanax_malayanus': 'gamblea_malayana',
 'evodkia_mekshilo': 'yevdokiya_mekshilo',
 'evoked_potentials': 'evoked_potential',
 'evoked_response': 'evoked_potential',
 'evolt_e-410': 'olympus_e-410',
 'evolt_e-510': 'olympus_e-510',
 'evolta_batteries': 'evolta',
 'evolta_battery': 'evolta',
 'evolution-data_only': 'evolution-data_optimized',
 'evolution_107.9': 'cfml-fm',
 'evolution_1079': 'cfml-fm',
 'evolution_2': 'evolution_2:_far_off_promise',
 'evolution_candylo': 'tin_yin_leun',
 'evolution_deceit': 'adnan_oktar',
 'evolution_education': 'creation_and_evolution_in_public_education',
 'evolution_evidence': 'evidence_of_common_descent',
 'evolution_fest': 'evolution_festival',
 'evolution_gt': 'corvette_evolution_gt',
 'evolution_issues': 'current_research_in_evolutionary_biology',
 'evolution_locomotive': 'ge_evolution_series',
 'evolution_objections': 'objections_to_evolution',
 'evolution_operator': 'time_evolution',
 'evolution_series': 'ge_evolution_series',
 'evolution_strategies': 'evolution_strategy',
 'evolution_theology': 'michael_dowd',
 'evolution_theory': 'evolution',
 'evolution_weekend': 'evolution_sunday',
 'evolution_x': 'evolution-x',
 'evolutionary_algorithms': 'evolutionary_algorithm',
 'evolutionary_approach': 'iterative_and_incremental_development',
 'evolutionary_biochemistry': 'biochemistry',
 'evolutionary_biological': 'evolutionary_biology',
 'evolutionary_biologist': 'evolutionary_biology',
 'evolutionary_biologists': 'evolutionary_biology',
 'evolutionary_capacitor': 'evolutionary_capacitance',
 'evolutionary_clock': 'molecular_clock',
 'evolutionary_computing': 'evolutionary_computation',
 'evolutionary_conflict': 'evolutionary_arms_race',
 'evolutionary_creation': 'theistic_evolution',
 'evolutionary_creationism': 'theistic_evolution',
 'evolutionary_creationist': 'theistic_evolution',
 'evolutionary_creationists': 'theistic_evolution',
 'evolutionary_development': 'evolutionary_developmental_biology',
 'evolutionary_divergence': 'speciation',
 'evolutionary_ethic': 'evolutionary_ethics',
 'evolutionary_materialist': 'materialism',
 'evolutionary_materialists': 'materialism',
 'evolutionary_methods': 'evolutionary_algorithm',
 'evolutionary_model': 'sociocultural_evolution',
 'evolutionary_nutrition': 'evolutionary_medicine',
 'evolutionary_operations': 'evop',
 'evolutionary_program': 'evolutionary_programming',
 'evolutionary_progress': 'largest-scale_trends_in_evolution',
 'evolutionary_prototyping': 'software_prototyping',
 'evolutionary_psychologist': 'evolutionary_psychology',
 'evolutionary_relay': 'convergent_evolution',
 'evolutionary_relic': 'vestigiality',
 'evolutionary_self-organisation': 'evolution_of_complexity',
 'evolutionary_self-organization': 'evolution_of_complexity',
 'evolutionary_socialism': 'reformism',
 'evolutionary_sociology': 'sociocultural_evolution',
 'evolutionary_synthesis': 'modern_evolutionary_synthesis',
 'evolutionary_systematics': 'evolutionary_taxonomy',
 'evolutionary_systematist': 'evolutionary_taxonomy',
 'evolutionary_theorist': 'evolution',
 'evolutionary_theory': 'modern_evolutionary_synthesis',
 'evolutionary_thought': 'history_of_evolutionary_thought',
 'evolutionary_timeline': 'timeline_of_evolution',
 'evolutionary_tree': 'phylogenetic_tree',
 'evolutionary_tree/animalia': 'animal',
 'evolutionary_tree/chordata': 'chordate',
 'evolutionary_trees': 'phylogenetic_tree',
 'evolutionary_war': 'the_evolutionary_war',
 'evolutionary_wars': 'the_evolutionary_war',
 'evolutive_pressure': 'natural_selection',
 'evolved_searam': 'rim-116_rolling_airframe_missile',
 'evolving_algebras': 'abstract_state_machines',
 'evolving_systems': 'emergence',
 'evon_vogt': 'evon_z._vogt',
 'evonik_steag': 'evonik_industries',
 'evonne_cawley': 'evonne_goolagong',
 'evonne_goolagong-cawley': 'evonne_goolagong',
 'evoron_lake': 'lake_evoron',
 'evorra_language': 'purari_language',
 'evpatoria_report': 'the_evpatoria_report',
 'evrardus_yprensis': 'everard_of_ypres',
 'evrenos_bey': 'gazi_evrenos',
 'evrett_railroad': 'everett_railroad',
 'evripidis_mpakirtzis': 'evripidis_bakirtzis',
 'evripidis_stilianidis': 'evripidis_stylianidis',
 'evrofinance_mosnarbank': 'evrofinance',
 'evrofinans_mosnarbank': 'evrofinance',
 'evropsti_demokrate': 'snk_european_democrats',
 'evros_river': 'maritsa',
 'evrotas_river': 'eurotas_river',
 'evrytania_prefecture': 'evrytania',
 'evstafi_class': 'evstafi_class_battleship',
 'evstati_mtskheteli': 'eustathius_of_mtskheta',
 'evstigney_fomin': 'yevstigney_fomin',
 'evv_eindhoven': 'fc_eindhoven',
 'evv_satyanarayana': 'e_v_v_satyanarayana',
 'evvoia_prefecture': 'euboea',
 'evvoikos_kolpos': 'gulf_of_euboea',
 'evvy_awards': 'emerson_college',
 'evy_goffin': 'evi_goffin',
 'evyatar_banai': 'eviatar_banai',
 'evyatar_banay': 'eviatar_banai',
 'evyatar_baruchian': 'evyatar_bruchyan'}
        