
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ex = {'ex-arzobispado_stone': 'stone_of_motecuhzoma_i',
 'ex-centris_complex': 'excentris',
 'ex-communist_countries': 'eastern_bloc',
 'ex-cub_factor': 'ex-cubs_factor',
 'ex-gay_ministry': 'ex-gay',
 'ex-gay_movement': 'ex-gay',
 'ex-im_bank': 'export-import_bank_of_the_united_states',
 'ex-officio_member': 'ex_officio_member',
 'ex-parte_quirin': 'ex_parte_quirin',
 'ex-party_judgement': 'ex_parte',
 'ex-post_facto': 'ex_post_facto_law',
 'ex-private_x': 'a._m._burrage',
 'ex-service_organisations': 'ex-service_organisation',
 'ex-student_association': 'alumni_association',
 'ex-swami_x': 'swami_x',
 'ex-yu_music': 'popular_music_in_the_socialist_federal_republic_of_yugoslavia',
 'ex-yugoslav_states': 'socialist_federal_republic_of_yugoslavia',
 'ex-yugoslavian_countries': 'socialist_federal_republic_of_yugoslavia',
 'ex._r.': 'exodus_rabbah',
 'ex_171': 'extended_range_guided_munition',
 'ex_27': 'cmg-1',
 'ex_ante': 'ex-ante',
 'ex_college': 'experimental_college',
 'ex_dividend': 'ex-dividend_date',
 'ex_eventu': 'postdiction',
 'ex_factor': 'x_factor',
 'ex_gay': 'ex-gay',
 'ex_girl': 'ex-girl',
 'ex_hya': 'ex_hydrae',
 'ex_juris': 'service_ex_juris',
 'ex_machina': 'appleseed_ex_machina',
 'ex_mark': 'x_mark',
 'ex_mormon': 'ex-mormon',
 'ex_nihlo': 'ex_nihilo',
 'ex_or': 'exclusive_or',
 'ex_p': 'ex_parte',
 'ex_plumber': 'ex-plumber',
 'ex_ponto': 'epistulae_ex_ponto',
 'ex_rel.': 'ex_rel',
 'ex_relatione': 'ex_rel',
 'ex_situ': 'ex-situ_conservation',
 'ex_voto': 'ex-voto',
 'exa_fm': 'mvs_radio',
 'exact_form': 'closed_and_exact_differential_forms',
 'exact_rhyme': 'perfect_rhyme',
 'exact_rhymes': 'perfect_rhyme',
 'exact_rhyming': 'perfect_rhyme',
 'exact_sciences': 'exact_science',
 'exact_sequences': 'exact_sequence',
 'exact_solutions': 'exact_solutions_in_general_relativity',
 'exactly_different': 'davetta_sherwood',
 'exactly_one': 'uniqueness_quantification',
 'exactly_solvable': 'integrable_system',
 'exacto_knife': 'x-acto',
 'exalted_cyclops': 'ku_klux_klan',
 'exalted_one': 'brigid',
 'exam_board': 'examination_board',
 'exam_boards': 'examination_board',
 'exam_gown': 'hospital_gown',
 'exam_preparation': 'test_preparation',
 'exam_school': 'magnet_school',
 'exam_schools': 'examination_schools',
 'exam_stress': 'test_anxiety',
 'exam_system': 'newtype',
 'examination_gloves': 'medical_glove',
 'examination_school': 'magnet_school',
 'examining_board': 'examination_board',
 'examining_boards': 'examination_board',
 'examining_division': 'grant_procedure_before_the_european_patent_office',
 'examining_judge': 'inquisitorial_system',
 'example_text': 'filler_text',
 'exanthem_subitum': 'exanthema_subitum',
 'exanthum_subitum': 'exanthema_subitum',
 'exapno_mapcase': 'harpo_marx',
 'exaugustus_boiannes': 'exaugustus_boioannes',
 'exbury_garden': 'exbury_gardens',
 'exc._mouscron': 'r.e._mouscron',
 'excalfactoria_chinensis': 'asian_blue_quail',
 'excaliber_hotel': 'excalibur_hotel_and_casino',
 'excalibur_excalibur': 'beechcraft_twin_bonanza',
 'excalibur_hotel': 'excalibur_hotel_and_casino',
 'excalibur_queenaire': 'beechcraft_queen_air',
 'excapsa_software': 'tokwiro_enterprises',
 'excavating_machine': 'excavator',
 'excavatio_rectovesicalis': 'rectovesical_excavation',
 'excavatio_vesiocuterina': 'vesicouterine_excavation',
 'excel_2003': 'microsoft_excel',
 'excel_2004': 'office_2004_for_mac',
 'excel_2007': 'microsoft_excel',
 'excel_2008': 'microsoft_office_2008_for_mac',
 'excel_airways': 'xl_airways_uk',
 'excel_arena': 'excel_london',
 'excel_centre': 'excel_london',
 'excel_coaches': 'tellings-golden_miller',
 'excel_distribution': 'excel_entertainment_group',
 'excel_energy': 'xcel_energy',
 'excel_entertainment.': 'excel_entertainment_pvt._ltd.',
 'excel_enterterment': 'excel_entertainment_pvt._ltd.',
 'excel_records': 'philadelphia_international_records',
 'excel_spreadsheet': 'microsoft_excel',
 'excel_telecom': 'excel_communications',
 'excel_vba': 'microsoft_excel',
 'excel_viewer': 'microsoft_excel_viewer',
 'excellent_architecture': 'exa',
 'excellent_majesty': 'most_excellent_majesty',
 'excellent_scheme': 'excellent_ring',
 'excelsior-class_ships': 'excelsior_class_starship',
 'excelsior-class_starship': 'excelsior_class_starship',
 'excelsior_isd': 'excelsior_independent_school_district',
 'excelsior_mill': 'dupre_excelsior_mill',
 'excelsior_moeskroen': 'r.e._mouscron',
 'excelsior_mouscron': 'r.e._mouscron',
 'excelsior_project': 'project_excelsior',
 'excelsior_records': 'excelsior_recordings',
 'excelsior_reserve': 'bidjigal_reserve',
 'excelsior_rotterdam': 'sbv_excelsior',
 'excelsior_roubaix': 'excelsior_ac_roubaix',
 'excentral_triangle': 'incircle_and_excircles_of_a_triangle',
 'except_for': 'exception',
 'excepted_matter': 'reserved_matters',
 'excepted_matters': 'reserved_matters',
 'exception_condition': 'exception_handling',
 'exception_culturelle': 'cultural_exception',
 'exception_handler': 'exception_handling',
 'exception_safety': 'exception_handling',
 'exception_wrapping': 'exception_chaining',
 'exceptional_group': 'simple_lie_group',
 'exceptional_groups': 'simple_lie_group',
 'exceptional_locus': 'exceptional_divisor',
 'exceptionally_courageous': 'priam',
 'excercise_allergy': 'exercise_urticaria',
 'excerpta_medica': 'embase',
 'excess-profits_tax': 'excess_profits_tax',
 'excess_3': 'excess-3',
 'excess_burden': 'deadweight_loss',
 'excess_capacity': 'capacity_utilization',
 'excess_energy': 'mass_excess',
 'excess_flood': 'internet_relay_chat_flood',
 'excess_fluid': 'hypervolemia',
 'excess_heat': 'cold_fusion',
 'excess_kurtosis': 'kurtosis',
 'excess_n': 'offset_binary',
 'excess_profit': 'abnormal_profit',
 'excess_profits': 'abnormal_profit',
 'excess_reserve': 'excess_reserves',
 'excess_returns': 'abnormal_return',
 'excessive_case': 'exessive_case',
 'excessive_force': 'police_brutality',
 'excessive_hunger': 'polyphagia',
 'excessive_inventory': 'excess_inventory',
 'excessive_lighting': 'light_pollution',
 'excessive_number': 'abundant_number',
 'excessive_profit': 'abnormal_profit',
 'excessive_profits': 'abnormal_profit',
 'excessive_sleeping': 'hypersomnia',
 'excessive_stock': 'excess_inventory',
 'excessive_sweating': 'hyperhidrosis',
 'excessive_thirst': 'polydipsia',
 'excessive_vomiting': 'vomiting',
 'exchange-traded_commodities': 'exchange-traded_fund',
 'exchange-traded_funds': 'exchange-traded_fund',
 'exchange-traded_notes': 'exchange-traded_note',
 'exchange_2007': 'microsoft_exchange_server',
 'exchange_act': 'securities_exchange_act_of_1934',
 'exchange_algorithm': 'remez_algorithm',
 'exchange_anisotropy': 'exchange_bias',
 'exchange_betting': 'betting_exchange',
 'exchange_chess': 'bughouse_chess',
 'exchange_club': 'national_exchange_club',
 'exchange_code': 'north_american_numbering_plan',
 'exchange_control': 'foreign_exchange_controls',
 'exchange_controls': 'foreign_exchange_controls',
 'exchange_diffusion': 'antiporter',
 'exchange_energy': 'exchange_interaction',
 'exchange_forces': 'exchange_interaction',
 'exchange_infrastructure': 'sap_netweaver_process_integration',
 'exchange_lemma': 'steinitz_exchange_lemma',
 'exchange_offer': 'bond_exchange_offer',
 'exchange_particle': 'force_carrier',
 'exchange_program': 'student_exchange_program',
 'exchange_rates': 'exchange_rate',
 'exchange_ratio': 'exchange_value',
 'exchange_repulsion': 'exchange_interaction',
 'exchange_reserve': 'foreign_exchange_reserves',
 'exchange_reserves': 'foreign_exchange_reserves',
 'exchange_rule': 'structural_rule',
 'exchange_server': 'microsoft_exchange_server',
 'exchange_sort': 'bubble_sort',
 'exchange_station': 'charging_station',
 'exchange_student': 'student_exchange_program',
 'exchange_theorem': 'steinitz_exchange_lemma',
 'exchange_theory': 'social_exchange_theory',
 'exchange_trading': 'stock_exchange',
 'exchange_transfusions': 'exchange_transfusion',
 'exchangeable_battery': 'better_place',
 'exchangeable_debt': 'exchangeable_bond',
 'exchangeable_events': 'exchangeable_random_variables',
 'exchangeable_sequence': 'exchangeable_random_variables',
 'exchanging_blows': 'stand-up_fighting',
 'exchequer_court': 'exchequer_of_pleas',
 'exchequer_division': 'exchequer_of_pleas',
 'exciplex_laser': 'excimer_laser',
 'excise_duties': 'excise',
 'excise_duty': 'excise',
 'excise_man': 'tax_collector',
 'excise_office': 'inland_revenue',
 'excise_tax': 'excise',
 'excise_taxes': 'excise',
 'excisional_biopsy': 'biopsy',
 'excisive_functor': 'assembly_map',
 'excitable_media': 'excitable_medium',
 'excitation_spectrum': 'fluorescence_spectroscopy',
 'excitatory_neurotransmitter': 'neurotransmitter',
 'excitatory_synapses': 'excitatory_synapse',
 'excite_bike': 'excitebike',
 'excite_me': 'your_vice_is_a_locked_room_and_only_i_have_the_key',
 'exciteable_boy': 'excitable_boy',
 'excitebike_rider': 'excitebike',
 'excited_delerium': 'excited_delirium',
 'excited_utterances': 'excited_utterance',
 'excitement_phase': 'human_sexual_response_cycle',
 'exciting_causes': 'homeopathy',
 'exciting_hour': 'mat_mania',
 'exciting_light': 'light',
 'exciton_polariton': 'polariton',
 'excitotoxicity_cascade': 'excitotoxicity',
 'exclamation_marks': 'exclamation_mark',
 'exclamation_point': 'exclamation_mark',
 'exclamation_points': 'exclamation_mark',
 'exclamation_sign': 'exclamation_mark',
 'exclamatory_sentence': 'exclamation',
 'excludable_good': 'excludability',
 'excluded_middle': 'law_of_excluded_middle',
 'excluded_surface': 'accessible_surface_area',
 'exclusion-inclusion_principle': 'inclusion-exclusion_principle',
 'exclusion_clauses': 'exclusion_clause',
 'exclusion_crisis': 'exclusion_bill',
 'exclusion_league': 'asiatic_exclusion_league',
 'exclusion_order': 'executive_order_9066',
 'exclusion_restrictions': 'simultaneous_equations',
 'exclusion_sociale': 'social_situation_in_the_french_suburbs',
 'exclusion_zone': 'zone_of_alienation',
 'exclusionary_principle': 'exclusionary_rule',
 'exclusive_bretheren': 'exclusive_brethren',
 'exclusive_conjunction': 'logical_equality',
 'exclusive_disjunction': 'exclusive_or',
 'exclusive_films': 'hammer_film_productions',
 'exclusive_license': 'license',
 'exclusive_line': 'chromaflair',
 'exclusive_listing': 'pocket_listing',
 'exclusive_monotheism': 'monotheism',
 'exclusive_nand': 'exclusive_or',
 'exclusive_nor': 'logical_equality',
 'exclusive_rights': 'exclusive_right',
 'exclusive_tax': 'tax_rate',
 'exclusive_we': 'clusivity',
 'excoearia_sebifera': 'chinese_tallow',
 'excretory_systems': 'excretory_system',
 'exculpatory_opinion': 'patent_infringement',
 'excursion_liner': 'passenger_ship',
 'excursion_trains': 'excursion_train',
 'excusable_homicide': 'justifiable_homicide',
 'excusable_neglect': 'excusable_negligence',
 'exe_file': 'exe',
 'exe_packer': 'executable_compression',
 'exe_packers': 'executable_compression',
 'exec_162f': 'rotorway_exec_162f',
 'exec_8': 'univac_exec_8',
 'exec_i': 'univac_exec_i',
 'exec_ii': 'univac_exec_ii',
 'execration_text': 'execration_texts',
 'exectuable_binary': 'executable',
 'executable_binary': 'executable',
 'executable_code': 'subroutine',
 'executable_file': 'executable',
 'executable_format': 'object_file',
 'executable_packer': 'executable_compression',
 'executable_program': 'executable',
 'executable_type': 'object_file',
 'execute_cycle': 'instruction_cycle',
 'execution-style_killing': 'execution-style_murder',
 'execution_day': 'mass_romantic',
 'execution_rocks': 'execution_rocks_light',
 'execution_room': 'execution_chamber',
 'execution_style': 'execution-style_murder',
 'execution_sword': 'sword_of_justice',
 'execution_units': 'execution_unit',
 'executionist_movement': 'execution_movement',
 'executive_64': 'commodore_sx-64',
 'executive_agencies': 'executive_agency',
 'executive_agreement': 'foreign_policy_of_the_united_states',
 'executive_agreements': 'foreign_policy_of_the_united_states',
 'executive_air': 'executive_airlines',
 'executive_board': 'board_of_directors',
 'executive_box': 'luxury_box',
 'executive_boxes': 'luxury_box',
 'executive_cars': 'executive_car',
 'executive_chairman': 'chairman',
 'executive_chairperson': 'board_of_directors',
 'executive_chef': 'chef',
 'executive_class': 'business_class',
 'executive_clemency': 'pardon',
 'executive_counsel': 'executive_counsel_limited',
 'executive_department': 'united_states_federal_executive_departments',
 'executive_departments': 'united_states_federal_executive_departments',
 'executive_directive': 'national_security_and_homeland_security_presidential_directive',
 'executive_directory': 'french_directory',
 'executive_dominance': 'elective_dictatorship',
 'executive_dysfunction': 'executive_functions',
 'executive_editor': 'editor_in_chief',
 'executive_function': 'executive_functions',
 'executive_functioning': 'executive_functions',
 'executive_jet': 'business_jet',
 'executive_leasing': 'renting',
 'executive_life': 'executive_life_insurance_company',
 'executive_mansion': 'official_residence',
 'executive_mba': 'master_of_business_administration',
 'executive_national': 'executive_national_bank',
 'executive_officers': 'executive_officer',
 'executive_outcome': 'executive_outcomes',
 'executive_pay': 'executive_compensation',
 'executive_physicals': 'physical_examination',
 'executive_plaza': 'state_of_michigan_plaza',
 'executive_producers': 'executive_producer',
 'executive_recruitment': 'recruiter',
 'executive_secretary': 'secretary_general',
 'executive_software': 'diskeeper_corporation',
 'executive_suites': 'executive_suite',
 'executive_system': 'executive_functions',
 'executive_team': 'management_team',
 'executive_transvestite': 'eddie_izzard',
 'executive_two': 'executive_one',
 'executor_sedriss': 'dark_empire',
 'executory_contracts': 'executory_contract',
 'executory_interest': 'future_interest',
 'executory_interests': 'future_interest',
 'exeem_lite': 'exeem',
 'exeexecutable_binary': 'executable',
 'exegetical_theology': 'exegesis',
 'exel_plc': 'exel',
 'exellia_velifer': 'exellia',
 'exelon_corp.': 'exelon',
 'exelon_corporation': 'exelon',
 'exelon_nuclear': 'exelon',
 'exelon_pavilion': 'exelon_pavilions',
 'exemplary_damages': 'punitive_damages',
 'exemplary_literature': 'exemplum',
 'exemplary_novels': 'novelas_ejemplares',
 'exempt_charities': 'exempt_charity',
 'exempt_employee': 'fair_labor_standards_act',
 'exempt_employees': 'fair_labor_standards_act',
 'exemption_clause': 'exclusion_clause',
 'exemption_clauses': 'exclusion_clause',
 'exended_real': 'extended_real_number_line',
 'exercise-induced_urticaria': 'exercise_urticaria',
 'exercise-induced_vt': 'tachycardia',
 'exercise/physical_fitness': 'physical_exercise',
 'exercise1_records': 'exercise1_recordings',
 'exercise_1': 'exercise1_recordings',
 'exercise_allergy': 'exercise_urticaria',
 'exercise_balls': 'exercise_ball',
 'exercise_band': 'resistance_training',
 'exercise_bicycle': 'stationary_bicycle',
 'exercise_bike': 'stationary_bicycle',
 'exercise_books': 'exercise_book',
 'exercise_genetics': 'kinesiogenomics',
 'exercise_genomics': 'kinesiogenomics',
 'exercise_machines': 'exercise_machine',
 'exercise_northstar': 'counter-terrorism_in_singapore',
 'exercise_physiologist': 'exercise_physiology',
 'exercise_physiologists': 'exercise_physiology',
 'exercise_price': 'strike_price',
 'exercise_science': 'exercise_physiology',
 'exercise_test': 'cardiac_stress_test',
 'exercise_tips': 'physical_exercise',
 'exercise_trail': 'assault_course',
 'exergonic_reactions': 'exergonic_reaction',
 'exess_burden': 'excess_burden_of_taxation',
 'exeter-hampton_expressway': 'new_hampshire_route_101',
 'exeter_academy': 'phillips_exeter_academy',
 'exeter_airport': 'exeter_international_airport',
 'exeter_castle': 'rougemont_castle',
 'exeter_change': 'exeter_exchange',
 'exeter_city': 'exeter_city_f.c.',
 'exeter_freeze': 'new_hampshire_freeze',
 'exeter_hc': 'university_of_exeter_hockey_club',
 'exeter_hockey': 'university_of_exeter_hockey_club',
 'exeter_international': 'exeter_international_airport',
 'exeter_library': 'phillips_exeter_academy_library',
 'exeter_member': 'entrada_sandstone',
 'exeter_rfc': 'exeter_chiefs',
 'exeter_uni': 'university_of_exeter',
 'exeter_university': 'university_of_exeter',
 'exfoliation_dome': 'granite_dome',
 'exfoliation_joints': 'exfoliation_joint',
 'exfoliative_dermatitis': 'erythroderma',
 'exfoliative_erythroderma': 'erythroderma',
 'exfoliative_keratolysis': 'keratolysis_exfoliativa',
 'exhacienda_juriquilla': 'juriquilla',
 'exhaled_air': 'breathing',
 'exhaled_no': 'exhaled_nitric_oxide',
 'exhaust_brakes': 'exhaust_brake',
 'exhaust_data': 'digital_exhaust',
 'exhaust_diamond': 'shock_diamond',
 'exhaust_fan': 'whole-house_fan',
 'exhaust_fumes': 'exhaust_gas',
 'exhaust_gases': 'exhaust_gas',
 'exhaust_pipe': 'exhaust_system',
 'exhaust_pipes': 'exhaust_system',
 'exhaust_plume': 'exhaust_gas',
 'exhaust_systems': 'exhaust_system',
 'exhaust_tube': 'gas-filled_tube',
 'exhaust_velocity': 'specific_impulse',
 'exhausted_combination': 'exhausted_combination_doctrine',
 'exhaustive_methylation': 'hofmann_elimination',
 'exhaustive_search': 'brute-force_search',
 'exhaustive_voting': 'exhaustive_ballot',
 'exhibit_hall': 'exhibition_center',
 'exhibition_building': 'royal_exhibition_building',
 'exhibition_catalog': 'exhibition_catalogue',
 'exhibition_centre': 'exhibition_center',
 'exhibition_centres': 'exhibition_center',
 'exhibition_designers': 'exhibition_designer',
 'exhibition_event': 'exhibition_game',
 'exhibition_ground': 'brisbane_exhibition_ground',
 'exhibition_hall': 'exhibition_center',
 'exhibition_match': 'exhibition_game',
 'exhibition_season': 'exhibition_game',
 'exhibition_trails': 'museum_with_no_frontiers',
 'exhust_pipe': 'exhaust_system',
 'exide_batteries': 'exide',
 'exidy_games': 'exidy',
 'exidy_sorceror': 'exidy_sorcerer',
 'exif_extractor': 'exchangeable_image_file_format',
 'exif_reader': 'exchangeable_image_file_format',
 'exigency_council': 'expediency_discernment_council',
 'exigent_circumstance': 'exigent_circumstance_in_us_law',
 'exigent_circumstances': 'exigent_circumstance_in_us_law',
 'exile_1': 'exile_one',
 'exile_government': 'government_in_exile',
 'exile_island': 'survivor:_panama',
 'exile_scouts': 'scouts-in-exile',
 'exile_settlement': 'forced_settlements_in_the_soviet_union',
 'exile_studios': 'hollow_earth_expedition',
 'exiliboa_placata': 'exiliboa',
 'exilic_period': 'babylonian_captivity',
 'exilisciurus_concinnus': 'philippine_pygmy_squirrel',
 'exilisciurus_exilis': 'least_pygmy_squirrel',
 'exilisciurus_whiteheadi': 'tufted_pygmy_squirrel',
 'eximbills_technologies': 'china_systems',
 'exist_database': 'exist',
 'exista_hf.': 'exista',
 'existance_day': 'wedding_anniversary',
 'existence_day': 'wedding_anniversary',
 'existence_proof': 'constructive_proof',
 'existence_property': 'disjunction_and_existence_properties',
 'existence_values': 'existence_value',
 'existensial_risk': 'existential_risk',
 'existential-humanistic_psychology': 'humanistic_psychology',
 'existential-humanistic_therapy': 'humanistic_psychology',
 'existential_anxiety': 'angst',
 'existential_christianity': 'christian_existentialism',
 'existential_commitment': 'ontological_commitment',
 'existential_crises': 'existential_crisis',
 'existential_despair': 'existential_crisis',
 'existential_dread': 'angst',
 'existential_graphs': 'existential_graph',
 'existential_interpretation': 'wojciech_h._zurek',
 'existential_operator': 'existential_quantification',
 'existential_philosophy': 'existentialism',
 'existential_proof': 'constructive_proof',
 'existential_proposition': 'existential_quantification',
 'existential_psychology': 'existential_therapy',
 'existential_psychotherapy': 'existential_therapy',
 'existential_quantifier': 'existential_quantification',
 'existential_risks': 'existential_risk',
 'existential_sentence': 'existential_clause',
 'existential_sentences': 'existential_clause',
 'existential_state': 'alternating_turing_machine',
 'existential_struggle': 'meaning_of_life',
 'existential_theatre': 'existentialism',
 'existential_theology': 'christian_existentialism',
 'existential_thought': 'existentialism',
 'existential_thoughts': 'existentialism',
 'existential_threat': 'existential_risk',
 'existentialist_ethics': 'existentialism',
 'existentialist_feminism': 'feminist_existentialism',
 'existentially_closed': 'existentially_closed_model',
 'existentially_quantified': 'existential_quantification',
 'existenz_minimum': 'existensminimum',
 'existing_socialism': 'real_socialism',
 'exit_109': 'jibjab',
 'exit_13a': 'elizabeth_center',
 'exit_9': 'new_jersey',
 'exit_bag': 'suicide_bag',
 'exit_barriers': 'barriers_to_exit',
 'exit_charts': 'exit_chart',
 'exit_code': 'exit_status',
 'exit_cost': 'transaction_cost',
 'exit_counselling': 'exit_counseling',
 'exit_counsellor': 'exit_counseling',
 'exit_counselor': 'exit_counseling',
 'exit_elivs': 'exit_elvis',
 'exit_numbering': 'exit_number',
 'exit_numbers': 'exit_number',
 'exit_permit': 'one-way_permit',
 'exit_plan': 'exit_strategy',
 'exit_polling': 'exit_poll',
 'exit_polls': 'exit_poll',
 'exit_port': 'exit_pupil',
 'exit_signs': 'exit_sign',
 'exit_site': 'ribosome',
 'exit_stamp': 'passport_stamp',
 'exit_strategies': 'exit_strategy',
 'exit_time': 'hitting_time',
 'exit_wound': 'penetrating_trauma',
 'exlcusive_rate': 'tax_rate',
 'exmetjan_qasimi': 'ehmetjan_qasim',
 'exmoor_forest': 'exmoor',
 'exmoor_singers': 'exmoor_singers_of_london_chamber_choir',
 'exmouth_station': 'exmouth_railway_station',
 'exnor_gate': 'xnor_gate',
 'exo_2217.5-0804': 'rho_aquarii',
 'exo_isomer': 'endo-exo_isomerism',
 'exo_mars': 'exomars',
 'exo_metochi': 'exometochi',
 'exo_planet': 'extrasolar_planet',
 'exo_politics': 'black_holes_and_revelations',
 'exo_squad': 'exosquad',
 'exo_terra': 'exo-terra',
 'exoascus_amygdali': 'taphrina_deformans',
 'exoascus_deformans': 'taphrina_deformans',
 'exoascus_ulmi': 'taphrina_ulmi',
 'exobasidiopsis_caulivora': 'kabatiella_caulivora',
 'exobasidium_azaleae': 'exobasidium_vaccinii_var._japonicum',
 'exobasidium_caucasicum': 'exobasidium_vaccinii_var._japonicum',
 'exobasidium_japonicum': 'exobasidium_vaccinii_var._japonicum',
 'exobasidium_vaccinii': 'exobasidium_vaccinii_var._japonicum',
 'exobasidium_vitis': 'aureobasidium_pullulans',
 'exocarpus_cupressiformis': 'exocarpos_cupressiformis',
 'exocarpus_strictus': 'exocarpos_strictus',
 'exocentric_compound': 'bahuvrihi',
 'exocet_am39': 'exocet',
 'exocet_missile': 'exocet',
 'exocet_mm38': 'exocet',
 'exocet_mm40': 'exocet',
 'exocet_sm-39': 'exocet',
 'exocet_sm39': 'exocet',
 'exochochromis_anagenys': 'threespot_torpedo',
 'exocoelomic_cavity': 'yolk_sac',
 'exocoetus_hyperistius': 'mirrorwing_flyingfish',
 'exocoetus_nigripennis': 'mirrorwing_flyingfish',
 'exocoetus_polleni': 'mirrorwing_flyingfish',
 'exocoetus_speculiger': 'mirrorwing_flyingfish',
 'exocrine_glands': 'exocrine_gland',
 'exocrine_secretion': 'exocrine_gland',
 'exocrine_system': 'exocrine_gland',
 'exocyst_complex': 'exocyst',
 'exodeoxyribonuclease_i': 'exodeoxyribonuclease',
 'exodeoxyribonuclease_v': 'recbcd',
 'exodo_jujeno': 'jujuy_exodus',
 'exodon_paradoxus': 'bucktooth_tetra',
 'exodus_15.1-15.18': 'song_of_the_sea',
 'exodus_1947': 'ss_exodus',
 'exodus_20': 'ten_commandments',
 'exodus_22:18': 'christian_views_on_magic',
 'exodus_3:14': 'i_am_that_i_am',
 'exodus_47': 'ss_exodus',
 'exodus_geohaghan': 'exodus_geohaghon',
 'exodus_rabba': 'exodus_rabbah',
 'exogamus_group': 'exogamous_group',
 'exogenous_factor': 'exogeny',
 'exogenous_obesity': 'obesity',
 'exogenous_variable': 'exogeny',
 'exogenous_variables': 'exogeny',
 'exoglossum_maxillingua': 'cutlips_minnow',
 'exogyra_cancellata': 'exogyra',
 'exogyra_costata': 'exogyra',
 'exolution_entertainment': 'exolution',
 'exomala_orientalis': 'oriental_beetle',
 'exomphallus_ectopia': 'omphalocele',
 'exon_florio': 'exon-florio_amendment',
 'exonuclease_v': 'recbcd',
 'exophiala_werneckii': 'hortaea_werneckii',
 'exophoric_reference': 'exophora',
 'exor_gate': 'xor_gate',
 'exorcism_ritual': 'exorcism',
 'exorcismo_negro': 'the_bloody_exorcism_of_coffin_joe',
 'exorcist_2': 'exorcist_ii:_the_heretic',
 'exorcist_3': 'the_exorcist_iii',
 'exorcist_ii': 'exorcist_ii:_the_heretic',
 'exorcist_iii': 'the_exorcist_iii',
 'exoribonuclease_i': 'xrn1',
 'exoribonuclease_ii': 'xrn2',
 'exosat_observatory': 'exosat',
 'exoskeleton_cars': 'exoskeleton_car',
 'exosolar_moon': 'extrasolar_moon',
 'exosolar_planet': 'extrasolar_planet',
 'exosolar_planets': 'extrasolar_planet',
 'exosporina_fawcettii': 'nattrassia_mangiferae',
 'exosporium_palmivorum': 'stigmina_palmivora',
 'exosporium_preisii': 'stigmina_palmivora',
 'exosquad_characters': 'lists_of_exosquad_characters',
 'exostoma_andersonii': 'glaridoglanis_andersonii',
 'exothermic_bond': 'exothermic_welding',
 'exothermic_bonding': 'exothermic_welding',
 'exothermic_reactions': 'exothermic',
 'exothermic_weld': 'exothermic_welding',
 'exotic_4-spaces': 'exotic_r4',
 'exotic_animal': 'introduced_species',
 'exotic_atoms': 'exotic_atom',
 'exotic_car': 'supercar',
 'exotic_cat': 'exotic_shorthair',
 'exotic_dance': 'exotic_dancer',
 'exotic_dancers': 'exotic_dancer',
 'exotic_dancing': 'striptease',
 'exotic_instruments': 'exotic_option',
 'exotic_nuclei': 'exotic_atom',
 'exotic_organism': 'introduced_species',
 'exotic_particles': 'exotic_particle',
 'exotic_pest': 'introduced_species',
 'exotic_pets': 'exotic_pet',
 'exotic_pigeon': 'fancy_pigeon',
 'exotic_pigeons': 'fancy_pigeon',
 'exotic_plant': 'introduced_species',
 'exotic_service': 'sex_industry',
 'exotic_services': 'sex_industry',
 'exotic_species': 'introduced_species',
 'exotic_terrane': 'terrane',
 'exotic_things': 'yiwuzhi',
 'exotic_world': 'burlesque_hall_of_fame',
 'exotoxin_a': 'pseudomonas_exotoxin',
 'exp_map': 'exponential_map',
 'expanded_afp': 'alpha-fetoprotein',
 'expanded_article': 'wikipedia:stub',
 'expanded_chest': 'barrel_chest',
 'expanded_edition': 'special_edition',
 'expanded_polystyrene': 'polystyrene',
 'expanded_storage': 'expanded_memory',
 'expander_graphs': 'expander_graph',
 'expanding-rod_warhead': 'continuous-rod_warhead',
 'expanding_ammunition': 'expanding_bullet',
 'expanding_bolt': 'anchor_bolt',
 'expanding_graph': 'expander_graph',
 'expanding_rehearsal': 'spaced_repetition',
 'expanding_towns': 'london_overspill',
 'expanding_universe': 'metric_expansion_of_space',
 'expansion-deflection_nozzle': 'plug_nozzle',
 'expansion_board': 'expansion_card',
 'expansion_capital': 'growth_capital',
 'expansion_cards': 'expansion_card',
 'expansion_disorder': 'trinucleotide_repeat_disorder',
 'expansion_engine': 'turboexpander',
 'expansion_franchise': 'expansion_team',
 'expansion_joints': 'expansion_joint',
 'expansion_packs': 'expansion_pack',
 'expansion_rate': 'coefficient_of_thermal_expansion',
 'expansion_region': 'star_wars_galaxy',
 'expansion_regions': 'star_wars_galaxy',
 'expansion_rom': 'option_rom',
 'expansion_slot': 'expansion_card',
 'expansion_slots': 'expansion_card',
 'expansion_teams': 'expansion_team',
 'expansion_turbine': 'turboexpander',
 'expansion_vessel': 'expansion_tank',
 'expansionary_phase': 'inflationary_epoch',
 'expansive_catasetum': 'catasetum_expansum',
 'expansive_clays': 'expansive_clay',
 'expansive_homeomorphism': 'expansive',
 'expansivity_constant': 'expansive',
 'expat_harem': 'tales_from_the_expat_harem',
 'expat_license': 'mit_license',
 'expatriate_australian': 'australian_diaspora',
 'expatriate_filipinos': 'overseas_filipino',
 'expatriate_indian': 'non-resident_indian_and_person_of_indian_origin',
 'expats_radio': 'english-language_radio',
 'expectant_management': 'watchful_waiting',
 'expectation-maximisation_algorithm': 'expectation-maximization_algorithm',
 'expectation-maximization_clustering': 'expectation-maximization_algorithm',
 'expectation_maximisation': 'expectation-maximization_algorithm',
 'expectation_maximization': 'expectation-maximization_algorithm',
 'expectation_number': 'expected_value',
 'expectation_operator': 'expected_value',
 'expectation_value': 'expected_value',
 'expectations_damages': 'expectation_damages',
 'expected_lifespan': 'life_expectancy',
 'expected_number': 'expected_value',
 'expected_payoff': 'payoff',
 'expected_utility': 'expected_utility_hypothesis',
 'expected_values': 'expected_value',
 'expectminimax_tree': 'expectiminimax_tree',
 'expediation_aircraft': 'found_aircraft',
 'expediency_council': 'expediency_discernment_council',
 'expedient_means': 'upaya',
 'expedition:_everest': 'expedition_everest',
 'expedition:_robinson': 'expedition_robinson',
 'expedition_act': 'expediting_act',
 'expedition_aircraft': 'found_aircraft',
 'expedition_e350': 'found_fba-2',
 'expedition_moon': 'rocketship_x-m',
 'expedition_one': 'expedition_1',
 'expedition_race': 'adventure_racing',
 'expedition_ship': 'cruise_ship',
 'expedition_xvi': 'expedition_16',
 'expeditionary_war': 'expeditionary_warfare',
 'expelled_controversy': 'expelled:_no_intelligence_allowed',
 'expelled_film': 'expelled:_no_intelligence_allowed',
 'expeller_press': 'expeller_pressing',
 'expeller_pressed': 'expeller_pressing',
 'expeller_presses': 'expeller_pressing',
 'expendable_rocket': 'expendable_launch_system',
 'expenential_smoothing': 'exponential_smoothing',
 'expense_matching': 'matching_principle',
 'expenses_controversies': 'united_kingdom_parliamentary_expenses_scandal',
 'expenses_controversy': 'united_kingdom_parliamentary_expenses_scandal',
 'expenses_row': 'united_kingdom_parliamentary_expenses_scandal',
 'expensive_visit': 'an_expensive_visit',
 'expensive_winos': 'keith_richards',
 'experience_112': 'experience112',
 'experience_barnsley': 'barnsley',
 'experience_capital': 'human_capital',
 'experience_curve': 'experience_curve_effects',
 'experience_economy': 'the_experience_economy',
 'experience_hendrix': 'experience_hendrix:_the_best_of_jimi_hendrix',
 'experience_level': 'experience_point',
 'experience_machine': 'the_experience_machine',
 'experience_points': 'experience_point',
 'experience_seven': 'experience_7',
 'experienced_worker': 'work_experience',
 'experienced_workers': 'work_experience',
 'experiental_learning': 'experiential_learning',
 'experiment_design': 'design_of_experiments',
 'experiment_farm': 'experiment_farm_cottage',
 'experiment_subject': 'human_subject_research',
 'experimental_airplane': 'experimental_aircraft',
 'experimental_animal': 'animal_testing',
 'experimental_archeology': 'experimental_archaeology',
 'experimental_cinema': 'experimental_film',
 'experimental_composers': 'experimental_music',
 'experimental_control': 'scientific_control',
 'experimental_controls': 'scientific_control',
 'experimental_design': 'design_of_experiments',
 'experimental_designs': 'template:experimental_design',
 'experimental_error': 'observational_error',
 'experimental_ethics': 'research_ethics',
 'experimental_fiction': 'experimental_literature',
 'experimental_filmmaker': 'experimental_film',
 'experimental_films': 'experimental_film',
 'experimental_folk': 'folk_punk',
 'experimental_gerontology': 'life_extension',
 'experimental_group': 'experiment',
 'experimental_homes': 'experimental_home',
 'experimental_medicine': 'medical_research',
 'experimental_metal': 'avant-garde_metal',
 'experimental_method': 'experiment',
 'experimental_mortality': 'internal_validity',
 'experimental_neurosis': 'learned_helplessness',
 'experimental_novel': 'experimental_literature',
 'experimental_physicist': 'experimental_physics',
 'experimental_probability': 'empirical_probability',
 'experimental_realism': 'entity_realism',
 'experimental_research': 'experiment',
 'experimental_researches': 'the_collected_works_of_c._g._jung',
 'experimental_rocketry': 'amateur_rocketry',
 'experimental_science': 'experiment',
 'experimental_sound': 'experimental_music',
 'experimental_subject': 'human_subject_research',
 'experimental_techno': 'intelligent_dance_music',
 'experimental_television': 'experimental_television_center',
 'experimental_theater': 'experimental_theatre',
 'experimental_tourism': 'experimental_travel',
 'experimental_tv': 'experimental_television_center',
 'experimental_unit': 'statistical_unit',
 'experimental_use': 'research_exemption',
 'experimental_value': 'accepted_and_experimental_value',
 'experimental_view': 'milgram_experiment',
 'experimentation_data': 'experimental_data',
 'experimenter-expectancy_effect': 'observer-expectancy_effect',
 'experimenter_effect': 'observer-expectancy_effect',
 'experiments_lain': 'serial_experiments_lain',
 'expert_evidence': 'expert_witness',
 'expert_exchange': 'experts-exchange',
 'expert_font': 'typeface',
 'expert_member': 'expert',
 'expert_mode': 'guitar_hero',
 'expert_opinion': 'expert_witness',
 'expert_ranger': 'civil_air_patrol_ranger',
 'expert_seamen': 'sailor',
 'expert_set': 'typeface',
 'expert_software': 'activision_value',
 'expert_source': 'expert_witness',
 'expert_systems': 'expert_system',
 'expert_sytem': 'expert_system',
 'expert_testimony': 'expert_witness',
 'expert_witnesses': 'expert_witness',
 'experto_credite': 'experto_crede',
 'experts_exchange': 'experts-exchange',
 'expired_film': 'expired',
 'expirimental_penguins': 'club_penguin',
 'expiry_date': 'shelf_life',
 'explained_variable': 'dependent_and_independent_variables',
 'explained_variance': 'explained_variation',
 'explaining_hitler': 'explaining_hitler:_the_search_for_the_origins_of_his_evil',
 'explanation_ii': 'explanation_ii:_instrumental_themes_and_dream_sequences',
 'explanation_mark': 'the_lemon_of_pink',
 'explanatorily_adequate': 'levels_of_adequacy',
 'explanatory_conclusion': 'abductive_reasoning',
 'explanatory_filter': 'the_design_inference',
 'explanatory_impotence': 'explanatory_power',
 'explanatory_statement': 'preamble',
 'explanatory_variables': 'dependent_and_independent_variables',
 'expletive_deleted': 'expletive',
 'expletive_infix': 'expletive_infixation',
 'explicate_order': 'implicate_and_explicate_order_according_to_david_bohm',
 'explicator_verb': 'light_verb',
 'explicit_atheism': 'implicit_and_explicit_atheism',
 'explicit_content': 'motion_picture_association_of_america_film_rating_system',
 'explicit_formulae': 'explicit_formula',
 'explicit_formulas': 'explicit_formula',
 'explicit_function': 'implicit_function',
 'explicit_lyrics': 'parental_advisory',
 'explicit_material': 'sexually_explicit_material',
 'explicit_method': 'explicit_and_implicit_methods',
 'explicit_self-esteem': 'implicit_self-esteem',
 'exploded-view_drawing': 'exploded_view_drawing',
 'exploded_view': 'exploded_view_drawing',
 'exploding_amphibian': 'exploding_toad',
 'exploding_amphibians': 'exploding_toad',
 'exploding_animals': 'exploding_animal',
 'exploding_ant': 'carpenter_ant',
 'exploding_ants': 'carpenter_ant',
 'exploding_automobile': 'vehicle_explosion',
 'exploding_bolt': 'pyrotechnic_fastener',
 'exploding_bomb': 'bomb',
 'exploding_car': 'vehicle_explosion',
 'exploding_cigars': 'exploding_cigar',
 'exploding_coke': 'diet_coke_and_mentos_eruption',
 'exploding_cucumber': 'ecballium_elaterium',
 'exploding_dog': 'explodingdog',
 'exploding_fist': 'the_way_of_the_exploding_fist',
 'exploding_frog': 'exploding_toad',
 'exploding_frogs': 'exploding_toad',
 'exploding_hearts': 'the_exploding_hearts',
 'exploding_human': 'spontaneous_human_combustion',
 'exploding_lake': 'limnic_eruption',
 'exploding_machines': 'this_new_day',
 'exploding_mammal': 'exploding_animal',
 'exploding_mule': 'exploding_donkey',
 'exploding_pants': 'exploding_trousers',
 'exploding_pipe': 'pipe_bomb',
 'exploding_plastic': 'idol_records',
 'exploding_plastics': 'xploding_plastix',
 'exploding_rats': 'exploding_rat',
 'exploding_snake': 'exploding_animal',
 'exploding_toads': 'exploding_toad',
 'exploding_toilet': 'toilet-related_injury',
 'exploding_toilets': 'toilet-related_injury',
 'exploding_trees': 'exploding_tree',
 'exploding_vehicle': 'vehicle_explosion',
 'exploding_wale': 'exploding_whale',
 'exploding_wales': 'exploding_whale',
 'exploding_water': 'superheating',
 'exploding_whales': 'exploding_whale',
 'exploitable_resource': 'natural_resource',
 'exploitable_resources': 'natural_resource',
 'exploitainment_cd': 'exploitainment',
 'exploitation_cinema': 'exploitation_film',
 'exploitation_films': 'exploitation_film',
 'exploitation_movie': 'exploitation_film',
 'exploitation_movies': 'exploitation_film',
 'exploitative_film': 'exploitation_film',
 'exploitative_films': 'exploitation_film',
 'exploration_age': 'age_of_discovery',
 'exploration_earth': 'exploration_earth:_the_time_machine',
 'exploration_infinity': 'the_third_planet_from_altair',
 'exploration_literature': 'outdoor_literature',
 'exploration_well': 'hydrocarbon_exploration',
 'exploratory_analysis': 'exploratory_data_analysis',
 'exploratory_mathematics': 'experimental_mathematics',
 'exploratory_statistics': 'exploratory_research',
 'exploratory_test': 'exploratory_testing',
 'explore_evolution': 'explore_evolution:_the_arguments_for_and_against_neo-darwinism',
 'explore_kent': 'kent_county_council',
 'exploreanywhere_software': 'exploreanywhere',
 'explorer_18': 'explorer_program',
 'explorer_54': 'explorer_program',
 'explorer_64': 'solar_mesosphere_explorer',
 'explorer_66': 'cosmic_background_explorer',
 'explorer_71': 'advanced_composition_explorer',
 'explorer_78': 'image',
 'explorer_79': 'high_energy_transient_explorer',
 'explorer_80': 'wilkinson_microwave_anisotropy_probe',
 'explorer_81': 'reuven_ramaty_high_energy_solar_spectroscopic_imager',
 'explorer_82': 'galex',
 'explorer_83': 'galex',
 'explorer_84': 'swift_gamma-ray_burst_mission',
 'explorer_90': 'aeronomy_of_ice_in_the_mesosphere',
 'explorer_elementary': 'explorer_elementary_charter_school',
 'explorer_i': 'explorer_1',
 'explorer_ii': 'explorer_2',
 'explorer_iii': 'explorer_3',
 'explorer_iv': 'explorer_4',
 'explorer_man': 'homo_antecessor',
 'explorer_naturalist': 'natural_history',
 'explorer_series': 'explorer_8300',
 'explorer_xi': 'explorer_11',
 'explorers_club': 'the_explorers_club',
 'explorezip_virus': 'explorezip',
 'exploring_coil': 'search_coil',
 'explosion_bonding': 'explosion_welding',
 'explosion_limit': 'flammability_limit',
 'explosion_organ': 'pyrophone',
 'explosion_point': 'dispersion_point',
 'explosion_polka': 'explosions-polka',
 'explosion_pressure': 'pressure',
 'explosion_proof': 'electrical_equipment_in_hazardous_areas',
 'explosion_seismology': 'reflection_seismology',
 'explosion_ship': 'fire_ship',
 'explosions_polka': 'explosions-polka',
 'explosive-sniffing_dog': 'police_dog',
 'explosive_belts': 'explosive_belt',
 'explosive_bolt': 'pyrotechnic_fastener',
 'explosive_bolts': 'pyrotechnic_fastener',
 'explosive_bonding': 'explosion_welding',
 'explosive_charge': 'explosive_material',
 'explosive_core': 'detonating_cord',
 'explosive_decompression': 'uncontrolled_decompression',
 'explosive_deepening': 'rapid_deepening',
 'explosive_demolition': 'building_implosion',
 'explosive_device': 'bomb',
 'explosive_devices': 'bomb',
 'explosive_diarrhea': 'diarrhea',
 'explosive_eruptions': 'explosive_eruption',
 'explosive_forging': 'shock_hardening',
 'explosive_intensification': 'rapid_deepening',
 'explosive_limit': 'flammability_limit',
 'explosive_limits': 'flammability_limit',
 'explosive_materials': 'explosive_material',
 'explosive_primary': 'primary_and_secondary_explosives',
 'explosive_primer': 'blasting_cap',
 'explosive_sheep': 'exploding_sheep',
 'explosive_weapon': 'explosive_weapons',
 'explosive_welding': 'explosion_welding',
 'explosively-formed_penetrator': 'explosively_formed_penetrator',
 'explosively-formed_projectiles': 'improvised_explosive_device',
 'explosives_belt': 'explosive_belt',
 'explosives_detection': 'explosive_detection',
 'expo_02': 'expo.02',
 'expo_1967': 'expo_67',
 'expo_2010': 'expo_2010_shanghai_china',
 'expo_88': 'world_expo_88',
 'expo_filipino': 'expo_pilipino',
 'expo_garden': 'world_horti-expo_garden',
 'expo_land': 'expoland',
 'expo_markers': 'marker_pen',
 'expo_montreal': 'expo_67',
 'expo_shanghai': 'expo_2010_shanghai_china',
 'expo_station': 'expo_mrt_station',
 'expo_zh2o': 'expo_2008',
 'exponent_timeline': 'logarithmic_timeline',
 'exponental_relationships': 'exponentiation',
 'exponential_algorithm': 'exponential_time',
 'exponential_atmosphere': 'barometric_formula',
 'exponential_decline': 'exponential_decay',
 'exponential_equation': 'exponential_function',
 'exponential_equations': 'exponential_function',
 'exponential_equivalence': 'exponentially_equivalent_measures',
 'exponential_functions': 'exponential_function',
 'exponential_grow': 'exponential_growth',
 'exponential_increase': 'exponential_growth',
 'exponential_law': 'exponential_growth',
 'exponential_mapping': 'exponential_map',
 'exponential_matrix': 'matrix_exponential',
 'exponential_notation': 'scientific_notation',
 'exponential_polynomials': 'exponential_polynomial',
 'exponential_rate': 'exponential_growth',
 'exponential_ring': 'exponential_field',
 'exponential_sequence': 'exponential_sheaf_sequence',
 'exponential_tightness': 'tightness_of_measures',
 'exponential_timeline': 'logarithmic_timeline',
 'exponentially_decaying': 'exponential_decay',
 'exponentially_increasing': 'exponential_growth',
 'exponentially_stable': 'exponential_stability',
 'export-import_bank': 'export-import_bank_of_the_united_states',
 'export-land_model': 'export_land_model',
 'export-oriented_industrialisation': 'export-oriented_industrialization',
 'export-processing_zone': 'free_trade_zone',
 'export_credit': 'export_credit_agency',
 'export_duties': 'customs',
 'export_gold': 'db_breweries',
 'export_lager': 'pale_lager',
 'export_marketing': 'global_marketing',
 'export_orientation': 'export-led_growth',
 'export_porcelain': 'chinese_export_porcelain',
 'export_production': 'marine_snow',
 'export_restitutions': 'export_restitution',
 'export_revolution': 'export_of_revolution',
 'export_stout': 'stout',
 'export_subsidies': 'export_subsidy',
 'exportin_1': 'xpo1',
 'expos_facto': 'ex_post_facto_law',
 'exposed_child': 'infant_exposure',
 'exposed_fifth': 'consecutive_fifths',
 'exposed_fifths': 'consecutive_fifths',
 'exposed_interval': 'consecutive_fifths',
 'exposed_octave': 'consecutive_fifths',
 'exposed_octaves': 'consecutive_fifths',
 'exposed_terminal': 'exposed_terminal_problem',
 'exposition_building': 'st._louis_exposition_and_music_hall',
 'exposition_coloniale': 'paris_colonial_exposition',
 'exposition_universelle': 'paris_exposition',
 'expository_dialog': 'expository_writing',
 'expository_essay': 'expository_writing',
 'expository_speaking': 'expository_address',
 'exposure-response_relation': 'dose-response_relationship',
 'exposure-response_relationship': 'dose-response_relationship',
 'exposure_bias': 'exposure_compensation',
 'exposure_bracket': 'bracketing',
 'exposure_bracketing': 'bracketing',
 'exposure_duration': 'shutter_speed',
 'exposure_hierarchy': 'exposure_therapy',
 'exposure_index': 'film_speed',
 'exposure_meter': 'light_meter',
 'exposure_principle': 'exposure_effect',
 'exposure_sensitivity': 'sensitometry',
 'exposure_time': 'shutter_speed',
 'expreso_chayanne': 'puerto_rico_highway_203',
 'express-collector_lanes': 'local-express_lanes',
 'express_705': 'fedex_flight_705',
 'express_bus': 'express_bus_service',
 'express_card': 'expresscard',
 'express_coach': 'bus',
 'express_contract': 'contract',
 'express_courier': 'express_mail',
 'express_delivery': 'express_mail',
 'express_gate': 'splashtop',
 'express_group': 'indian_express_group',
 'express_highway': 'highway',
 'express_kidnap': 'express_kidnapping',
 'express_lanes': 'express_lane',
 'express_liner': 'ocean_liner',
 'express_nakhonphink': 'nakhon_phing_express',
 'express_rail': 'express_train',
 'express_samina': 'ms_express_samina',
 'express_sprinter': 'british_rail_class_158',
 'express_taksin': 'thaksin_express',
 'express_term': 'contractual_term',
 'express_terms': 'contractual_term',
 'express_tram': 'expresstram',
 'express_vu': 'bell_tv',
 'express_warranty': 'warranty',
 'expresscard_54': 'expresscard',
 'expressed_gene': 'gene',
 'expressed_genes': 'gene_expression',
 'expressed_powers': 'enumerated_powers',
 'expressed_region': 'exon',
 'expressed_regions': 'exon',
 'expressed_repeal': 'implied_repeal',
 'expressio_unius': 'statutory_interpretation',
 'expression-oriented_languages': 'expression-oriented_programming_languages',
 'expression_blend': 'microsoft_expression_blend',
 'expression_calculation': 'calculator_input_methods',
 'expression_calculator': 'calculator_input_methods',
 'expression_calculators': 'calculator_input_methods',
 'expression_casette': 'expression_cassette',
 'expression_design': 'microsoft_expression_design',
 'expression_encoder': 'microsoft_expression_encoder',
 'expression_engine': 'ellislab',
 'expression_evaluation': 'calculator_input_methods',
 'expression_evaluator': 'calculator_input_methods',
 'expression_evaluators': 'calculator_input_methods',
 'expression_library': 'expression_cloning',
 'expression_media': 'microsoft_expression_media',
 'expression_orientation': 'expression-oriented_programming_languages',
 'expression_profile': 'gene_expression_profiling',
 'expression_profiling': 'gene_expression_profiling',
 'expression_studio': 'microsoft_expression_studio',
 'expression_tree': 'concrete_syntax_tree',
 'expression_web': 'microsoft_expression_web',
 'expressional_index': 'expression_index',
 'expressionist_architects': 'expressionist_architecture',
 'expressionist_art': 'expressionism',
 'expressionist_painters': 'expressionism',
 'expressionist_painting': 'expressionism',
 'expressionist_sculpture': 'expressionism',
 'expressive_dysphasia': 'expressive_aphasia',
 'expressive_knowledge': 'descriptive_knowledge',
 'expressive_language': 'language',
 'expressjet_holdings': 'expressjet_airlines',
 'expresso_machine': 'espresso_machine',
 'expresstech_holdings': 'fishbowl_inventory',
 'expressway_bridge': 'bismarck_expressway',
 'expressways_poland': 'expressways_of_poland',
 'expropiacion_petrolera': 'mexican_oil_expropriation',
 'exqi_league': 'belgian_second_division',
 'exquisite_butterflyfish': 'blacktail_butterflyfish',
 'exquisite_cadaver': 'exquisite_corpse',
 'exquisite_thief': 'the_exquisite_thief',
 'exquisitely_bored': 'all_the_best_cowboys_have_chinese_eyes',
 'exserohilum_halodes': 'setosphaeria_rostrata',
 'exserohilum_rostratum': 'setosphaeria_rostrata',
 'exserohilum_turcicum': 'setosphaeria_turcica',
 'exstreamer_100': 'exstreamer',
 'exstreamer_200': 'exstreamer',
 'ext3_filesystem': 'ext3',
 'ext4_filesystem': 'ext4',
 'ext_3': 'ext3',
 'ext_functors': 'ext_functor',
 'ext_group': 'ext_functor',
 'ext_groups': 'ext_functor',
 'ext_partition': 'extended_file_system',
 'extant_order': 'extant_taxon',
 'extant_species': 'extant_taxon',
 'extant_taxa': 'extant_taxon',
 'extant_text': 'extant_literature',
 'extended-play_disc': 'extended_play',
 'extended-range_guitar': 'extended-range_classical_guitar',
 'extended-sidereal_day': 'anti-sidereal_time',
 'extended-sidereal_frequency': 'anti-sidereal_time',
 'extended-sidereal_time': 'anti-sidereal_time',
 'extended_am': 'am_expanded_band',
 'extended_attribute': 'extended_file_attributes',
 'extended_attributes': 'extended_file_attributes',
 'extended_atx': 'atx',
 'extended_cab': 'crew_cab',
 'extended_characters': 'extended_ascii',
 'extended_chords': 'extended_chord',
 'extended_composition': 'constraint_inference',
 'extended_day': 'extended_day_program',
 'extended_depth-of-focus': 'focus_stacking',
 'extended_dvi': 'device_independent_file_format',
 'extended_families': 'extended_family',
 'extended_filesystem': 'extended_file_system',
 'extended_harmony': 'extended_chord',
 'extended_hookup': 'casual_sex',
 'extended_ipa': 'extensions_to_the_ipa',
 'extended_isa': 'extended_industry_standard_architecture',
 'extended_logic': 'deviant_logic',
 'extended_m3u': 'm3u',
 'extended_number': 'extended_real_number_line',
 'extended_orgasm': 'orgasm_control',
 'extended_partition': 'extended_boot_record',
 'extended_phenotype': 'the_extended_phenotype',
 'extended_real': 'extended_real_number_line',
 'extended_reals': 'extended_real_number_line',
 'extended_scene': 'deleted_scene',
 'extended_single': 'maxi_single',
 'extended_squitter': 'automatic_dependent_surveillance-broadcast',
 'extended_take': 'long_take',
 'extended_techniques': 'extended_technique',
 'extended_tonality': 'tonality',
 'extended_universe': 'expanded_universe',
 'extended_validation': 'extended_validation_certificate',
 'extended_warranties': 'extended_warranty',
 'extendicare_inc.': 'extendicare',
 'extensible_3d': 'x3d',
 'extensible_cardinal': 'extendible_cardinal',
 'extensible_grammar': 'adaptive_grammar',
 'extensible_hashing': 'extendible_hashing',
 'extensible_language': 'extensible_programming',
 'extension_agent': 'agricultural_extension',
 'extension_board': 'extension_cord',
 'extension_cable': 'extension_cord',
 'extension_church': 'multi-site_church',
 'extension_cords': 'extension_cord',
 'extension_course': 'continuing_education',
 'extension_field': 'field_extension',
 'extension_flex': 'extension_cord',
 'extension_ladder': 'ladder',
 'extension_language': 'scripting_language',
 'extension_lead': 'extension_cord',
 'extension_organ': 'organ_stop',
 'extension_program': 'continuing_education',
 'extension_reel': 'extension_cord',
 'extension_school': 'continuing_education',
 'extension_schools': 'continuing_education',
 'extension_scouts': 'extension_scouting',
 'extension_service': 'cooperative_extension_service',
 'extension_tubes': 'extension_tube',
 'extensional_boundary': 'divergent_boundary',
 'extensional_equality': 'extensionality',
 'extensional_rheology': 'rheology',
 'extensional_rheometer': 'rheometer',
 'extensions_manager': 'extension_conflict',
 'extensis_portfolio': 'extensis',
 'extensis_suitcase': 'extensis',
 'extensiv_craiova': 'fc_extensiv_craiova',
 'extensive_agriculture': 'extensive_farming',
 'extensive_algebra': 'exterior_algebra',
 'extensive_form': 'extensive-form_game',
 'extensive_game': 'extensive-form_game',
 'extensive_parameter': 'intensive_and_extensive_properties',
 'extensive_properties': 'intensive_and_extensive_properties',
 'extensive_property': 'intensive_and_extensive_properties',
 'extensive_quantities': 'intensive_and_extensive_properties',
 'extensive_quantity': 'intensive_and_extensive_properties',
 'extensive_shower': 'cosmic_ray',
 'extensive_survey': 'systematic_survey',
 'extensive_variable': 'intensive_and_extensive_properties',
 'extensor_digitorum': 'extensor_digitorum_muscle',
 'extensor_hood': 'extensor_expansion',
 'extensor_indicis': 'extensor_indicis_muscle',
 'extensor_pollicis': 'extensor_pollicis_brevis_muscle',
 'extensor_posture': 'abnormal_posturing',
 'extensor_posturing': 'abnormal_posturing',
 'extention_lead': 'extension_cord',
 'extention_reel': 'extension_cord',
 'extenuating_circumstance': 'extenuating_circumstances',
 'exterior_angle': 'internal_and_external_angle',
 'exterior_calculus': 'exterior_derivative',
 'exterior_cleaner': 'exterior_cleaning',
 'exterior_design': 'automotive_design',
 'exterior_differentiation': 'exterior_derivative',
 'exterior_form': 'differential_form',
 'exterior_function': 'hardy_space',
 'exterior_mongolia': 'outer_mongolia',
 'exterior_multiplication': 'exterior_algebra',
 'exterior_normal': 'surface_normal',
 'exterior_planet': 'extrasolar_planet',
 'exterior_power': 'exterior_algebra',
 'exterior_product': 'exterior_algebra',
 'exterior_square': 'exterior_algebra',
 'exteriour_normal': 'surface_normal',
 'exterminateur_17': 'exterminator_17',
 'exterminating_angels': 'les_anges_exterminateurs',
 'exterminating_order': 'extermination_order',
 'extermination_camps': 'extermination_camp',
 'extern_variable': 'external_variable',
 'externado_university': 'universidad_externado_de_colombia',
 'external-combustion_engine': 'external_combustion_engine',
 'external_accountancy': 'financial_accountancy',
 'external_affairs': 'foreign_policy',
 'external_angle': 'internal_and_external_angle',
 'external_audit': 'external_auditor',
 'external_auditors': 'external_auditor',
 'external_benefits': 'externality',
 'external_carotid': 'external_carotid_artery',
 'external_causes': 'external_cause',
 'external_cdrom': 'disk_enclosure',
 'external_combustion': 'external_combustion_engine',
 'external_cost': 'externality',
 'external_costs': 'externality',
 'external_device': 'peripheral',
 'external_drive': 'disk_enclosure',
 'external_dvd': 'disk_enclosure',
 'external_dvd-rom': 'disk_enclosure',
 'external_ear': 'outer_ear',
 'external_ectoderm': 'surface_ectoderm',
 'external_entity': 'data_flow_diagram',
 'external_fertilisation': 'external_fertilization',
 'external_fixator': 'external_fixation',
 'external_genitalia': 'sex_organ',
 'external_genitals': 'vulva',
 'external_haemorrhoid': 'perianal_hematoma',
 'external_hdd': 'external_hard_disk_drive',
 'external_hordeolum': 'stye',
 'external_iliac': 'external_iliac_artery',
 'external_impedance': 'input_impedance',
 'external_inputs': 'christopher_a._sinclair',
 'external_intercostal': 'intercostal_muscle',
 'external_intercostals': 'external_intercostal_muscles',
 'external_jugular': 'external_jugular_vein',
 'external_laminae': 'external_lamina',
 'external_laryngeal': 'external_laryngeal_nerve',
 'external_link': 'internal_link',
 'external_links': 'internal_link',
 'external_load': 'electrical_load',
 'external_maxillary': 'facial_artery',
 'external_meatus': 'external_urethral_orifice',
 'external_modem': 'modem',
 'external_nasal': 'external_nasal_nerve',
 'external_node': 'leaf_node',
 'external_oblique': 'abdominal_external_oblique_muscle',
 'external_obturator': 'obturator_externus_muscle',
 'external_obturatus': 'obturator_externus_muscle',
 'external_operation': 'binary_operation',
 'external_os': 'external_orifice_of_the_uterus',
 'external_otitis': 'otitis_externa',
 'external_pacing': 'artificial_pacemaker',
 'external_phase': 'emulsion',
 'external_politics': 'foreign_relations',
 'external_relocker': 'relocking_device',
 'external_reserve': 'foreign_exchange_reserves',
 'external_reserves': 'foreign_exchange_reserves',
 'external_ring': 'superficial_inguinal_ring',
 'external_risks': 'external_risk',
 'external_rotator': 'external_rotation',
 'external_sandhi': 'sandhi',
 'external_service': 'international_broadcasting',
 'external_skeleton': 'exoskeleton',
 'external_sort': 'external_sorting',
 'external_spore': 'spore',
 'external_strabismus': 'exotropia',
 'external_tank': 'space_shuttle_external_tank',
 'external_trade': 'international_trade',
 'external_volumes': 'external_hard_disk_drive',
 'externus_obturator': 'obturator_externus_muscle',
 'exterrestrial_intelligence': 'seti',
 'extinct_animal': 'extinction',
 'extinct_antilocaprids': 'antilocapridae',
 'extinct_comets': 'extinct_comet',
 'extinct_languages': 'extinct_language',
 'extinct_town': 'ghost_town',
 'extinct_volcano': 'volcano',
 'extinct_volcanoes': 'volcano',
 'extinction-level_event': 'extinction_event',
 'extinction_crosses': 'extinction_cross',
 'extinction_events': 'extinction_event',
 'extinction_learning': 'exposure_therapy',
 'extinction_length': 'dynamical_theory_of_diffraction',
 'extinction_vortexes': 'extinction_vortex',
 'extinction_vortices': 'extinction_vortex',
 'exton_mall': 'exton_square_mall',
 'exton_square': 'exton_square_mall',
 'extra-axial_hematoma': 'intracranial_hemorrhage',
 'extra-axial_hemorrhage': 'intracranial_hemorrhage',
 'extra-base_hit': 'extra_base_hit',
 'extra-curricular_activities': 'extracurricular_activity',
 'extra-curriculum_activities': 'extracurricular_activity',
 'extra-dosed_bridge': 'extradosed_bridge',
 'extra-dosed_bridges': 'extradosed_bridge',
 'extra-european_caucasoid': 'caucasian_race',
 'extra-judicial_killing': 'extrajudicial_killing',
 'extra-judicial_killings': 'extrajudicial_killing',
 'extra-marital_affair': 'affair',
 'extra-marital_relations': 'extramarital_sex',
 'extra-marital_sex': 'extramarital_sex',
 'extra-maritial_relations': 'extramarital_sex',
 'extra-mural_studies': 'extramural',
 'extra-ocular_muscle': 'extraocular_muscles',
 'extra-ocular_muscles': 'extraocular_muscles',
 'extra-pair_copulation': 'promiscuity',
 'extra-pair_copulations': 'promiscuity',
 'extra-pair_mating': 'promiscuity',
 'extra-pair_matings': 'promiscuity',
 'extra-pyramidal_tract': 'extrapyramidal_system',
 'extra-sensory_perception': 'extrasensory_perception',
 'extra-solar_planet': 'extrasolar_planet',
 'extra-solar_planets': 'extrasolar_planet',
 'extra-special_group': 'extra_special_group',
 'extra-syllable_ending': 'feminine_ending',
 'extra-terrestial_life': 'extraterrestrial_life',
 'extra-terrestrial_life': 'extraterrestrial_life',
 'extra-territorial_jurisdiction': 'extraterritorial_jurisdiction',
 'extra-tropical_cyclone': 'extratropical_cyclone',
 'extra-uterine_pregnancy': 'ectopic_pregnancy',
 'extra_200': 'extra_ea-200',
 'extra_230': 'extra_ea-230',
 'extra_300': 'extra_ea-300',
 'extra_300/200': 'extra_ea-200',
 'extra_300l': 'extra_ea-300',
 'extra_300s': 'extra_ea-300',
 'extra_330': 'extra_ea-300',
 'extra_400': 'extra_ea-400',
 'extra_500': 'extra_ea-500',
 'extra_breasts': 'accessory_breast',
 'extra_chromosome': 'aneuploidy',
 'extra_chromosomes': 'aneuploidy',
 'extra_curricular': 'extracurricular_activity',
 'extra_dimension': 'extra_dimensions',
 'extra_ea400': 'extra_ea-400',
 'extra_embryos': 'embryo_donation',
 'extra_equerry': 'equerry',
 'extra_finger': 'polydactyly',
 'extra_fingers': 'polydactyly',
 'extra_flugzeugbau': 'extra_aircraft',
 'extra_half-brite': 'amiga_halfbrite_mode',
 'extra_halfbrite': 'amiga_halfbrite_mode',
 'extra_harness': 'kick_harness',
 'extra_head': 'polycephaly',
 'extra_inning': 'extra_innings',
 'extra_kings': 'since_i_left_you',
 'extra_lascar': 'pantoporia_sandaka',
 'extra_mint': 'the_mint_extra',
 'extra_nipple': 'supernumerary_nipple',
 'extra_point': 'convert',
 'extra_power': 'flight_envelope',
 'extra_space': 'extra_space_storage',
 'extra_stage': 'ddrmax_dance_dance_revolution_6thmix',
 'extra_syllable': 'feminine_ending',
 'extra_teeth': 'hyperdontia',
 'extra_terestrials': 'extraterrestrial_life',
 'extra_terrestrial': 'extraterrestrial',
 'extra_terrestrials': 'extraterrestrial_life',
 'extra_toe': 'polydactyly',
 'extra_toes': 'polydactyly',
 'extracellular_compartment': 'extracellular',
 'extracellular_digestion': 'extra-cellular_digestion',
 'extracellular_fluids': 'extracellular_fluid',
 'extracellular_matrices': 'extracellular_matrix',
 'extracellular_potential': 'extracellular_field_potential',
 'extracellular_space': 'extracellular',
 'extracellular_volume': 'extracellular_fluid',
 'extracorporeal_circulation': 'extracorporeal',
 'extracorporeal_photopheresis': 'photopheresis',
 'extracorporeal_therapies': 'extracorporeal',
 'extracorporeal_therapy': 'extracorporeal',
 'extract_method': 'code_refactoring',
 'extraction_hood': 'extractor_hood',
 'extraction_ration': 'effective_renal_plasma_flow',
 'extractum_carnis': 'meat_extract',
 'extracurricular_activities': 'extracurricular_activity',
 'extracurricular_reading': 'nicholas_fandorin',
 'extradition_crimes': 'extradition',
 'extradition_laws': 'extradition',
 'extradition_request': 'extradition',
 'extradition_treaty': 'extradition',
 'extradosed_bridges': 'extradosed_bridge',
 'extradural_haematoma': 'epidural_hematoma',
 'extradural_haemorrhage': 'epidural_hematoma',
 'extradural_hematoma': 'epidural_hematoma',
 'extradural_hemorrhage': 'epidural_hematoma',
 'extrafloral_nectaries': 'nectar',
 'extrafloral_nectary': 'nectar',
 'extrafusal_fiber': 'extrafusal_muscle_fiber',
 'extrafusal_fibers': 'extrafusal_muscle_fiber',
 'extragalactic_astrophysics': 'extragalactic_astronomy',
 'extragalactic_exoplanet': 'extragalactic_planet',
 'extragalatic_jet': 'relativistic_jet',
 'extrajudicial_arrest': 'extrajudicial_punishment',
 'extrajudicial_execution': 'extrajudicial_killing',
 'extrajudicial_executions': 'extrajudicial_punishment',
 'extrajudicial_killings': 'extrajudicial_killing',
 'extrajudicial_punishments': 'extrajudicial_punishment',
 'extrajudicially_detained': 'extrajudicial_detention',
 'extrajustidical_detention': 'extrajudicial_detention',
 'extralabel_use': 'off-label_use',
 'extramadura-ciclismo_solidario': 'extremadura-spiuk',
 'extramadura-grupo_gallardo': 'extremadura-spiuk',
 'extramarital_affair': 'affair',
 'extramarital_affairs': 'affair',
 'extramarital_intercourse': 'adultery',
 'extramedullary_haematopoeisis': 'extramedullary_hematopoiesis',
 'extramedullary_haematopoiesis': 'extramedullary_hematopoiesis',
 'extramedullary_hematopoeisis': 'extramedullary_hematopoiesis',
 'extramedullary_plasmacytoma': 'plasmacytoma',
 'extrametrical_verse': 'acatalectic',
 'extraneous_solution': 'extraneous_and_missing_solutions',
 'extraneous_variables': 'extraneous_variable',
 'extraocular_muscle': 'extraocular_muscles',
 'extraordinary_chambers': 'extraordinary_chambers_in_the_courts_of_cambodia',
 'extraordinary_claims': 'scientific_skepticism',
 'extraordinary_form': 'extraordinary_form_of_the_roman_rite',
 'extraordinary_galley': 'galley',
 'extraordinary_girl': 'american_idiot',
 'extraordinary_herald': 'college_of_arms',
 'extraordinary_machines': 'extraordinary_machine',
 'extraordinary_magistrate': 'roman_magistrates',
 'extraordinary_magistrates': 'roman_magistrates',
 'extraordinary_minister': 'extraordinary_ministers_of_holy_communion',
 'extraordinary_mode': 'electromagnetic_electron_wave',
 'extraordinary_question': 'water_cure',
 'extraordinary_ray': 'birefringence',
 'extraordinary_rendition': 'extraordinary_rendition_by_the_united_states',
 'extraordinary_renditions': 'extraordinary_rendition_by_the_united_states',
 'extraordinary_science': 'paradigm_shift',
 'extraordinary_session': 'special_session',
 'extraordinary_sessions': 'special_session',
 'extraordinary_wave': 'birefringence',
 'extraordinary_writ': 'writ',
 'extrapolation_method': 'extrapolation',
 'extrapolation_methods': 'extrapolation',
 'extrapyramidal_disorder': 'movement_disorder',
 'extrapyramidal_effect': 'extrapyramidal_system',
 'extrapyramidal_effects': 'extrapyramidal_system',
 'extrapyramidal_fibre': 'extrapyramidal_system',
 'extrapyramidal_side-effect': 'extrapyramidal_system',
 'extrapyramidal_side-effects': 'extrapyramidal_system',
 'extrapyramidal_symptom': 'extrapyramidal_system',
 'extrapyramidal_symptoms': 'extrapyramidal_system',
 'extrapyramidal_syndrome': 'extrapyramidal_system',
 'extrapyramidal_tracts': 'extrapyramidal_system',
 'extrapyramindal_system': 'extrapyramidal_system',
 'extrasolar_biology': 'astrobiology',
 'extrasolar_life': 'extraterrestrial_life',
 'extrasolar_planets': 'extrasolar_planet',
 'extrasolar_system': 'extrasolar_planet',
 'extrasolar_systems': 'extrasolar_planet',
 'extraspecial_group': 'extra_special_group',
 'extraterressial_life': 'extraterrestrial_life',
 'extraterrestial_climate': 'extraterrestrial_atmospheres',
 'extraterrestial_life': 'extraterrestrial_life',
 'extraterrestial_lifeform': 'extraterrestrial_life',
 'extraterrestial_oceans': 'extraterrestrial_liquid_water',
 'extraterrestrial_alien': 'extraterrestrial_life',
 'extraterrestrial_atmosphere': 'extraterrestrial_atmospheres',
 'extraterrestrial_being': 'extraterrestrial_life',
 'extraterrestrial_beings': 'extraterrestrial_life',
 'extraterrestrial_civilization': 'extraterrestrial_life',
 'extraterrestrial_cyclone': 'extraterrestrial_vortex',
 'extraterrestrial_cyclones': 'extraterrestrial_vortex',
 'extraterrestrial_highway': 'nevada_state_route_375',
 'extraterrestrial_hurricane': 'extraterrestrial_vortex',
 'extraterrestrial_hurricanes': 'extraterrestrial_vortex',
 'extraterrestrial_intelligence': 'extraterrestrial_life',
 'extraterrestrial_lifeform': 'extraterrestrial_life',
 'extraterrestrial_oceans': 'extraterrestrial_liquid_water',
 'extraterrestrial_spacecraft': 'unidentified_flying_object',
 'extraterrestrial_visitation': 'extraterrestrial_life',
 'extraterrestrial_visitor': 'extraterrestrial_life',
 'extraterrestrial_water': 'extraterrestrial_liquid_water',
 'extratropical_cyclones': 'extratropical_cyclone',
 'extratropical_depression': 'extratropical_cyclone',
 'extratropical_low': 'extratropical_cyclone',
 'extratropical_storm': 'extratropical_cyclone',
 'extrauterine_pregnancy': 'ectopic_pregnancy',
 'extravagantes_communes': 'extravagantes',
 'extravascular_hemolysis': 'hemolytic_anemia',
 'extravehicular_activity': 'extra-vehicular_activity',
 'extraventricular_drain': 'external_ventricular_drain',
 'extrem_dancing': 'hardcore_dancing',
 'extremadura-ciclismo_solidario': 'extremadura-spiuk',
 'extremadura_cf': 'cf_extremadura',
 'extremaduran_dialect': 'extremaduran',
 'extremaduran_language': 'extremaduran',
 'extremaduran_music': 'music_of_extremadura',
 'extremal_graph': 'extremal_graph_theory',
 'extremal_point': 'extreme_point',
 'extremal_set': 'extreme_point',
 'extremally-disconnected_space': 'extremally_disconnected_space',
 'extremally_disconnected': 'extremally_disconnected_space',
 'extreme-g2_xg2': 'extreme-g_2',
 'extreme-g_3': 'xg3:_extreme_g_racing',
 'extreme-g_iii': 'xg3:_extreme_g_racing',
 'extreme-g_racing': 'xg3:_extreme_g_racing',
 'extreme-g_xg2': 'extreme-g_2',
 'extreme-value_theory': 'extreme_value_theory',
 'extreme_152': 'extreme_talk',
 'extreme_50': 'yellow_pages_endeavour',
 'extreme_akim': 'akim_anastopoulo',
 'extreme_beer': 'beer',
 'extreme_behaviour': 'extreme_behavior',
 'extreme_blade': 'elix_skipper',
 'extreme_camps': 'teen_mania_ministries',
 'extreme_challenge': 'real_world/road_rules_extreme_challenge',
 'extreme_close-up': 'close-up',
 'extreme_colors': 'chromaflair',
 'extreme_commute': 'extreme_commuting',
 'extreme_cruelty': 'cruelty',
 'extreme_dancing': 'hardcore_dancing',
 'extreme_danger': 'undercover_brothers',
 'extreme_dating': 'ex-treme_dating',
 'extreme_definition': 'extreme_high_definition',
 'extreme_digital': 'xd-picture_card',
 'extreme_dream': 'erik_watts',
 'extreme_dudesonit': 'the_dudesons',
 'extreme_dudesons': 'the_dudesons',
 'extreme_duudsonit': 'the_dudesons',
 'extreme_duudsons': 'the_dudesons',
 'extreme_edition': 'pentium_d',
 'extreme_fighting': 'mixed_martial_arts',
 'extreme_film': 'extreme_cinema',
 'extreme_films': 'extreme_cinema',
 'extreme_folk': 'electric_folk',
 'extreme_g': 'extreme-g',
 'extreme_g-2': 'extreme-g_2',
 'extreme_g2': 'extreme-g_2',
 'extreme_games': 'x_games',
 'extreme_gas': 'nickelodeon_games_and_sports_for_kids',
 'extreme_gear': 'sonic_riders',
 'extreme_gong': 'the_gong_show',
 'extreme_hopscotch': 'hopscotch',
 'extreme_ii': 'pornograffitti',
 'extreme_iii': 'iii_sides_to_every_story',
 'extreme_left': 'far_left',
 'extreme_leftism': 'left-wing_politics',
 'extreme_leftists': 'far_left',
 'extreme_mastication': 'horace_fletcher',
 'extreme_mortman': 'national_journal',
 'extreme_outlier': 'outlier',
 'extreme_performance': 'extreme_performance_art',
 'extreme_pogo': 'stunt_pogo',
 'extreme_points': 'extreme_point',
 'extreme_porn': 'extreme_pornography',
 'extreme_prejudice': 'terminate_with_extreme_prejudice',
 'extreme_programing': 'extreme_programming',
 'extreme_ratio': 'golden_ratio',
 'extreme_record': 'extreme_value',
 'extreme_right': 'far_right',
 'extreme_right-wing': 'far_right',
 'extreme_rules': 'wwe_extreme_rules',
 'extreme_skier': 'extreme_skiing',
 'extreme_sports': 'extreme_sport',
 'extreme_studios': 'awesome_comics',
 'extreme_thirst': 'polydipsia',
 'extreme_tourist': 'extreme_tourism',
 'extreme_unicycling': 'mountain_unicycling',
 'extreme_uv': 'ultraviolet',
 'extreme_video': 'rob_zicari',
 'extreme_walking': 'freestyle_walking',
 'extreme_wrestling': 'extreme_championship_wrestling',
 'extreme_xm': 'extreme_talk',
 'extremely_disconnected': 'extremally_disconnected_space',
 'extremely_gifted': 'intellectual_giftedness',
 'extremist_group': 'extremism',
 'extremum_estimators': 'extremum_estimator',
 'extrication_splint': 'kendrick_extrication_device',
 'extrinsic_curvature': 'curvature',
 'extrinsic_motivation': 'motivation',
 'extrinsic_muscles': 'extraocular_muscles',
 'extrinsic_pathway': 'coagulation',
 'extrinsic_property': 'intrinsic_and_extrinsic_properties',
 'extrinsic_protein': 'peripheral_membrane_protein',
 'extrom_6n': 'caprolactam',
 'extropy_institute': 'extropianism',
 'extruded_polypropylene': 'polypropylene',
 'extruded_polystyrene': 'polystyrene',
 'extrusion_molding': 'extrusion',
 'extrusion_prevention': 'data_loss_prevention_products',
 'extrusive_rock': 'extrusive',
 'extrusive_rocks': 'extrusive',
 'exuberant_ctags': 'ctags',
 'exult_corporation': 'exult_inc.',
 'exuma_cays': 'exuma',
 'exurban_growth': 'commuter_town',
 'exxaro_resources': 'exxaro',
 'exxon-mobil_corporation': 'exxonmobil',
 'exxon-mobil_speedpass': 'speedpass',
 'exxon/mobil_speedpass': 'speedpass',
 'exxon_bayway': 'bayway_refinery',
 'exxon_company': 'exxon',
 'exxon_corp': 'exxonmobil',
 'exxon_corporation': 'exxonmobil',
 'exxon_curve': 'sea-level_curve',
 'exxon_mediterranean': 'exxon_valdez',
 'exxon_mobil': 'exxonmobil',
 'exxon_mobile': 'exxonmobil',
 'exxon_refinery': 'bayway_refinery',
 'exxon_valdeez': 'exxon_valdez',
 'exxon_valdiz': 'exxon_valdez',
 'exxonmobil_corp.': 'exxonmobil',
 'exxonmobil_corporation': 'exxonmobil',
 'exxonmobil_oil': 'exxonmobil',
 'exy_johnson': 'irving_johnson',
 'exyra_ridingsi': 'exyra_ridingsii',
 'exyra_rolandiana': 'exyra_fax'}
        