
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ey = {'ey_becque': 'becque',
 'ey_freeland': 'e._y._freeland',
 'ey_wada': 'e._y._wada',
 'eya1_gene': 'eya1',
 'eya_nchama': 'cruz_melchor_eya_nchama',
 'eyad_el-sarraj': 'eyad_al-sarraj',
 'eyad_ismail': 'eyad_ismoil',
 'eyal_berkovich': 'eyal_berkovic',
 'eyal_berkovitz': 'eyal_berkovic',
 'eyal_golassa': 'eyal_golasa',
 'eyal_golsa': 'eyal_golasa',
 'eyal_lachman': 'eyal_lahman',
 'eyal_lakhman': 'eyal_lahman',
 'eyal_strahman': 'eial_strahman',
 'eyasi_lake': 'lake_eyasi',
 'eydon_kettle': 'kelly_kettle',
 'eye-black_grease': 'eye_black',
 'eye-browed_thrush': 'eyebrowed_thrush',
 'eye-horned_viper': 'pseudocerastes',
 'eye-lash_viper': 'bothriechis_schlegelii',
 'eye-line_matches': 'eyeline_match',
 'eye-roll_test': 'hypnotic_susceptibility',
 'eye-spot_rasbora': 'rasbora_dorsiocellata',
 'eye_bag': 'eye_circles',
 'eye_bags': 'eye_circles',
 'eye_ball': 'eye',
 'eye_bar': 'eyebar',
 'eye_bars': 'eyebar',
 'eye_beam': 'eyebeam',
 'eye_bleeding': 'intraocular_hemorrhage',
 'eye_booger': 'rheum',
 'eye_boogers': 'rheum',
 'eye_brow': 'eyebrow',
 'eye_cancer': 'ocular_oncology',
 'eye_cap': 'brille',
 'eye_caps': 'brille',
 'eye_care': 'optometry',
 'eye_catch': 'eyecatch',
 'eye_cheese': 'rheum',
 'eye_cheeses': 'rheum',
 'eye_circle': 'eye_circles',
 'eye_colors': 'eye_color',
 'eye_colour': 'eye_color',
 'eye_colours': 'eye_color',
 'eye_crust': 'rheum',
 'eye_crusties': 'rheum',
 'eye_crusty': 'rheum',
 'eye_defects': 'eye_disease',
 'eye_diagram': 'eye_pattern',
 'eye_diseases': 'eye',
 'eye_dislocation': 'eye_proptosis',
 'eye_disorders': 'eye_disease',
 'eye_doctor': 'eye_care_professional',
 'eye_dominance': 'ocular_dominance',
 'eye_donation': 'corneal_transplantation',
 'eye_dropper': 'pasteur_pipette',
 'eye_drops': 'eye_drop',
 'eye_enucleation': 'enucleation_of_the_eye',
 'eye_evaluation': 'eye_examination',
 'eye_exam': 'eye_examination',
 'eye_fatigue': 'asthenopia',
 'eye_fi': 'eye-fi',
 'eye_floater': 'floater',
 'eye_floaters': 'floater',
 'eye_fly': 'chloropidae',
 'eye_glasses': 'glasses',
 'eye_goo': 'rheum',
 'eye_gouge': 'eye-gouging',
 'eye_gouges': 'eye-gouging',
 'eye_gouging': 'eye-gouging',
 'eye_hook': 'eye_bolt',
 'eye_illusion': 'optical_illusion',
 'eye_implant': 'extraocular_implant',
 'eye_infection': 'eye_disease',
 'eye_injuries': 'eye_injury',
 'eye_jewellery': 'extraocular_implant',
 'eye_jewellry': 'extraocular_implant',
 'eye_jewelry': 'extraocular_implant',
 'eye_laceration': 'eye_injury',
 'eye_lacerations': 'eye_injury',
 'eye_lash': 'eyelash',
 'eye_lashes': 'eyelash',
 'eye_level': 'simon_park_orchestra',
 'eye_lid': 'eyelid',
 'eye_lift': 'rhytidectomy',
 'eye_luxation': 'eye_proptosis',
 'eye_masters': 'eyemasters',
 'eye_membrane': 'eye',
 'eye_mouse': 'biomedical_engineering',
 'eye_movements': 'eye_movement',
 'eye_mucus': 'rheum',
 'eye_muscle': 'muscles_of_orbit',
 'eye_muscles': 'muscles_of_orbit',
 'eye_neoplasms': 'ocular_oncology',
 'eye_no': 'lovesexy',
 'eye_patch': 'eyepatch',
 'eye_pet': 'eyepet',
 'eye_piece': 'eyepiece',
 'eye_pigmentation': 'eye_color',
 'eye_popping': 'exophthalmos',
 'eye_potato': 'rheum',
 'eye_potatoes': 'rheum',
 'eye_prolapse': 'eye_proptosis',
 'eye_prosthesis': 'ocular_prosthesis',
 'eye_proteins': 'eye',
 'eye_pupil': 'pupil',
 'eye_putty': 'eyelid_glue',
 'eye_pyramid': 'eye_of_providence',
 'eye_removal': 'enucleation_of_the_eye',
 'eye_rhymes': 'eye_rhyme',
 'eye_rhyming': 'eye_rhyme',
 'eye_scanner': 'retinal_scan',
 'eye_shine': 'tapetum_lucidum',
 'eye_sight': 'visual_perception',
 'eye_spot': 'eyespot',
 'eye_spots': 'floater',
 'eye_spy': 'eye_spy_magazine',
 'eye_stalk': 'eyestalk',
 'eye_strain': 'asthenopia',
 'eye_supply': 'eyesupply',
 'eye_tattoo': 'corneal_tattooing',
 'eye_teeth': 'canine_tooth',
 'eye_test': 'eye_examination',
 'eye_tooth': 'canine_tooth',
 'eye_toy': 'eyetoy',
 'eye_tracker': 'eye_tracking',
 'eye_transplantation': 'corneal_transplantation',
 'eye_trauma': 'eye_injury',
 'eye_twitch': 'blepharospasm',
 'eye_tyrant': 'beholder',
 'eye_united': 'peterborough_northern_star_f.c.',
 'eye_wash': 'eyewash',
 'eye_wear': 'glasses',
 'eye_white': 'sclera',
 'eye_witness': 'witness',
 'eye_worm': 'loa_loa_filariasis',
 'eyeball_flyball': 'evil_dead_ii',
 'eyeball_jewelry': 'extraocular_implant',
 'eyeball_search': 'visual_inspection',
 'eyeball_tattoo': 'corneal_tattooing',
 'eyeball_tattooing': 'corneal_tattooing',
 'eyebrook_lake': 'eyebrook_reservoir',
 'eyebrow_lice': 'head_louse',
 'eyebrow_modification': 'eyebrow',
 'eyebrow_viper': 'proatheris',
 'eyebrow_waxing': 'waxing',
 'eyecare_professional': 'eye_care_professional',
 'eyed_brown': 'satyrodes_eurydice',
 'eyed_gilia': 'gilia_ophthalmoides',
 'eyed_hawk-moth': 'smerinthus_ocellata',
 'eyeglass_prescripton': 'eyeglass_prescription',
 'eyeglasses_fetish': 'glasses_fetishism',
 'eyeglasses_fetishism': 'glasses_fetishism',
 'eyeglasses_prescription': 'eyeglass_prescription',
 'eyelash_boa': 'trachyboa',
 'eyelash_cup': 'scutellinia_scutellata',
 'eyelash_fungus': 'scutellinia_scutellata',
 'eyelash_gecko': 'new_caledonian_crested_gecko',
 'eyelash_mite': 'demodex',
 'eyelash_palm-pitviper': 'bothriechis_schlegelii',
 'eyelash_snake': 'bothriechis_schlegelii',
 'eyelash_viper': 'bothriechis_schlegelii',
 'eyelashes_mites': 'demodex',
 'eyelid_correction': 'blepharoplasty',
 'eyelid_disease': 'eyelid',
 'eyelid_diseases': 'eyelid',
 'eyelid_neoplasms': 'ocular_oncology',
 'eyelid_tape': 'eyelid_glue',
 'eyelid_twitch': 'blepharospasm',
 'eyelid_twitches': 'blepharospasm',
 'eyelid_twitching': 'blepharospasm',
 'eyeliner_tattoo': 'permanent_makeup',
 'eyemark_entertainment': 'westinghouse_broadcasting',
 'eyepiece_lens': 'eyepiece',
 'eyer_school': 'eyer_middle_school',
 'eyespot_puffer': 'tetraodon_biocellatus',
 'eyespot_pufferfish': 'tetraodon_biocellatus',
 'eyespot_rasbora': 'rasbora_dorsiocellata',
 'eyestripe_surgeonfish': 'acanthurus_dussumieri',
 'eyetoy:_antigrav': 'eyetoy',
 'eyetoy_play': 'eyetoy:_play',
 'eyewitness_id': 'eyewitness_identification',
 'eyewitness_reform': 'eyewitness_identification',
 'eyeworks_uk': 'eyeworks',
 'eygenios_spatharis': 'evgenios_spatharis',
 'eyinaya_abaribe': 'enyinnaya_abaribe',
 'eyinmisan_nikagbatse': 'misan_nikagbatse',
 'eyinnaya_abaribe': 'enyinnaya_abaribe',
 'eylon_herzikovich': 'lonny_herzikowicz',
 'eylon_herzikowicz': 'lonny_herzikowicz',
 'eynesbury_rovers': 'eynesbury_rovers_f.c.',
 'eynhallow_church': 'eynhallow',
 'eyni_bulagi': 'eynibulaq',
 'eynula_fatulayev': 'eynulla_fatullayev',
 'eynulla_fatulayev': 'eynulla_fatullayev',
 'eynullah_fatullayev': 'eynulla_fatullayev',
 'eyre_affair': 'the_eyre_affair',
 'eyre_basin': 'lake_eyre_basin',
 'eyre_crow': 'eyre_crowe',
 'eyre_district': 'esperance_plains',
 'eyre_lake': 'lake_eyre',
 'eyre_methuen': 'methuen_publishing',
 'eyre_shaw': 'eyre_massey_shaw',
 'eyres_moncube': 'eyres-moncube',
 'eyrie_vineyards': 'the_eyrie_vineyards',
 'eyring-polanyi_equation': 'eyring_equation',
 'eyrl_davies': 'eryl_davies',
 'eyrun_eydsluklo': 'lazytown',
 'eysins_vd': 'eysins',
 'eystein_bele': 'eysteinn_beli',
 'eystein_erlendsson': 'eysteinn_erlendsson',
 'eystein_haraldson': 'eystein_ii_of_norway',
 'eystein_magnusson': 'eystein_i_of_norway',
 'eystein_valdason': 'eysteinn_valdason',
 'eysteinn_haraldsson': 'eystein_ii_of_norway',
 'eythimis_kiumurtzoglou': 'efthimis_kioumourtzoglou',
 'eyvind_wang': 'eyvind_w._wang',
 'eyw_henderson': 'edmund_henderson'}
        