
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fc = {'fc-2l_razorback': 'fairchild_fc-2',
 'fc_105': 'fc_105_libreville',
 'fc_12-b2': 'dibromodifluoromethane',
 'fc_2': 'far_cry_2',
 'fc_32': 'difluoromethane',
 'fc_aarhus': 'aarhus_fremad',
 'fc_aberdeen': 'aberdeen_f.c.',
 'fc_aboomoslem': 'f.c._aboomoslem',
 'fc_access-esil': 'fc_kyzylzhar',
 'fc_ael': 'ael_limassol',
 'fc_ak': 'vodacom_league',
 'fc_aktobe-lento': 'fc_aktobe',
 'fc_aktyubinets': 'fc_aktobe',
 'fc_almaty': 'fc_alma-ata',
 'fc_alverca': 'f.c._alverca',
 'fc_amkar': 'fc_amkar_perm',
 'fc_anapa': 'fc_spartak-ugp_anapa',
 'fc_annecy': 'annecy_f.c.',
 'fc_arad': 'vagonul_arad',
 'fc_araks': 'fc_araks_ararat',
 'fc_ararat': 'fc_ararat_yerevan',
 'fc_arbon': 'fc_arbon_05',
 'fc_arheilgen': 'sg_arheilgen',
 'fc_arhus': 'aarhus_fremad',
 'fc_arsenal': 'arsenal_f.c.',
 'fc_arsenal-tula': 'fc_arsenal-tula_tula',
 'fc_artashat': 'dvin_artashat',
 'fc_arzamas': 'fc_druzhba_arzamas',
 'fc_ashdod': 'f.c._ashdod',
 'fc_asmaral': 'fc_presnya_moscow',
 'fc_astrateks': 'fc_astrateks_astrakhan',
 'fc_auch': 'fc_auch_gers',
 'fc_avtodor': 'fc_avtodor_vladikavkaz',
 'fc_avtodor-bmk': 'fc_avtodor_vladikavkaz',
 'fc_avtodor-olaf': 'fc_avtodor_vladikavkaz',
 'fc_barca': 'fc_barcelona',
 'fc_barcelona-cifec': 'fc_barcelona_handbol',
 'fc_barreirense': 'f.c._barreirense',
 'fc_basle': 'fc_basel',
 'fc_bata': 'fc_bate',
 'fc_bataysk': 'fc_bataysk-2007',
 'fc_batumi': 'fc_dinamo_batumi',
 'fc_baur': 'ferdinand_christian_baur',
 'fc_bayern': 'fc_bayern_munich',
 'fc_bayreuth': 'fsv_bayreuth',
 'fc_belshina': 'fc_belshyna_babruisk',
 'fc_bergerac': 'bergerac_football',
 'fc_beringen': 'k._beringen_f.c.',
 'fc_berlin': 'berliner_fc_dynamo',
 'fc_bern': 'fc_bern_1894',
 'fc_biel': 'fc_biel-bienne',
 'fc_biel/bienne': 'fc_biel-bienne',
 'fc_bienne': 'fc_biel-bienne',
 'fc_bienne-biel': 'fc_biel-bienne',
 'fc_bihor': 'fc_bihor_oradea',
 'fc_blazers': 'fc_balzers',
 'fc_bologna': 'bologna_f.c._1909',
 'fc_bordeaux': 'fc_girondins_de_bordeaux',
 'fc_bourges': 'bourges_football',
 'fc_bournemouth': 'a.f.c._bournemouth',
 'fc_breitenrain': 'fc_breitenrain_bern',
 'fc_bruges': 'club_brugge_k.v.',
 'fc_brugge': 'club_brugge_k.v.',
 'fc_bruggy': 'club_brugge_k.v.',
 'fc_bruxelles': 'fc_brussels',
 'fc_bulat': 'fc_bolat',
 'fc_burnand': 'francis_burnand',
 'fc_canavese': 'f.c._canavese',
 'fc_carlow': 'f.c._carlow',
 'fc_catanzaro': 'f.c._catanzaro',
 'fc_celaya': 'club_celaya',
 'fc_cerni': 'ue_extremenya',
 'fc_chalkley': 'f._c._chalkley',
 'fc_chardafon': 'fc_yantra',
 'fc_chelsea': 'chelsea_f.c.',
 'fc_chemnitz': 'chemnitzer_fc',
 'fc_cherkasy': 'fc_dnipro_cherkasy',
 'fc_chertanovo': 'fc_chertanovo_moscow',
 'fc_chur': 'fc_chur_97',
 'fc_civics': 'f.c._civics_windhoek',
 'fc_clacton': 'f.c._clacton',
 'fc_college': 'forman_christian_college',
 'fc_copenhagen': 'f.c._copenhagen',
 'fc_cristinenc': 'rcd_espanyol_b',
 'fc_crotone': 'f.c._crotone',
 'fc_csca-kyiv': 'fc_cska_kyiv',
 'fc_cska': 'cska_yerevan',
 'fc_darida': 'fc_darida_minsk_raion',
 'fc_dender': 'f.c._verbroedering_dender_e.h.',
 'fc_denderleeuw': 'f.c._verbroedering_dender_e.h.',
 'fc_diepoldsau-schmitter': 'fc_diepoldsau_schmitter',
 'fc_dinamo-voronezh': 'fc_dynamo_voronezh',
 'fc_ditton': 'fk_daugava_daugavpils',
 'fc_dnipro': 'fc_dnipro_dnipropetrovsk',
 'fc_domagnano': 'f.c._domagnano',
 'fc_dordt': 'fc_dordrecht',
 'fc_drobeta': 'fc_drobeta-turnu_severin',
 'fc_dunav': 'fc_dunav_rousse',
 'fc_dvin': 'dvin_artashat',
 'fc_dynamo-voronezh': 'fc_dynamo_voronezh',
 'fc_ebedei': 'f.c._ebedei',
 'fc_egelsbach': 'sg_egelsbach',
 'fc_ekibastuzetc': 'fc_ekibastuzets',
 'fc_elets': 'fc_yelets',
 'fc_elman': 'elman_fc',
 'fc_energetik': 'fc_ekibastuz',
 'fc_energetik-2': 'fc_ekibastuz',
 'fc_etar': 'fc_etar_veliko_tarnovo',
 'fc_extensiv': 'fc_extensiv_craiova',
 'fc_fakel-voronezh': 'fc_fakel-voronezh_voronezh',
 'fc_fehervar': 'videoton_fc',
 'fc_felgueiras': 'f.c._felgueiras',
 'fc_fiorentino': 'f.c._fiorentino',
 'fc_flora': 'fc_flora_tallinn',
 'fc_flora-2': 'fc_flora_ii_tallinn',
 'fc_foolad': 'foolad_f.c.',
 'fc_fortune': 'vodacom_league',
 'fc_fossombrone': 's.s.d._f.c._bikkembergs_fossombrone',
 'fc_fragment': 'fragment_crystallizable_region',
 'fc_francavilla': 'f.c._francavilla',
 'fc_gagra': 'fc_gagra_tbilisi',
 'fc_gallen': 'fc_st._gallen',
 'fc_ghent': 'k.a.a._gent',
 'fc_gifu': 'f.c._gifu',
 'fc_giumri': 'aragats_gyumri',
 'fc_gould': 'francis_carruthers_gould',
 'fc_granada': 'granada_cf',
 'fc_grand-lancy': 'grand_lancy_fc',
 'fc_group': 'fc-group',
 'fc_gyumri': 'aragats_gyumri',
 'fc_haarlem': 'hfc_haarlem',
 'fc_hagenau': 'fcsr_haguenau',
 'fc_hansa': 'f.c._hansa_rostock',
 'fc_hazovyk-khgv': 'fc_hazovyk-khgv_kharkiv',
 'fc_ilves': 'tampere_united',
 'fc_immunoglobulin': 'antibody',
 'fc_ingolstadt': 'fc_ingolstadt_04',
 'fc_inter': 'fc_inter_turku',
 'fc_internazionale': 'f.c._internazionale_milano',
 'fc_interros': 'fc_krasnoznamensk',
 'fc_irtysh': 'fc_irtysh_pavlodar',
 'fc_ivanovo': 'fc_tekstilshchik_ivanovo',
 'fc_jazz': 'fc_jazz_pori',
 'fc_jetisu': 'fc_zhetysu',
 'fc_juventus': 'juventus_f.c.',
 'fc_kallon': 'kallon_f.c.',
 'fc_kamaz': 'fc_kamaz_naberezhnye_chelny',
 'fc_kapellen': 'r._cappellen_f.c.',
 'fc_kariya': 'f.c._kariya',
 'fc_karl-marx-stadt': 'chemnitzer_fc',
 'fc_kavkaztransgaz': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'fc_kavkaztransgaz-2005': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'fc_kaysar': 'fc_kaisar',
 'fc_kiev': 'fc_dynamo_kyiv',
 'fc_kilikia': 'kilikia_fc',
 'fc_kobenhavn': 'f.c._copenhagen',
 'fc_kotayk': 'fc_kotayk_abovian',
 'fc_kras': 'n.k._kras_a.s.d.',
 'fc_krasnoznamensk-selyatino': 'fc_krasnoznamensk',
 'fc_kreuznach': 'eintracht_bad_kreuznach',
 'fc_kuban': 'fc_kuban_krasnodar',
 'fc_kurgan': 'fc_tobol_kurgan',
 'fc_kutaisi': 'fc_torpedo_kutaisi',
 'fc_kuusysi': 'fc_lahti',
 'fc_kuzbass': 'fc_kuzbass_kemerovo',
 'fc_lahtis': 'fc_lahti',
 'fc_lantana': 'fc_lantana_tallinn',
 'fc_lascelles': 'frank_lascelles',
 'fc_lausanne': 'fc_lausanne-sport',
 'fc_levadia': 'fc_levadia_tallinn',
 'fc_levadia-2': 'fc_levadia_ii_tallinn',
 'fc_levski': 'pfc_levski_sofia',
 'fc_libreville': 'fc_105_libreville',
 'fc_limburg': 'roda_jc',
 'fc_limoges': 'limoges_fc',
 'fc_liverpool': 'liverpool_f.c.',
 'fc_lokomotiv-m': 'fc_zvezda_serpukhov',
 'fc_london': 'forest_city_london',
 'fc_lusitanos': 'lusitanos',
 'fc_lustenau': 'fc_lustenau_07',
 'fc_luzern': 'fc_lucerne',
 'fc_lyn': 'fc_lyn_oslo',
 'fc_lyon': 'olympique_lyonnais',
 'fc_lyubertsy-korenyovo': 'fc_lyubertsy-korenyovo_lyubertsy',
 'fc_maardu': 'fc_levadia_ii_tallinn',
 'fc_maia': 'f.c._maia',
 'fc_maladzechna': 'fc_molodechno',
 'fc_maladzyechna': 'fc_molodechno',
 'fc_marco': 'f.c._marco',
 'fc_martigny': 'fc_martigny-sports',
 'fc_matera': 'f.c._matera',
 'fc_mchs-selyatino': 'fc_krasnoznamensk',
 'fc_messina': 'a.c.r._messina',
 'fc_middlesbrough': 'middlesbrough_f.c.',
 'fc_mika': 'mika_fc',
 'fc_mikashevichy': 'fc_hranit_mikashevichy',
 'fc_modena': 'modena_f.c.',
 'fc_molodechno-2000': 'fc_molodechno',
 'fc_montceau': 'fc_montceau_bourgogne',
 'fc_moskovsky-selyatino': 'fc_krasnoznamensk',
 'fc_moskva': 'fc_moscow',
 'fc_mozyr-zlin': 'fc_slavia-mozyr',
 'fc_muelhausen': 'fc_mulhouse',
 'fc_mulhausen': 'fc_mulhouse',
 'fc_munaishy': 'fc_caspiy',
 'fc_mvd': 'fc_mvd_rossii_moscow',
 'fc_naftan': 'fc_naftan_novopolotsk',
 'fc_napoli': 's.s.c._napoli',
 'fc_nazran': 'fc_angusht_nazran',
 'fc_nbc': 'fk_mughan',
 'fc_neftchi': 'neftchi_baku_pfc',
 'fc_neman': 'fc_neman_grodno',
 'fc_nikol': 'fc_nikol_tallinn',
 'fc_nordstern': 'fc_nordstern_basel',
 'fc_norma': 'fc_norma_tallinn',
 'fc_obninsk': 'fc_zvezda_serpukhov',
 'fc_ongc': 'ongc_fc',
 'fc_oradea': 'fc_bihor_oradea',
 'fc_orekhovo': 'fc_znamya_truda_orekhovo-zuyevo',
 'fc_orel': 'fc_rusichi_oryol',
 'fc_oryol': 'fc_rusichi_oryol',
 'fc_oto': 'fc_yantra',
 'fc_pakhatakor': 'fc_pakhtakor_tashkent',
 'fc_pakhtakor': 'fc_pakhtakor_tashkent',
 'fc_pampilhosa': 'f.c._pampilhosa',
 'fc_paok': 'paok',
 'fc_partizan': 'partizan_football_club',
 'fc_pas': 'pas_tehran_f.c.',
 'fc_pau': 'pau_fc',
 'fc_penafiel': 'f.c._penafiel',
 'fc_persepolis': 'persepolis_f.c.',
 'fc_pinsk-900': 'fc_khvalya_pinsk',
 'fc_podillya-khmelnytskyi': 'fc_dynamo_khmelnytskyi',
 'fc_poitiers': 'poitiers_fc',
 'fc_portland': 'f.c._portland',
 'fc_porto': 'f.c._porto',
 'fc_presnya': 'fc_presnya_moscow',
 'fc_pskov': 'fc_pskov-747_pskov',
 'fc_pskov-2000': 'fc_pskov-747_pskov',
 'fc_pskov-747': 'fc_pskov-747_pskov',
 'fc_pyunik': 'pyunik_fc',
 'fc_racha': 'fc_fazisi_racha',
 'fc_receptors': 'fc_receptor',
 'fc_region': 'fragment_crystallizable_region',
 'fc_rieti': 'f.c._rieti',
 'fc_rumeln-kaldenhausen': 'fcr_2001_duisburg',
 'fc_rusichi': 'fc_rusichi_oryol',
 'fc_rusichy': 'fc_rusichi_oryol',
 'fc_rustavi': 'fc_olimpi_rustavi',
 'fc_ryazan-agrokomplekt': 'fc_ryazan',
 'fc_rybinsk': 'fsc_rybinsk',
 'fc_salzburg': 'fc_red_bull_salzburg',
 'fc_santos': 'santos_fc',
 'fc_sarajevo': 'fk_sarajevo',
 'fc_saturn': 'fc_saturn_moscow_oblast',
 'fc_saturn-2': 'fc_saturn-2_moscow_oblast',
 'fc_schalke': 'fc_schalke_04',
 'fc_selous': 'frederick_selous',
 'fc_semey': 'fc_spartak_semey',
 'fc_seraing': 'r.f.c._seraing',
 'fc_servette': 'servette_fc',
 'fc_sevastopol': 'pfc_sevastopol',
 'fc_sevilla': 'sevilla_fc',
 'fc_shakhtar': 'fc_shakhtar_donetsk',
 'fc_shakhter': 'fc_shakhter_karagandy',
 'fc_shakhtyor': 'fc_shakhtyor_soligorsk',
 'fc_shamkir': 'fk_shamkir',
 'fc_sheriff': 'fc_sheriff_tiraspol',
 'fc_shirak': 'shirak_fc',
 'fc_shumen': 'pfc_panayot_volov',
 'fc_skonto': 'skonto_fc',
 'fc_slavyansk': 'fc_slavyansk_slavyansk-na-kubani',
 'fc_sliven': 'ofc_sliven_2000',
 'fc_smolensk': 'fc_dnepr_smolensk',
 'fc_smorgon': 'fc_smarhon',
 'fc_soyuz-gazprom': 'fc_soyuz-gazprom_izhevsk',
 'fc_sparta': 'sparta_rotterdam',
 'fc_spartak-chukotka': 'fc_spartak-chukotka_moscow',
 'fc_spartak-orekhovo': 'fc_znamya_truda_orekhovo-zuyevo',
 'fc_spartak-ugp': 'fc_spartak-ugp_anapa',
 'fc_spitak': 'spitak_fc',
 'fc_st.gallen': 'fc_st._gallen',
 'fc_st.pauli': 'fc_st._pauli',
 'fc_stoneywood': 'f.c._stoneywood',
 'fc_straubing': 'tsv_straubing',
 'fc_tallinnvmk': 'fc_tvmk_tallinn',
 'fc_tcesna': 'fc_alma-ata',
 'fc_tekhinvest-m': 'fc_krasnoznamensk',
 'fc_tekmash': 'fc_spartak_kostroma',
 'fc_thermaikos': 'thermaikos_f.c.',
 'fc_tilleur': 'r.f.c._tilleur-saint-nicolas',
 'fc_tirol': 'fc_tirol_innsbruck',
 'fc_tirsense': 'f.c._tirsense',
 'fc_tokyo': 'f.c._tokyo',
 'fc_tolyatti': 'fc_togliatti',
 'fc_torino': 'torino_f.c.',
 'fc_toronto': 'toronto_fc',
 'fc_torpedo-luzhniki': 'fc_torpedo_moscow',
 'fc_torpedo-metallurg': 'fc_torpedo-zil_moscow',
 'fc_torpedo-zil': 'fc_torpedo-zil_moscow',
 'fc_toulouse': 'toulouse_fc',
 'fc_tournai': 'r.f.c._tournai',
 'fc_tours': 'tours_fc',
 'fc_tps': 'turun_palloseura',
 'fc_traktor': 'fc_traktor_minsk',
 'fc_trans': 'fc_narva_trans',
 'fc_tsement': 'fc_araks_ararat',
 'fc_tsentr-r-kavkaz': 'fc_krasnodar-2000',
 'fc_tskhinvali': 'spartaki-tskhinvali_tbilisi',
 'fc_turnhout': 'k.v._turnhout',
 'fc_tvmk': 'fc_tvmk_tallinn',
 'fc_tvmk-2': 'fc_tvmk_ii_tallinn',
 'fc_twin': 'fc_twin_video_game_system',
 'fc_united': 'f.c._united_of_manchester',
 'fc_uralmash': 'fc_ural_sverdlovsk_oblast',
 'fc_vado': 'f.c._vado',
 'fc_valenciennes': 'valenciennes_fc',
 'fc_valga': 'fc_warrior_valga',
 'fc_varadar': 'fk_vardar',
 'fc_vedrich': 'fc_vedrich-97_rechytsa',
 'fc_ventspils': 'fk_ventspils',
 'fc_viljandi': 'fc_elva',
 'fc_vinnytsia': 'pfc_nyva_vinnytsia',
 'fc_virginia': 'f.c._virginia',
 'fc_vittoria': 'f.c._vittoria',
 'fc_vizela': 'f.c._vizela',
 'fc_volochanin': 'fc_volochanin-ratmir_vyshny_volochyok',
 'fc_volochanin-ratmir': 'fc_volochanin-ratmir_vyshny_volochyok',
 'fc_voronezh': 'fc_fakel-voronezh_voronezh',
 'fc_vvs': 'vvs_moscow',
 'fc_vvv': 'vvv-venlo',
 'fc_wangen': 'fc_wangen_bei_olten',
 'fc_xtreme': 'coquitlam_metro-ford_sc_xtreme',
 'fc_yakutsk': 'fc_fakel-shvsm_yakutsk',
 'fc_yegvard': 'fc_yeghvard',
 'fc_yegvart': 'fc_yeghvard',
 'fc_yverdon-sport': 'yverdon-sport_fc',
 'fc_yverdon-sports': 'yverdon-sport_fc',
 'fc_zenit': 'fc_zenit_st._petersburg',
 'fc_zestafoni': 'fc_zestaponi',
 'fc_zestaponi-2': 'fc_zestaponi',
 'fc_zhemchuzhina': 'fc_zhemchuzhina-sochi',
 'fc_zhenis': 'fc_astana',
 'fc_zio-podolsk': 'fc_avangard_podolsk',
 'fc_zorka-bdu': 'fc_zvezda-bgu_minsk',
 'fc_zug': 'zug_94',
 'fc_zugdidi': 'fc_mglebi_zugdidi',
 'fc_zvartnots': 'zvartnots-aal_fc',
 'fc_zvartnots-aal': 'zvartnots-aal_fc',
 'fc_zvezda-bgu': 'fc_zvezda-bgu_minsk',
 'fc_zvolma-spartak': 'fc_spartak_kostroma',
 'fcb_rugby': 'fc_barcelona_rugby',
 'fcc_goober': 'ferrite_bead',
 'fcc_lump': 'ferrite_bead',
 'fcc_unit': 'fluid_catalytic_cracking',
 'fcca_award': 'film_critics_circle_of_australia',
 'fcca_awards': 'film_critics_circle_of_australia',
 'fcd_lottogiaveno': 'f.c.d._lottogiaveno',
 'fcd_wyneken': 'f._c._d._wyneken',
 'fcf_juvisy-sur-orge': 'fcf_juvisy',
 'fck_copenhagen': 'f.c._copenhagen',
 'fcm_2c': 'char_2c',
 'fcm_infraguide': 'federation_of_canadian_municipalities',
 'fcm_uta': 'fcm_uta_arad',
 'fcma_treaty': 'finno-soviet_treaty_of_1948',
 'fco_charleville': 'ofc_charleville',
 'fcommunications_records': 'f_communications',
 'fcr_duisburg': 'fcr_2001_duisburg',
 'fcs_mgvs': 'future_combat_systems_manned_ground_vehicles',
 'fcs_rumilly': 'football_club_sportif_rumilly',
 'fcs_schiller': 'ferdinand_canning_scott_schiller',
 'fcs_star': 'fsc_star',
 'fcs_syndrome': 'costello_syndrome',
 'fcv_dender': 'f.c._verbroedering_dender_e.h.',
 'fcw_roster': 'florida_championship_wrestling',
 'fcx_clarity': 'honda_fcx_clarity'}
        