
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fe = {'fe_compton': 'f._e._compton',
 'fe_cycle': 'instruction_cycle',
 'fe_dorn': 'friedrich_ernst_dorn',
 'fe_exam': 'fundamentals_of_engineering_exam',
 'fe_kelly': 'fitzroy_kelly',
 'fe_mcwilliam': 'f._e._mcwilliam',
 'fe_rune': 'fehu',
 'fe_schrift': 'fe-schrift',
 'fe_sem': 'field_emission_microscopy',
 'feailley_geul': 'yule',
 'feamnach_dhubh': 'laminaria',
 'feamuinn_dearg': 'laminaria',
 'feanorian_script': 'tengwar',
 'fear_2': 'f.e.a.r._2:_project_origin',
 'fear_appeal': 'appeal_to_fear',
 'fear_combat': 'f.e.a.r.',
 'fear_culture': 'culture_of_fear',
 'fear_daerg': 'far_darrig',
 'fear_dearg': 'far_darrig',
 'fear_diadh': 'ferdiad',
 'fear_files': 'f.e.a.r._files',
 'fear_gortach': 'fear_gorta',
 'fear_index': 'vix',
 'fear_mongers': 'joe_zabel',
 'fear_satan': 'mogwai_fear_satan',
 'fear_yourself': 'daniel_johnston',
 'feargal_browne': 'fergal_browne',
 'feargal_sharky': 'feargal_sharkey',
 'feargul_sharkey': 'feargal_sharkey',
 'feargul_sharky': 'feargal_sharkey',
 'fearless_bridal': 'trash_the_dress',
 'fearless_browser': 'mokafive',
 'fearless_class': 'fearless_class_landing_platform_dock',
 'fearless_felix': 'felix_baumgartner',
 'fearless_frank': 'jason_david_frank',
 'fearless_freaks': 'the_fearless_freaks',
 'fearless_freep': 'high_diving_hare',
 'fearless_hyena': 'the_fearless_hyena',
 'fearn_cotton': 'fearne_cotton',
 'fearne_britton': 'fern_britton',
 'fearnes_coaches': 'busabout_wagga_wagga',
 'fearsome_critter': 'fearsome_critters',
 'fearsome_engine': 'feersum_endjinn',
 'feasibility_analysis': 'feasibility_study',
 'feasibility_report': 'feasibility_study',
 'feasibility_trial': 'feasibility_study',
 'feasibilty_study': 'feasibility_study',
 'feasible_computability': 'computational_complexity_theory',
 'feasible_computation': 'computational_complexity_theory',
 'feasible_gls': 'feasible_generalized_least_squares',
 'feasible_region': 'candidate_solution',
 'feasible_set': 'candidate_solution',
 'feasible_solution': 'candidate_solution',
 'feast_2': 'feast_2:_sloppy_seconds',
 'feast_day': 'calendar_of_saints',
 'feast_days': 'calendar_of_saints',
 'feast_ii': 'feast_2:_sloppy_seconds',
 'feast_iii': 'feast_3:_the_happy_finish',
 'feast_unknown': 'a_feast_unknown',
 'feather-duster_worm': 'sabellidae',
 'feather-leaved_banksia': 'banksia_brownii',
 'feather-robed_archer': 'winged_genie',
 'feather-tail_glider': 'feathertail_glider',
 'feather-tailed_glider': 'feathertail_glider',
 'feather-wing_beetle': 'ptiliidae',
 'feather-winged_beetle': 'ptiliidae',
 'feather_alum': 'alunogen',
 'feather_awards': 'feather_award',
 'feather_boas': 'feather_boa',
 'feather_bomb': 'm115_bomb',
 'feather_broom': 'feather_duster',
 'feather_devil': 'the_world_of_kong',
 'feather_grass': 'stipa',
 'feather_head': 'featherhead',
 'feather_hole': 'feather_holes',
 'feather_louse': 'bird_louse',
 'feather_ore': 'plumosite',
 'feather_plucking': 'feather-plucking',
 'feather_prince': 'prince_of_the_lilies',
 'feather_star': 'crinoid',
 'feather_stars': 'crinoid',
 'feather_stitch': 'featherstitch',
 'feather_tract': 'feather',
 'feather_weight': 'featherweight',
 'feathered_beauty': 'peribatodes_secundaria',
 'feathered_bonnet': 'war_bonnet',
 'feathered_dinosaur': 'feathered_dinosaurs',
 'feathered_geranium': 'chenopodium_botrys',
 'feathered_headdress': 'war_bonnet',
 'featherfin_rainbowfish': 'threadfin_rainbowfish',
 'featherfin_syno': 'featherfin_squeaker',
 'featherie_ball': 'golf_ball',
 'feathers_gallery': 'feathers_of_knysna',
 'feathers_mcgraw': 'the_wrong_trousers',
 'featherston_administration': 'timeline-191',
 'featherston_camp': 'featherston_prisoner_of_war_camp',
 'feathertail_possum': 'feather-tailed_possum',
 'feathertail_stingray': 'cowtail_stingray',
 'featherwing_beetle': 'ptiliidae',
 'featherwinged_beetle': 'ptiliidae',
 'feathery_ball': 'golf_ball',
 'feathery_cassia': 'senna_artemisioides',
 'feathery_senna': 'senna_artemisioides',
 'feature-length_drama': 'television_movie',
 'feature-length_film': 'feature_film',
 'feature-length_films': 'feature_film',
 'feature-point_detection': 'interest_point_detection',
 'feature-point_detector': 'interest_point_detection',
 'feature_articles': 'feature_article',
 'feature_bloat': 'software_bloat',
 'feature_creep': 'scope_creep',
 'feature_creep.': 'feature_creep',
 'feature_dancer': 'striptease',
 'feature_dancing': 'striptease',
 'feature_detector': 'feature_detection',
 'feature_detectors': 'feature_detection',
 'feature_films': 'feature_film',
 'feature_integration': 'feature_integration_theory',
 'feature_interaction': 'feature_interaction_problem',
 'feature_journalism': 'feature_story',
 'feature_movie': 'feature_film',
 'feature_pack': 'service_pack',
 'feature_publications': 'crestwood_publications',
 'feature_requests': 'feature',
 'feature_server': 'softswitch',
 'feature_stories': 'feature_story',
 'feature_topic': 'wikipedia:featured_topics',
 'feature_topics': 'wikipedia:featured_topics',
 'feature_tracking': 'motion_estimation',
 'feature_writing': 'feature_story',
 'featured_article': 'feature_article',
 'featured_articles': 'feature_article',
 'featured_list': 'wikipedia:featured_lists',
 'featured_lists': 'wikipedia:featured_lists',
 'featured_picture': 'wikipedia:featured_pictures',
 'featured_pictures': 'wikipedia:featured_pictures',
 'featured_portals': 'portal:featured_portals',
 'featured_properties': 'national_register_of_historic_places_featured_properties_and_districts',
 'featured_topic': 'wikipedia:featured_topics',
 'featured_topics': 'wikipedia:featured_topics',
 'featured_wallpaper': ':category:wikipedia_featured_desktop_backgrounds',
 'feb._1': 'february_1',
 'feb._2': 'february_2',
 'feb._2008': 'february_2008',
 'feb._25': 'february_25',
 'feb_01': 'february_1',
 'feb_02': 'february_2',
 'feb_03': 'february_3',
 'feb_04': 'february_4',
 'feb_05': 'february_5',
 'feb_06': 'february_6',
 'feb_07': 'february_7',
 'feb_08': 'february_8',
 'feb_09': 'february_9',
 'feb_1': 'february_1',
 'feb_10': 'february_10',
 'feb_11': 'february_11',
 'feb_12': 'february_12',
 'feb_13': 'february_13',
 'feb_14': 'february_14',
 'feb_15': 'february_15',
 'feb_16': 'february_16',
 'feb_16th': 'february_16',
 'feb_17': 'february_17',
 'feb_18': 'february_18',
 'feb_19': 'february_19',
 'feb_2': 'february_2',
 'feb_20': 'february_20',
 'feb_2005': 'february_2005',
 'feb_21': 'february_21',
 'feb_22': 'february_22',
 'feb_23': 'february_23',
 'feb_24': 'february_24',
 'feb_25': 'february_25',
 'feb_26': 'february_26',
 'feb_27': 'february_27',
 'feb_28': 'february_28',
 'feb_29': 'february_29',
 'feb_3': 'february_3',
 'feb_4': 'february_4',
 'feb_5': 'february_5',
 'feb_6': 'february_6',
 'feb_7': 'february_7',
 'feb_8': 'february_8',
 'feb_9': 'february_9',
 'feb_eredivisie': 'dutch_basketball_league',
 'febraury_11': 'february_11',
 'febrile_convulsion': 'febrile_seizure',
 'febrile_convulsions': 'febrile_seizure',
 'febrile_seizures': 'febrile_seizure',
 'febris_eci': 'fever_of_unknown_origin',
 'february_0': 'february',
 'february_01': 'february_1',
 'february_02': 'february_2',
 'february_03': 'february_3',
 'february_04': 'february_4',
 'february_05': 'february_5',
 'february_06': 'february_6',
 'february_07': 'february_7',
 'february_08': 'february_8',
 'february_09': 'february_9',
 'february_10th': 'february_10',
 'february_11th': 'february_11',
 'february_12th': 'february_12',
 'february_13th': 'february_13',
 'february_14th': 'february_14',
 'february_15th': 'february_15',
 'february_16th': 'february_16',
 'february_17th': 'february_17',
 'february_18th': 'february_18',
 'february_19th': 'february_19',
 'february_1st': 'february_1',
 'february_20th': 'february_20',
 'february_21st': 'february_21',
 'february_22nd': 'february_22',
 'february_23rd': 'february_23',
 'february_24th': 'february_24',
 'february_25th': 'february_25',
 'february_26th': 'february_26',
 'february_27th': 'february_27',
 'february_28th': 'february_28',
 'february_29th': 'february_29',
 'february_2nd': 'february_2',
 'february_30th': 'february_30',
 'february_3rd': 'february_3',
 'february_4th': 'february_4',
 'february_5th': 'february_5',
 'february_6th': 'february_6',
 'february_7th': 'february_7',
 'february_8th': 'february_8',
 'february_9th': 'february_9',
 'february_handicap': 'february_stakes',
 'february_stars': 'the_colour_and_the_shape',
 'february_uprising': 'austrian_civil_war',
 'febs._lett.': 'febs_letters',
 'febs_j.': 'febs_journal',
 'febs_lett': 'febs_letters',
 'febs_lett.': 'febs_letters',
 'febuary_2008': 'february_2008',
 'feburary_10': 'february_10',
 'feburary_11': 'february_11',
 'feburary_12': 'february_12',
 'feburary_16': 'february_16',
 'feburary_17': 'february_17',
 'feburary_19': 'february_19',
 'feburary_8': 'february_8',
 'fecal_case': 'camptosomata',
 'fecal_coliform': 'fecal_coliforms',
 'fecal_coloform': 'fecal_coliforms',
 'fecal_enema': 'fecal_bacteriotherapy',
 'fecal_fat': 'fecal_fat_test',
 'fecal_fetish': 'coprophilia',
 'fecal_matter': 'feces',
 'fecal_pellet': 'feces',
 'fecal_peritonitis': 'peritonitis',
 'fecal_retention': 'constipation',
 'fecal_smear': 'stool_test',
 'fecal_soiling': 'encopresis',
 'fecal_test': 'stool_test',
 'fecal_transfusion': 'fecal_bacteriotherapy',
 'fecal_transplant': 'fecal_bacteriotherapy',
 'fecal_vomiting': 'vomiting',
 'fechner_colors': 'fechner_color',
 'fechner_colour': 'fechner_color',
 'fechnerian_psychophysics': 'psychophysics',
 'feckenham_fc': 'feckenham_f.c.',
 'fecund_universe': 'lee_smolin',
 'fed._cir.': 'united_states_court_of_appeals_for_the_federal_circuit',
 'fed._cl.': 'united_states_court_of_federal_claims',
 'fed._reg.': 'federal_register',
 'fed_batch': 'fed-batch',
 'fed_chair': 'chairman_of_the_federal_reserve',
 'fed_chairmanship': 'chairman_of_the_federal_reserve',
 'fed_challenge': 'national_fed_challenge',
 'fed_cir': 'united_states_court_of_appeals_for_the_federal_circuit',
 'fed_cmdr': 'federation_commander',
 'fed_ex': 'fedex',
 'fed_funds': 'federal_funds',
 'fed_put': 'greenspan_put',
 'fed_rate': 'federal_funds_rate',
 'fed_rates': 'federal_funds_rate',
 'fed_sq': 'federation_square',
 'fed_square': 'federation_square',
 'fed_wire': 'fedwire',
 'fedayeen-israeli_conflict': 'palestinian_fedayeen',
 'fedcenko_glacier': 'fedchenko_glacier',
 'fedco_superstores': 'fedco',
 'feddy_roosevelt': 'theodore_roosevelt',
 'fede_bessone': 'federico_bessone',
 'fede_faiella': 'federica_faiella',
 'feder_lake': 'federsee',
 'feder_see': 'federsee',
 'federacija_bih': 'federation_of_bosnia_and_herzegovina',
 'federacion_argentina': 'united_provinces_of_south_america',
 'federal-aid_primary': 'federal-aid_highway_program',
 'federal-mogul_corporation': 'federal-mogul',
 'federal-style_architecture': 'federal_architecture',
 'federal_administration': 'public_administration',
 'federal_africa': 'united_states_of_africa',
 'federal_agencies': 'federal_agency',
 'federal_aid': 'subsidy',
 'federal_anson': 'avro_anson',
 'federal_assistance': 'administration_of_federal_assistance_in_the_united_states',
 'federal_association': 'federal_deposit_insurance_corporation',
 'federal_bench': 'federal_government_of_the_united_states',
 'federal_benefits': 'administration_of_federal_assistance_in_the_united_states',
 'federal_building-courthouse': 'federal_building',
 'federal_capital': 'buenos_aires',
 'federal_chancellor': 'bundeskanzler',
 'federal_charter': 'federal_charter_of_1291',
 'federal_circuit': 'united_states_court_of_appeals_for_the_federal_circuit',
 'federal_cities': 'federal_cities_of_russia',
 'federal_commission': 'tradewars_2002',
 'federal_constitution': 'constitution',
 'federal_convention': 'philadelphia_convention',
 'federal_courthouse': 'u.s._courthouse',
 'federal_courts': 'federal_court',
 'federal_debt': 'government_debt',
 'federal_deficit': 'united_states_public_debt',
 'federal_dependencies': 'federal_dependencies_of_venezuela',
 'federal_dependency': 'federal_dependencies',
 'federal_deposit': 'federal_deposit_insurance_corporation',
 'federal_diet': 'bundestag',
 'federal_duck': 'dave_barry',
 'federal_eagle': 'coat_of_arms_of_germany',
 'federal_earth': 'world_government',
 'federal_election': 'election',
 'federal_enclaves': 'federal_enclave',
 'federal_express': 'fedex',
 'federal_fc': 'upper_murray_football_league',
 'federal_funding': 'administration_of_federal_assistance_in_the_united_states',
 'federal_german': 'federal_germans',
 'federal_germany': 'west_germany',
 'federal_grant': 'federal_government',
 'federal_head': 'federal_headship',
 'federal_holiday': 'federal_holidays_in_the_united_states',
 'federal_holidays': 'federal_holidays_in_the_united_states',
 'federal_hotels': 'federal_group',
 'federal_judge': 'united_states_federal_judge',
 'federal_judges': 'federal_judge',
 'federal_judiciary': 'united_states_federal_judge',
 'federal_land': 'federal_lands',
 'federal_laws': 'federal_law',
 'federal_liberal': 'liberal_party_of_canada',
 'federal_liberals': 'liberal_party_of_canada',
 'federal_magistrate': 'united_states_magistrate_judge',
 'federal_marshal': 'united_states_marshals_service',
 'federal_marshals': 'united_states_marshals_service',
 'federal_ndp': 'new_democratic_party',
 'federal_offence': 'federal_crime',
 'federal_offense': 'federal_crime',
 'federal_one': 'federal_project_number_one',
 'federal_palace': 'federal_palace_of_switzerland',
 'federal_park': 'national_park',
 'federal_period': 'federal_architecture',
 'federal_police': 'law_enforcement_agency',
 'federal_politics': 'federal_government_of_the_united_states',
 'federal_power': 'federalism',
 'federal_prison': 'federal_bureau_of_prisons',
 'federal_program': 'administration_of_federal_assistance_in_the_united_states',
 'federal_property': 'federal_lands',
 'federal_prosecutor': 'united_states_attorney',
 'federal_prosecutors': 'united_states_attorney',
 'federal_q': 'q2b',
 'federal_question': 'federal-question_jurisdiction',
 'federal_railway': 'swiss_federal_railways',
 'federal_railways': 'swiss_federal_railways',
 'federal_ratio': 'three-fifths_compromise',
 'federal_regulations': 'code_of_federal_regulations',
 'federal_reserve': 'federal_reserve_system',
 'federal_route': 'federal_highway',
 'federal_service': 'national_service',
 'federal_shipbuilding': 'federal_shipbuilding_and_drydock_company',
 'federal_signal': 'federal_signal_corporation',
 'federal_soviet': 'federation_council_of_russia',
 'federal_state': 'federalism',
 'federal_statute': 'united_states_code',
 'federal_style': 'federal_architecture',
 'federal_subject': 'federal_subjects_of_russia',
 'federal_system': 'federalism',
 'federal_tax': 'tax_rates_around_the_world',
 'federal_taxation': 'tax_rates_around_the_world',
 'federal_taxes': 'tax_rates_around_the_world',
 'federal_territory': 'federal_territories',
 'federal_theater': 'federal_theatre_project',
 'federal_theatre': 'federal_theatre_project',
 'federal_theology': 'covenant_theology',
 'federal_tire': 'federal_corporation',
 'federal_tires': 'federal_corporation',
 'federal_tyre': 'federal_corporation',
 'federal_tyres': 'federal_corporation',
 'federal_world': 'world_government',
 'federalism_amendment': 'bill_of_federalism',
 'federalist_1': 'federalist_no._1',
 'federalist_10': 'federalist_no._10',
 'federalist_11': 'federalist_no._11',
 'federalist_12': 'federalist_no._12',
 'federalist_13': 'federalist_no._13',
 'federalist_14': 'federalist_no._14',
 'federalist_15': 'federalist_no._15',
 'federalist_16': 'federalist_no._16',
 'federalist_17': 'federalist_no._17',
 'federalist_18': 'federalist_no._18',
 'federalist_19': 'federalist_no._19',
 'federalist_2': 'federalist_no._2',
 'federalist_20': 'federalist_no._20',
 'federalist_21': 'federalist_no._21',
 'federalist_3': 'federalist_no._3',
 'federalist_4': 'federalist_no._4',
 'federalist_42': 'federalist_no._42',
 'federalist_45': 'federalist_no._45',
 'federalist_5': 'federalist_no._5',
 'federalist_51': 'federalist_no._51',
 'federalist_54': 'federalist_no._54',
 'federalist_57': 'federalist_no._57',
 'federalist_6': 'federalist_no._6',
 'federalist_7': 'federalist_no._7',
 'federalist_70': 'federalist_no._70',
 'federalist_78': 'federalist_no._78',
 'federalist_8': 'federalist_no._8',
 'federalist_9': 'federalist_no._9',
 'federalist_architecture': 'federal_architecture',
 'federalist_government': 'federalist',
 'federalist_greens': 'greens_greens',
 'federalist_paper': 'federalist_papers',
 'federalist_unity': 'federalist_unity_party',
 'federally_recognized': 'federally_recognized_tribes',
 'federalna_televizija': 'radiotelevision_of_bosnia-herzegovina',
 'federated_college': 'federated_school',
 'federated_colleges': 'federated_school',
 'federated_database': 'federated_database_system',
 'federated_micronesia': 'federated_states_of_micronesia',
 'federated_publications': 'gannett_company',
 'federated_query': 'federated_search',
 'federated_schools': 'federated_school',
 'federated_searching': 'federated_search',
 'federated_states': 'federated_states_of_micronesia',
 'federated_universities': 'federated_school',
 'federated_university': 'federated_school',
 'federation_anglican': 'federation_of_anglican_churches_in_the_americas',
 'federation_council': 'federation_council_of_russia',
 'federation_cup': 'fed_cup',
 'federation_flag': 'australian_federation_flag',
 'federation_pickerel': 'chain_pickerel',
 'federation_pike': 'chain_pickerel',
 'federation_president': 'united_federation_of_planets',
 'federation_republicaine': 'republican_federation',
 'federation_sq': 'federation_square',
 'federation_standard': 'united_federation_of_planets',
 'federation_star': 'commonwealth_star',
 'federation_starfleet': 'starfleet',
 'federation_style': 'federation_architecture',
 'federation_wharf': 'federation_square',
 'federative_council': 'federation_council_of_russia',
 'federeal_reserve': 'federal_reserve_system',
 'federer_express': 'roger_federer',
 'federico_c': 'ss_seabreeze',
 'federico_c.': 'ss_seabreeze',
 'federico_cantero': 'federico_cantero_villamil',
 'federico_coullaut-valera': 'federico_coullaut-valera_mendigutia',
 'federico_degatau': 'federico_degetau',
 'federico_degli-esposti': 'federico_degli_esposti',
 'federico_degliesposti': 'federico_degli_esposti',
 'federico_dennerlein': 'fritz_dennerlein',
 'federico_donnenfeld': 'friedrich_donnenfeld',
 'federico_esposti': 'federico_degli_esposti',
 'federico_etxave': 'federico_echave',
 'federico_fiori': 'federico_barocci',
 'federico_jaghelli': 'frederick_jagel',
 'federico_lablache': 'frederick_lablache',
 'federico_leloir': 'luis_federico_leloir',
 'federico_luna': 'federico_bessone',
 'federico_mayor': 'federico_mayor_zaragoza',
 'federico_moreno': 'federico_a._moreno',
 'federico_ponce': 'juan_federico_ponce_vaides',
 'federico_schickendantz': 'friedrich_schickendantz',
 'federico_sousa': 'frederico_sousa',
 'federico_tinoco': 'federico_tinoco_granados',
 'federico_trillo-figueroa': 'federico_trillo',
 'federico_urales': 'joan_montseny',
 'federico_vanga': 'federico_wanga',
 'federico_vinciolo': 'federico_de_vinciolo',
 'federico_zuccaro': 'federico_zuccari',
 'federigo_barocci': 'federico_barocci',
 'federigo_baroccio': 'federico_barocci',
 'federigo_borromeo': 'federico_borromeo',
 'federigo_cervelli': 'federico_cervelli',
 'federigo_fregosi': 'federigo_fregoso',
 'federigo_gianibelli': 'federigo_giambelli',
 'federigo_sclopis': 'federico_sclopis',
 'federigo_zuccaro': 'federico_zuccari',
 'federigo_zucchero': 'federico_zuccari',
 'federigo_zucharo': 'federico_zuccari',
 'federov_avtomat': 'fedorov_avtomat',
 'fedex_705': 'fedex_flight_705',
 'fedex_80': 'fedex_express_flight_80',
 'fedex_air': 'fedex_express',
 'fedex_airlines': 'fedex_express',
 'fedex_corporation': 'fedex',
 'fedex_field': 'fedexfield',
 'fedex_forum': 'fedexforum',
 'fedex_freight': 'fedex',
 'fedex_kinkos': 'fedex_office',
 'fedex_smartpost': 'fedex_ground',
 'fedex_tracking': 'fedex',
 'fedex_truck': 'fedex',
 'fedir_bohatyrchuk': 'fedor_bogatyrchuk',
 'fedir_koriatovych': 'fyodor_koriatovych',
 'fedmahn_kassad': 'hyperion_cantos',
 'fedman_kassad': 'hyperion_cantos',
 'fednav_direct': 'fednav_group',
 'fednav_limited': 'fednav_group',
 'fedon_mattheou': 'fedon_matheou',
 'fedor_abramov': 'fyodor_abramov',
 'fedor_alexeevitch': 'feodor_iii_of_russia',
 'fedor_andreyev': 'fedor_andreev',
 'fedor_bogatirchuk': 'fedor_bogatyrchuk',
 'fedor_bogdanovsky': 'fyodor_bogdanovsky',
 'fedor_bohatirchuk': 'fedor_bogatyrchuk',
 'fedor_bohatyrchuk': 'fedor_bogatyrchuk',
 'fedor_bredikhin': 'fyodor_aleksandrovich_bredikhin',
 'fedor_buslaev': 'fyodor_buslaev',
 'fedor_cherenkov': 'fyodor_cherenkov',
 'fedor_dan': 'fyodor_dan',
 'fedor_dostoevski': 'fyodor_dostoyevsky',
 'fedor_dostoevsky': 'fyodor_dostoyevsky',
 'fedor_dostoyevski': 'fyodor_dostoyevsky',
 'fedor_dostoyevsky': 'fyodor_dostoyevsky',
 'fedor_druzhinin': 'fyodor_druzhinin',
 'fedor_emelyanenko': 'fedor_emelianenko',
 'fedor_emilianenko': 'fedor_emelianenko',
 'fedor_gagloev': 'fyodor_gagloyev',
 'fedor_gagloyev': 'fyodor_gagloyev',
 'fedor_i': 'feodor_i_of_russia',
 'fedor_ii': 'feodor_ii_of_russia',
 'fedor_iii': 'feodor_iii_of_russia',
 'fedor_ivanovich': 'feodor_i_of_russia',
 'fedor_khitruk': 'fyodor_khitruk',
 'fedor_kudryashov': 'fyodor_kudryashov',
 'fedor_kuzmich': 'feodor_kuzmich',
 'fedor_medvid': 'fedir_medvid',
 'fedor_milovanov': 'fyodor_milovanov',
 'fedor_panayev': 'fyodor_panayev',
 'fedor_polishchuk': 'fedor_polischuk',
 'fedor_reshetnikov': 'fyodor_reshetnikov',
 'fedor_rokotov': 'fyodor_rokotov',
 'fedor_scherbachenko': 'fyodor_shcherbachenko',
 'fedor_selin': 'fyodor_selin',
 'fedor_shalyapin': 'feodor_chaliapin',
 'fedor_shcherbachenko': 'fyodor_shcherbachenko',
 'fedor_simasjov': 'fyodor_simashev',
 'fedor_smolov': 'fyodor_smolov',
 'fedor_sologub': 'fyodor_sologub',
 'fedor_terentjev': 'fyodor_terentyev',
 'fedor_tolbukhin': 'fyodor_tolbukhin',
 'fedor_tyutchev': 'fyodor_tyutchev',
 'fedor_uspensky': 'fyodor_uspensky',
 'fedor_vasilevich': 'fedor_tokarev',
 'fedora_foundation': 'fedora_project',
 'fedora_hat': 'fedora',
 'fedorov_group': 'space_group',
 'fedorovia_panamensis': 'ormosia_panamensis',
 'fedorovo_culture': 'andronovo_culture',
 'fedorovski_district': 'fyodorovsky_district',
 'fedorovskii_district': 'fyodorovsky_district',
 'fedorovskiy_district': 'fyodorovsky_district',
 'fedorovsky_district': 'fyodorovsky_district',
 'fedorowicz_uprising': 'fedorovych_uprising',
 'fee-paying_school': 'private_school',
 'fee_land': 'fee_simple',
 'fee_title': 'fee_simple',
 'fee_willy': 'free_willy',
 'feeble_files': 'the_feeble_files',
 'feeble_minded': 'feeble-minded',
 'feed-in_tariffs': 'feed-in_tariff',
 'feed_aggregator': 'aggregator',
 'feed_cloud': 'tag_cloud',
 'feed_crop': 'crop',
 'feed_ducks': 'the_lottery_rose',
 'feed_in': 'feed-in_tariff',
 'feed_lot': 'feedlot',
 'feed_protocol': 'feed_uri_scheme',
 'feed_rate': 'speeds_and_feeds',
 'feed_reader': 'aggregator',
 'feed_store': 'fodder',
 'feedback_amplifier': 'negative_feedback_amplifier',
 'feedback_control': 'feedback',
 'feedback_controller': 'control_theory',
 'feedback_diagram': 'performance_appraisal',
 'feedback_inhibition': 'feedback',
 'feedback_loop': 'feedback',
 'feedback_loops': 'feedback',
 'feedback_mechanism': 'feedback',
 'feedback_regulation': 'enzyme_inhibitor',
 'feeder_barn': 'functionally_classified_barn',
 'feeder_bluffs': 'feeder_bluff',
 'feeder_cell': 'fibroblast',
 'feeder_club': 'farm_team',
 'feeder_fishing': 'angling',
 'feeder_formula': 'formula_racing',
 'feeder_funds': 'feeder_fund',
 'feeder_insect': 'live_food',
 'feeder_schools': 'feeder_school',
 'feeder_team': 'farm_team',
 'feeder_vessels': 'feeder_ship',
 'feedforward_communication': 'feed-forward',
 'feedforward_regulation': 'feed-forward',
 'feeding_difficulties': 'dysphagia',
 'feeding_pigeons': 'bird_feeding',
 'feeding_trough': 'manger',
 'feedwater_preheater': 'feedwater_heater',
 'feedwater_pump': 'boiler_feedwater_pump',
 'feedwater_pumps': 'boiler_feedwater_pump',
 'feegrade_danio': 'yoma_danio',
 'feehan_stakes': 'dato_tan_chin_nam_stakes',
 'feejee_mermaid': 'fiji_mermaid',
 'feejee_mirmaid': 'fiji_mermaid',
 'feel_alright': 'garageland',
 'feel_centering': 'english_phonology',
 'feeler_gauges': 'feeler_gauge',
 'feelin_earatik': 'earatik_statik',
 'feelin_good': 'feeling_good',
 'feeling_electric': 'next_to_normal',
 'feeling_full': 'feeling',
 'feeling_sick': 'malaise',
 'feelingcalledliv_e': 'f.e.e.l.i.n.g.c.a.l.l.e.d.l.i.v.e',
 'feelplus_inc.': 'feelplus',
 'feeping_creaturism': 'feature_creep',
 'feersum_enjin': 'feersum_endjinn',
 'fees_earned': 'accounts_receivable',
 'feet_binding': 'foot_binding',
 'feet_fetish': 'foot_fetishism',
 'feet_massage': 'massage',
 'feet_pajamas': 'blanket_sleeper',
 'feet_pjs': 'blanket_sleeper',
 'feet_positions': 'positions_of_the_feet_in_ballet',
 'feet_pyjamas': 'blanket_sleeper',
 'feet_voting': 'foot_voting',
 'feet_washing': 'foot_washing',
 'feeted_pajamas': 'blanket_sleeper',
 'feeted_pjs': 'blanket_sleeper',
 'feeted_pyjamas': 'blanket_sleeper',
 'feetie_pajamas': 'blanket_sleeper',
 'feetie_pjs': 'blanket_sleeper',
 'feetie_pyjamas': 'blanket_sleeper',
 'feetsie_pajamas': 'blanket_sleeper',
 'feetsie_pjs': 'blanket_sleeper',
 'feetsie_pyjamas': 'blanket_sleeper',
 'feetsy_pajamas': 'blanket_sleeper',
 'feetsy_pjs': 'blanket_sleeper',
 'feetsy_pyjamas': 'blanket_sleeper',
 'feety_pajamas': 'blanket_sleeper',
 'feety_pjs': 'blanket_sleeper',
 'feety_pyjamas': 'blanket_sleeper',
 'fegari_kalokerino': 'feggari_kalokerino',
 'fegatello_attack': 'fried_liver_attack',
 'fehaid_aldeehani': 'fehaid_al_deehani',
 'fehdman_kassad': 'hyperion_cantos',
 'feher_chardonnay': 'chardonnay',
 'feher_chenin': 'chenin_blanc',
 'feher_grenache': 'grenache_blanc',
 'fehmarn_bridge': 'fehmarn_belt_bridge',
 'fehmarn_sound': 'fehmarn',
 'fehmarn_strait': 'fehmarn_belt',
 'fehmarnsund_bridge': 'fehmarn_sound_bridge',
 'fehme_courts': 'vehmic_court',
 'fehmic_court': 'vehmic_court',
 'fehmic_courts': 'vehmic_court',
 'fehmida_mirza': 'fahmida_mirza',
 'fehmida_riaz': 'fahmida_riaz',
 'fehraltorf_zh': 'fehraltorf',
 'fehren_so': 'fehren',
 'fei-hung_wong': 'wong_fei_hung',
 'fei_cheng': 'cheng_fei',
 'fei_fei': 'lydia_shum',
 'fei_feng': 'feng_fei',
 'fei_ge': 'chang_fei',
 'fei_hsiao-tung': 'fei_xiaotong',
 'fei_long': 'fei-long',
 'fei_meng': 'meng_fei',
 'fei_xue': 'xue_fei',
 'fei_ying': 'silver_hawk',
 'fei_yuqing': 'fei_yu-ching',
 'fei_zhao': 'zhao_fei',
 'fei_zhengqing': 'john_k._fairbank',
 'fei_zi': 'feizi',
 'feichang_cola': 'china_cola',
 'feichang_xiari': 'a_lingering_face',
 'feichang_zhentan': 'the_private_eye_blues',
 'feier_yuetuan': 'f.i.r.',
 'feige_ilanit': 'fayge_ilanit',
 'feigeana_socotrana': 'feigeana',
 'feigenbaum_constant': 'feigenbaum_constants',
 'feigenbaum_fractal': 'logistic_map',
 'feigenbaum_number': 'feigenbaum_constants',
 'feigenbaum_test': 'subject_matter_expert_turing_test',
 'feigenspan_mansion': 'christian_william_feigenspan',
 'feigned_insanity': 'feigned_madness',
 'feigned_music': 'musica_ficta',
 'feigned_pregnancy': 'simulated_pregnancy',
 'feigned_stupidity': 'low_comedy',
 'feigning_death': 'apparent_death',
 'feigning_sickness': 'malingering',
 'feijenoord_rotterdam': 'feyenoord',
 'feijenoord_sc': 'feyenoord',
 'feijenoord_stadium': 'feijenoord_stadion',
 'feijoa_sellowiana': 'feijoa',
 'feijoa_tree': 'feijoa',
 'feijoada_completa': 'feijoada',
 'feikes_feikema': 'frederick_manfred',
 'feild_music': 'field_music',
 'feiliang_liu': 'liu_feiliang',
 'feilongus_youngi': 'feilongus',
 'fein_multimaster': 'fein_multimaster_rs',
 'feinius_farsaidh': 'fenius_farsa',
 'feint_drift': 'scandinavian_flick',
 'feinwerkbau_p44': 'feinwerkbau',
 'feinwerkbau_p58': 'feinwerkbau',
 'feisal_husseini': 'faisal_husseini',
 'feisal_ii': 'faisal_ii_of_iraq',
 'feiseung_tsingtam': 'the_private_eye_blues',
 'feisneck_see': 'feisnecksee',
 'feist_sigmund': 'sigmund_feist',
 'feistel_function': 'feistel_cipher',
 'feistel_network': 'feistel_cipher',
 'feistel_scheme': 'feistel_cipher',
 'feistel_structure': 'feistel_cipher',
 'feitian_space-suit': 'feitian_space_suit',
 'feitian_spacesuit': 'feitian_space_suit',
 'feivel_gruberger': 'philip_berg',
 'feiz_mohammed': 'feiz_mohammad',
 'feiz_muhammad': 'feiz_mohammad',
 'feiz_muhammed': 'feiz_mohammad',
 'fejervarya_cancrivora': 'crab-eating_frog',
 'fejzi_alizoti': 'fejzi_bej_alizoti',
 'fekri_abaza': 'fekry_abaza',
 'fekri_abazza': 'fekry_abaza',
 'fekry_abazza': 'fekry_abaza',
 'fel_d1': 'fel_d_1',
 'fela_anikulapo-kuti': 'fela_kuti',
 'fela_cuti': 'fela_kuti',
 'fela_ransome-kuti': 'fela_kuti',
 'felben-wellhausen_tg': 'felben-wellhausen',
 'felben_wellhausen': 'felben-wellhausen',
 'feld_ballets/ny': 'eliot_feld',
 'feld_enterntainment': 'irvin_feld',
 'feld_entertainment': 'irvin_feld',
 'feldberger_haus-see': 'feldberger_haussee',
 'feldbrunnen-sankt_niklaus': 'feldbrunnen-st._niklaus',
 'feldis/veulden_gr': 'feldis/veulden',
 'feldmann_saken': 'feldmann_case',
 'feldobott_ko': 'the_upthrown_stone',
 'felduniform_44': 'world_war_ii_german_uniform',
 'felecia_danay': 'felecia',
 'felecia_lindsey-howse': 'mo_thugs_family',
 'feleky_collection': 'the_feleky_collection',
 'feliberto_ascuy': 'filiberto_azcuy',
 'felica_port': 'felica',
 'felice_beatto': 'felice_beato',
 'felice_botelli': 'felice_boselli',
 'felice_brothers': 'the_felice_brothers',
 'felice_brusasorci': 'felice_riccio',
 'felice_bryant': 'felice_and_boudleaux_bryant',
 'felice_buscaglia': 'leo_buscaglia',
 'felice_levratto': 'virgilio_levratto',
 'felice_orlandi': 'alice_ghostley',
 'felice_pedroni': 'felix_pedro',
 'felice_peretti': 'pope_sixtus_v',
 'felice_ricci': 'felice_riccio',
 'felice_schacter': 'felice_schachter',
 'felicia_aethiopica': 'felicia_amelloides',
 'felicia_andrews': 'charles_l._grant',
 'felicia_bernstein': 'felicia_montealegre',
 'felicia_blumental': 'felicja_blumental',
 'felicia_cummings-scorpio': 'felicia_jones',
 'felicia_dale': 'william_pint_and_felicia_dale',
 'felicia_scorpio': 'felicia_jones',
 'felicia_scorpio-jones': 'felicia_jones',
 'feliciano_desilva': 'feliciano_de_silva',
 'felicite_angers': 'laure_conan',
 'felicity_condition': 'felicity_conditions',
 'felicity_dahl': 'roald_dahl',
 'felicity_hanbury': 'felicity_peake',
 'felicity_kendall': 'felicity_kendal',
 'felicity_lot': 'felicity_lott',
 'felicity_tonkin': 'mark_phillips',
 'felicius_cornicola': 'felice_cornicola',
 'felicja_blumenthal': 'felicja_blumental',
 'feliks_dherzhinsky': 'felix_dzerzhinsky',
 'feliks_dzerzhinskiy': 'felix_dzerzhinsky',
 'feliks_dzerzhinsky': 'felix_dzerzhinsky',
 'feliks_dzierzynski': 'felix_dzerzhinsky',
 'feliks_kres': 'feliks_w._kres',
 'feliks_kulov': 'felix_kulov',
 'feliks_melfort': 'feliks_de_melfort',
 'felin_foel': 'felinfoel',
 'felina_feral': 'swat_kats:_the_radical_squadron',
 'felina_furr': 'alley-kat-abra',
 'feline_aids': 'feline_immunodeficiency_virus',
 'feline_caries': 'feline_odontoclastic_resorptive_lesion',
 'feline_cavity': 'feline_odontoclastic_resorptive_lesion',
 'feline_coryza': 'feline_viral_rhinotracheitis',
 'feline_diabetes': 'diabetes_in_cats_and_dogs',
 'feline_distemper': 'feline_panleukopenia',
 'feline_esophagus': 'eosinophilic_esophagitis',
 'feline_ethology': 'cat_behavior',
 'feline_flea': 'cat_flea',
 'feline_flu': 'cat_flu',
 'feline_follies': 'felix_the_cat',
 'feline_herpes': 'feline_viral_rhinotracheitis',
 'feline_herpesvirus': 'feline_viral_rhinotracheitis',
 'feline_hybrids': 'felid_hybrid',
 'feline_hyperesthesia': 'feline_hyperesthesia_syndrome',
 'feline_hyperthyroidism': 'hyperthyroidism',
 'feline_influenza': 'cat_flu',
 'feline_intelligence': 'cat_intelligence',
 'feline_leukaemia': 'feline_leukemia_virus',
 'feline_leukemia': 'feline_leukemia_virus',
 'feline_lukemia': 'feline_leukemia_virus',
 'feline_lymphoma': 'lymphoma_in_animals',
 'feline_panleucopenia': 'feline_panleukopenia',
 'feline_parvovirus': 'feline_panleukopenia',
 'feline_rhinotracheitis': 'feline_viral_rhinotracheitis',
 'felip_betendorf': 'guarana',
 'felip_neri': 'philip_neri',
 'felipa_award': 'international_gay_and_lesbian_human_rights_commission',
 'felipe_azevedo': 'filipe_vaz_de_azevedo',
 'felipe_bastos': 'fellipe_ramos_ignez_bastos',
 'felipe_benicio': 'philip_benizi_de_damiani',
 'felipe_boada': 'boada',
 'felipe_bosch': 'felipe_a._bosch_gutierrez',
 'felipe_coronel': 'immortal_technique',
 'felipe_estrada': 'el_canek',
 'felipe_ferre': 'american_airlines_flight_965',
 'felipe_gilij': 'filippo_salvatore_gilii',
 'felipe_iv': 'philip_iv_of_spain',
 'felipe_laverde': 'luis_felipe_laverde',
 'felipe_lopes': 'felipe_aliste_lopes',
 'felipe_loureiro': 'felipe_jorge_loureiro',
 'felipe_mattione': 'felipe_mattioni',
 'felipe_natanio': 'mang_pandoy',
 'felipe_neri': 'philip_neri',
 'felipe_pedrell': 'felip_pedrell',
 'felipe_pinglo': 'felipe_pinglo_alva',
 'felipe_revelez': 'daniel_revelez',
 'felipe_santana': 'felipe_augusto_santana',
 'felipe_scolari': 'luiz_felipe_scolari',
 'felipe_sparks': 'phillippi_sparks',
 'felipe_v': 'philip_v_of_spain',
 'felipo_tirado': 'filipo_tirado',
 'felis_bengalensis': 'leopard_cat',
 'felis_bieti': 'chinese_mountain_cat',
 'felis_canadensis': 'canadian_lynx',
 'felis_caracal': 'caracal',
 'felis_cattus': 'cat',
 'felis_catus': 'cat',
 'felis_chaus': 'jungle_cat',
 'felis_concolor': 'cougar',
 'felis_diardii': 'bornean_clouded_leopard',
 'felis_domesticus': 'cat',
 'felis_eyra': 'jaguarundi',
 'felis_familiaris': 'cat',
 'felis_lanea': 'cheetah',
 'felis_leo': 'lion',
 'felis_libyca': 'wildcat',
 'felis_lybica': 'african_wildcat',
 'felis_margarita': 'sand_cat',
 'felis_nigripes': 'black-footed_cat',
 'felis_pardus': 'leopard',
 'felis_planiceps': 'flat-headed_cat',
 'felis_rubiginosa': 'rusty-spotted_cat',
 'felis_rubignosa': 'rusty-spotted_cat',
 'felis_rufus': 'bobcat',
 'felis_silvestris': 'wildcat',
 'felis_sylvestris': 'wildcat',
 'felis_temmincki': 'asian_golden_cat',
 'felis_temminckii': 'asian_golden_cat',
 'felis_tigrina': 'oncilla',
 'felis_tigris': 'tiger',
 'felis_viverrina': 'fishing_cat',
 'felis_wiedii': 'margay',
 'felis_yagouaroundi': 'jaguarundi',
 'felis_yaguarondi': 'jaguarundi',
 'felix-alexandre_guilmant': 'alexandre_guilmant',
 'felix-louis_calonder': 'felix_calonder',
 'felix-michel_ngonge': 'michel_ngonge',
 'felix_arabia': 'happy_arabia',
 'felix_arroyo': 'felix_d._arroyo',
 'felix_austria': 'name_of_austria',
 'felix_baehr': 'johann_christian_felix_baehr',
 'felix_bahr': 'johann_christian_felix_baehr',
 'felix_batson': 'felix_ives_batson',
 'felix_beato': 'felice_beato',
 'felix_benetton': 'benetton_family',
 'felix_blanchard': 'doc_blanchard',
 'felix_brutus': 'brutus_of_troy',
 'felix_buxton': 'basement_jaxx',
 'felix_camacho': 'felix_perez_camacho',
 'felix_castor': 'mike_carey',
 'felix_cat': 'felix_the_cat',
 'felix_centre': 'army_school_of_ammunition',
 'felix_cohen': 'felix_s._cohen',
 'felix_cornicola': 'felice_cornicola',
 'felix_crapper': 'thomas_crapper',
 'felix_dale': 'herman_charles_merivale',
 'felix_darley': 'f._o._c._darley',
 'felix_derzhinski': 'felix_dzerzhinsky',
 'felix_dupont': 'alexis_f._du_pont',
 'felix_dzerzhinski': 'felix_dzerzhinsky',
 'felix_dzerzhinskiy': 'felix_dzerzhinsky',
 'felix_dzerzhynsky': 'felix_dzerzhinsky',
 'felix_ettien': 'felix_dja_ettien',
 'felix_faber': 'felix_fabri',
 'felix_filliucius': 'felice_figliucci',
 'felix_francis': 'dick_francis',
 'felix_gingrich': 'f._wilbur_gingrich',
 'felix_gromov': 'feliks_gromov',
 'felix_gross': 'feliks_gross',
 'felix_growing': 'feelix_growing',
 'felix_habsburg': 'archduke_felix_of_austria',
 'felix_habsburg-lothringen': 'archduke_felix_of_austria',
 'felix_hahn': 'dream_team_characters',
 'felix_hanneman': 'felix_hanemann',
 'felix_hartmann': 'felix_von_hartmann',
 'felix_herbert': 'felix_hebert',
 'felix_hoffman': 'felix_hoffmann',
 'felix_housdorff': 'felix_hausdorff',
 'felix_i': 'pope_felix_i',
 'felix_ii': 'antipope_felix_ii',
 'felix_iii': 'pope_felix_iii',
 'felix_iv': 'pope_felix_iv',
 'felix_joseph': 'black_radical_mk_ii',
 'felix_kanitz': 'felix_philipp_kanitz',
 'felix_kaufman': 'felix_kaufmann',
 'felix_krull': 'confessions_of_felix_krull',
 'felix_lieter': 'felix_leiter',
 'felix_lodd': 'the_edge_chronicles',
 'felix_lok': 'lok_ying_kwan',
 'felix_machatschki': 'felix_karl_ludwig_machatschki',
 'felix_magro': 'feliciano_magro',
 'felix_mandelssohn-bartholdy': 'felix_mendelssohn',
 'felix_mcconnell': 'felix_grundy_mcconnell',
 'felix_mendelsohn': 'felix_mendelssohn',
 'felix_mendelsohn-bartoldy': 'felix_mendelssohn',
 'felix_mendelson': 'felix_mendelssohn',
 'felix_mendelssohn-bartholdy': 'felix_mendelssohn',
 'felix_nuate': 'ogoni_nine',
 'felix_platerus': 'felix_plater',
 'felix_platter': 'felix_plater',
 'felix_quinn': 'felix_patrick_quinn',
 'felix_ravennatensis': 'felix_of_ravenna',
 'felix_riebl': 'the_cat_empire',
 'felix_robertson': 'felix_huston_robertson',
 'felix_romuliana': 'gamzigrad',
 'felix_rosenblueth': 'pinchas_rosen',
 'felix_sapiens': 'felis_sapiens',
 'felix_schwarzenberg': 'prince_felix_of_schwarzenberg',
 'felix_solis': 'grand_theft_auto:_vice_city_stories',
 'felix_sparks': 'felix_l._sparks',
 'felix_steuer': 'feliks_steuer',
 'felix_tilkins': 'ivan_caryll',
 'felix_topolski': 'feliks_topolski',
 'felix_ungar': 'felix_unger',
 'felix_v': 'antipope_felix_v',
 'felix_vazquez': 'felix_vasquez',
 'felix_waitkus': 'feliksas_vaitkus',
 'felix_warburg': 'felix_m._warburg',
 'felix_white': 'the_maccabees',
 'felix_young': 'the_europeans',
 'felix_yousoupoff': 'felix_yusupov',
 'felix_youssoupoff': 'felix_yusupov',
 'felix_youssoupov': 'felix_yusupov',
 'felix_yussoupov': 'felix_yusupov',
 'felix_yussupov': 'felix_yusupov',
 'felixstowe_docks': 'port_of_felixstowe',
 'felixstowe_f2a': 'felixstowe_f.2',
 'felixstowe_f3': 'felixstowe_f.3',
 'felixstowe_f5': 'felixstowe_f.5',
 'felixstowe_trinity': 'port_of_felixstowe',
 'felixtowe_f.2': 'felixstowe_f.2',
 'felixtowe_f.3': 'felixstowe_f.3',
 'felixtowe_f.5': 'felixstowe_f.5',
 'felizaro_ambrosio': 'felizardo_ambrosio',
 'felkin_model': 'asymmetric_induction',
 'fell-fail_merger': 'english-language_vowel_changes_before_historic_l',
 'fell_cave': 'cueva_fell',
 'fell_field': 'fellfield',
 'fell_run': 'fell_running',
 'fell_walkers': 'hillwalking',
 'fell_walking': 'hillwalking',
 'fell_winter': 'middle-earth',
 'fellatio_aficionado': 'fellatio',
 'felled_tree': 'lumber',
 'fellegi-sunter_algorithm': 'record_linkage',
 'feller_continuity': 'feller-continuous_process',
 'fellgate_station': 'fellgate_metro_station',
 'felli_fel': 'dj_felli_fel',
 'felling_station': 'felling_metro_station',
 'fellow_travelers': 'fellow_traveler',
 'fellow_traveller': 'fellow_traveler',
 'fellow_travellers': 'fellow_traveler',
 'fellowcraft_mason': 'masonic_lodge',
 'fellowship_offering': 'slaughter_offering',
 'felltimber_campus': 'wodonga_middle_years_college',
 'felon_follow': 'rescue_911',
 'felonious_assault': 'assault',
 'felonius_monk': 'felonious_monk',
 'felony-murder_doctrine': 'felony_murder_rule',
 'felony-murder_rule': 'felony_murder_rule',
 'felony_assault': 'assault',
 'felony_disfranchisement': 'felony_disenfranchisement',
 'felony_prostitution': 'prostitution',
 'felony_theft': 'theft',
 'felovia_vae': 'felou_gundi',
 'fels_naptha': 'fels-naptha',
 'felsham_hall': 'lady_jane_felsham',
 'felsic_magma': 'felsic',
 'felsic_mineral': 'felsic',
 'felsic_rock': 'felsic',
 'felsted_records': 'felsted_records_uk',
 'felt-capped_catasetum': 'catasetum_pileatum',
 'felt-leaved_ceanothus': 'ceanothus_arboreus',
 'felt-tip_pen': 'pen',
 'felt-tipped_pen': 'marker_pen',
 'felt-tipped_pens': 'marker_pen',
 'felt_board': 'fuzzy_felt',
 'felt_boots': 'valenki',
 'felt_hats': 'felt',
 'felt_sense': 'focusing',
 'felt_tip': 'marker_pen',
 'felt_tips': 'marker_pen',
 'felted_hair': 'plica_neuropathica',
 'feltham_fc': 'feltham_f.c.',
 'feltia_longidens': 'dichagyris_longidens',
 'feltia_obliqua': 'agrotis_obliqua',
 'feltia_robustior': 'agrotis_robustior',
 'feltia_subinformis': 'agrotis_ruta',
 'feltia_subterranea': 'agrotis_subterranea',
 'feltiella_persicae': 'feltiella_acarisuga',
 'feltiella_tetranychi': 'feltiella_acarisuga',
 'felton_bequest': 'alfred_felton',
 'felton_mccorquodale': 'corky_mccorquodale',
 'feltrinelli_prize': 'antonio_feltrinelli_prize',
 'felts_field': 'felts_field_airport',
 'felty_germander': 'teucrium_polium',
 'felx_dollars': 'flex_dollar',
 'fem_bot': 'gynoid',
 'fem_covert': 'coverture',
 'fem_dom': 'female_dominance',
 'fem_fetale': 'femme_fatale',
 'fema_director': 'federal_emergency_management_agency',
 'fema_trailers': 'fema_trailer',
 'female-to-male_transsexual': 'transman',
 'female_artists': 'women_artists',
 'female_author': 'author',
 'female_body': 'female_body_shape',
 'female_bodybuilder': 'female_bodybuilding',
 'female_bodybuilders': 'female_bodybuilding',
 'female_castration': 'oophorectomy',
 'female_cattle': 'cattle',
 'female_choice': 'sexual_selection',
 'female_circumcision': 'female_genital_cutting',
 'female_circumcison': 'female_genital_cutting',
 'female_clergy': 'ordination_of_women',
 'female_connector': 'gender_of_connectors_and_fasteners',
 'female_contraception': 'birth_control',
 'female_counter-strike': 'counter-strike',
 'female_cum': 'female_ejaculation',
 'female_cycle': 'menstrual_cycle',
 'female_dancers': 'dance',
 'female_deities': 'goddess',
 'female_deity': 'goddess',
 'female_demands': 'one_word_extinguisher',
 'female_deselection': 'sex-selective_abortion',
 'female_desperation': 'omorashi',
 'female_dogs': 'bitch',
 'female_domination': 'female_dominance',
 'female_donkey': 'donkey',
 'female_ejaculate': 'female_ejaculation',
 'female_ejeculation': 'female_ejaculation',
 'female_equality': 'gender_equality',
 'female_essence': 'cultural_feminism',
 'female_eunuch': 'the_female_eunuch',
 'female_firefighters': 'women_in_firefighting',
 'female_foeticide': 'sex-selective_abortion',
 'female_form': 'female_body_shape',
 'female_gamer': 'girl_gamer',
 'female_genitals': 'sex_organ',
 'female_ginseng': 'angelica_sinensis',
 'female_gladiator': 'gladiatrix',
 'female_gladiators': 'gladiatrix',
 'female_hero': 'hero',
 'female_hormones': 'sex_steroid',
 'female_hospital': 'london_lock_hospital',
 'female_human': 'woman',
 'female_impersonation': 'drag_queen',
 'female_impersonator': 'drag_queen',
 'female_impersonators': 'drag_queen',
 'female_infanticide': 'sex-selective_abortion',
 'female_infertility': 'infertility',
 'female_lactation': 'lactation',
 'female_monasticism': 'nun',
 'female_nude': 'nudity',
 'female_nudity': 'nudity',
 'female_orgasm': 'orgasm',
 'female_orgasms': 'orgasm',
 'female_physicians': 'women_in_medicine',
 'female_pirate': 'women_in_piracy',
 'female_plant': 'plant_sexuality',
 'female_politicians': 'women_in_politics',
 'female_pope': 'pope_joan',
 'female_priest': 'ordination_of_women',
 'female_priesthood': 'ordination_of_women',
 'female_priests': 'ordination_of_women',
 'female_prisoner': 'female_convict_701:_scorpion',
 'female_pronucleus': 'pronucleus',
 'female_prostitution': 'prostitution',
 'female_pseudohermaphrodism': 'pseudohermaphroditism',
 'female_pseudohermaphroditism': 'intersexuality',
 'female_robot': 'gynoid',
 'female_samurai': 'onna_bugeisha',
 'female_senators': 'women_in_the_united_states_senate',
 'female_sexuality': 'human_female_sexuality',
 'female_sidekick': 'sidekick',
 'female_sign': 'gender_symbol',
 'female_soldier': 'women_in_the_military',
 'female_soldiers': 'women_in_the_military',
 'female_superhero': 'superhero',
 'female_superheroes': 'superhero',
 'female_supremacy': 'female_dominance',
 'female_sweetheart': 'girlfriend',
 'female_symbol': 'gender_symbol',
 'female_transformer': 'female_transformers',
 'female_troubadour': 'trobairitz',
 'female_urethra': 'urethra',
 'female_vocals': 'singer',
 'female_wire': 'gender_of_connectors_and_fasteners',
 'female_womb': 'uterus',
 'feme_covert': 'coverture',
 'feme_sole': 'coverture',
 'femer_baelt': 'fehmarn_belt',
 'femern_baelt': 'fehmarn_belt',
 'femern_belt': 'fehmarn_belt',
 'femern_bridge': 'fehmarn_belt_bridge',
 'femi_adebayo': 'adebayo_lateef',
 'femi_gbaja-biamila': 'femi_gbaja_biamila',
 'femi_gbajabiamila': 'femi_gbaja_biamila',
 'femi_orenuja': 'femi_orenuga',
 'feminine_essence': 'cultural_feminism',
 'feminine_gender': 'grammatical_gender',
 'feminine_mystique': 'the_feminine_mystique',
 'feminine_napkin': 'sanitary_napkin',
 'feminine_ordinal': 'ordinal_indicator',
 'feminine_side': 'anima_and_animus',
 'feminine_sign': 'negative_sign',
 'feminine_signs': 'negative_sign',
 'feminist_activism': 'feminist_movement',
 'feminist_analysis': 'feminist_theory',
 'feminist_art': 'feminist_art_movement',
 'feminist_beliefs': 'feminism',
 'feminist_christianity': 'christian_feminism',
 'feminist_criminology': 'feminist_school_of_criminology',
 'feminist_critique': 'feminist_literary_criticism',
 'feminist_economists': ':category:feminist_economists',
 'feminist_islam': 'islamic_feminism',
 'feminist_jurisprudence': 'feminist_legal_theory',
 'feminist_majority': 'feminist_majority_foundation',
 'feminist_paradigm': 'feminism',
 'feminist_press': 'the_feminist_press',
 'feminist_school': 'feminist_school_of_criminology',
 'feminist_separatism': 'separatist_feminism',
 'feminist_separatist': 'separatist_feminism',
 'feminist_sf': 'feminist_science_fiction',
 'feminist_spirituality': 'feminist_theology',
 'feminist_theories': 'feminist_theory',
 'feminist_veganism': 'veganism',
 'feminist_wicca': 'dianic_wicca',
 'feminist_witchcraft': 'dianic_wicca',
 'feminit_bc': 'feminist_initiative_of_bc',
 'femme_couvert': 'coverture',
 'femme_couverte': 'coverture',
 'femme_covert': 'coverture',
 'femme_enfant': 'la_femme_enfant',
 'femme_fetale': 'femme_fatale',
 'femme_films': 'femme_productions',
 'femme_sole': 'coverture',
 'femmes_fatales': 'femme_fatale',
 'femoral_arteries': 'femoral_artery',
 'femoral_head': 'femur_head',
 'femoral_intercourse': 'intercrural_sex',
 'femoral_line': 'central_venous_catheter',
 'femoral_neck': 'femur_neck',
 'femoral_nerves': 'femoral_nerve',
 'femoral_neuropathy': 'femoral_nerve',
 'femoral_plexus': 'lumbar_plexus',
 'femoral_pores': 'green_iguana',
 'femoral_pulse': 'femoral_artery',
 'femoral_sex': 'intercrural_sex',
 'femoral_vessels': 'femoral_vessel',
 'femoroacetabular_impingement': 'femoral_acetabular_impingement',
 'femoyer_hall': 'virginia_tech_campus',
 'femto_cell': 'femtocell',
 'femto_second': 'femtosecond',
 'femto_slider': 'hard_disk_drive',
 'femtocell_forum': 'femto_forum',
 'femtosecond/version_2': 'femtosecond',
 'femtosecond_chemistry': 'femtochemistry',
 'femtosecond_comb': 'frequency_comb',
 'femtosecond_laser': 'mode-locking',
 'femtosecond_optics': 'ultrashort_pulse',
 'femtosecond_pulse': 'ultrashort_pulse',
 'femtosecond_spectroscopy': 'femtochemistry',
 'femur_bone': 'femur',
 'fen_bedstraw': 'galium_uliginosum',
 'fen_fen': 'fen-phen',
 'fen_guo': 'fun_guo',
 'fen_jie': 'fan_jie',
 'fen_orchid': 'liparis_loeselii',
 'fen_phen': 'fen-phen',
 'fen_si': 'cellophane_noodles',
 'fen_stanton': 'fenstanton',
 'fen_violet': 'viola_persicifolia',
 'fence_collective': 'fence_records',
 'fence_council': 'railway_safety_fencing_board',
 'fence_houses': 'fencehouses',
 'fence_instruction': 'memory_barrier',
 'fence_skink': 'cryptoblepharus_virgatus',
 'fenced_table': 'closed_communion',
 'fenchel-young_inequality': 'convex_conjugate',
 'fenchel_conjugate': 'convex_conjugate',
 'fenchel_inequality': 'convex_conjugate',
 'fenchel_inquality': 'convex_conjugate',
 'fencing_hall': 'olympic_green_convention_center',
 'fencing_hire': 'temporary_fencing',
 'fencing_manual': 'martial_arts_manual',
 'fencing_posture': 'primitive_reflexes',
 'fencing_school': 'german_school_of_fencing',
 'fencing_schools': 'german_school_of_fencing',
 'fencing_terminology': 'fencing_terms',
 'fendall-dent-worthington_family': 'fendall-dent-worthington_family_political_line',
 'fender_amp': 'fender_amplifiers',
 'fender_amplifier': 'fender_musical_instruments_corporation',
 'fender_arrow': 'fender_swinger',
 'fender_bender': 'traffic_collision',
 'fender_benders': 'traffic_collision',
 'fender_blackface': 'fender_amplifiers',
 'fender_broadcaster': 'fender_telecaster',
 'fender_champion': 'fender_champ',
 'fender_contempo': 'fender_contempo_organ',
 'fender_deluxe': 'fender_stringmaster',
 'fender_duosonic': 'fender_duo-sonic',
 'fender_guitars': 'fender_musical_instruments_corporation',
 'fender_j-bass': 'fender_jazz_bass',
 'fender_jazz': 'fender_jazz_bass',
 'fender_katsalidis': 'fender_katsalidis_architects',
 'fender_lead': 'fender_lead_series',
 'fender_maverick': 'fender_custom',
 'fender_music': 'fender_musical_instruments_corporation',
 'fender_musiclander': 'fender_swinger',
 'fender_nocaster': 'fender_telecaster',
 'fender_p-bass': 'fender_precision_bass',
 'fender_precision': 'fender_precision_bass',
 'fender_rhodes': 'rhodes_piano',
 'fender_skirt': 'fender_skirts',
 'fender_strat': 'fender_stratocaster',
 'fender_tele': 'fender_telecaster',
 'fender_telecasters': 'fender_telecaster',
 'fender_tweed': 'fender_amplifiers',
 'fender_venus': 'squier_venus',
 'fender_vi': 'fender_bass_vi',
 'fender_vibrochamp': 'fender_champ',
 'fendler_ceanothus': 'ceanothus_fendleri',
 'fendlerella_utahensis': 'fendlerella',
 'fenella_fudge': 'bbc_radio_2',
 'fenella_hadingham': 'bbc_radio_2',
 'fenerbahce_marina': 'marinas_in_turkey',
 'fenerbahce_tv': 'fb_tv',
 'fenestra_cochleae': 'round_window',
 'fenestra_ovalis': 'oval_window',
 'fenestra_rotunda': 'round_window',
 'fenestra_tympani': 'round_window',
 'fenestra_vestibuli': 'oval_window',
 'fenestraria_rhopalophylla': 'fenestraria',
 'fenestrated_membrane': 'tunica_intima',
 'fenfluramine_hydrochloride': 'fenfluramine',
 'feng-shan_ho': 'ho_feng-shan',
 'feng_bingzheng': 'joseph-anne-marie_de_moyriac_de_mailla',
 'feng_du': 'fengdu_county',
 'feng_gao': 'gao_feng',
 'feng_gouzhang': 'feng_guozhang',
 'feng_huang': 'fenghuang',
 'feng_huxiang': 'elmer_fung',
 'feng_kan': 'fenggan',
 'feng_kuo-chang': 'feng_guozhang',
 'feng_kuochang': 'feng_guozhang',
 'feng_lun': 'feng_deyi',
 'feng_sao': 'sao_feng',
 'feng_shi': 'shi_feng',
 'feng_shou': 'lee_style_tai_chi_chuan',
 'feng_shue': 'feng_shui',
 'feng_shuei': 'feng_shui',
 'feng_shuey': 'feng_shui',
 'feng_shway': 'feng_shui',
 'feng_sui': 'feng_shui',
 'feng_tao': 'feng_dao',
 'feng_wang': 'wang_feng',
 'feng_wuma': 'wu_ma',
 'feng_xiaobao': 'huaiyi',
 'feng_yu-hsiang': 'feng_yuxiang',
 'feng_yu-lan': 'feng_youlan',
 'feng_yue': 'temptress_moon',
 'feng_yue-hsiang': 'feng_yuxiang',
 'feng_yueh': 'yueh_feng',
 'feng_yuehsiang': 'feng_yuxiang',
 'feng_yuhsiang': 'feng_yuxiang',
 'feng_yulan': 'feng_youlan',
 'feng_yun-shan': 'feng_yunshan',
 'fengchun_wang': 'wang_fengchun',
 'fengfeng_li': 'li_fengfeng',
 'fenggang_town': 'fenggang',
 'fenghua_city': 'fenghua',
 'fenghuang_county': 'fenghuang_ancient_city',
 'fengkuang_yingyu': 'crazy_english',
 'fengping_river': 'fongping_river',
 'fengshan_ho': 'ho_feng-shan',
 'fengshan_river': 'fongshan_river',
 'fengshen_bang': 'fengshen_yanyi',
 'fengshin_yanyi': 'fengshen_yanyi',
 'fengsu_tong': 'fengsu_tongyi',
 'fengtai_stadium': 'beijing_fengtai_stadium',
 'fengtien_clique': 'fengtian_clique',
 'fengtong_yu': 'yu_fengtong',
 'fengwei_town': 'fengwei',
 'fengyi_zhang': 'zhang_fengyi',
 'fengyuan_city': 'fengyuan',
 'fenhe_river': 'fen_river',
 'feni_group': 'feni_islands',
 'feni_liquor': 'fenny',
 'feni_sadar': 'feni_sadar_upazila',
 'feni_zila': 'feni_district',
 'fenian_movement': 'fenian_brotherhood',
 'fenian_raid': 'fenian_raids',
 'fenian_society': 'fenian_brotherhood',
 'fenians_gaa': 'fenians_johnstown_gaa',
 'fenice_theater': 'la_fenice',
 'feniks-illichovets_kalinine': 'fc_feniks-illichovets_kalinine',
 'fenimore_cooper': 'james_fenimore_cooper',
 'fenin-vilars-saules_ne': 'fenin-vilars-saules',
 'fenit_harbour': 'fenit',
 'fenit_island.': 'fenit_island',
 'fenit_marina': 'fenit',
 'fenius_farsaid': 'fenius_farsa',
 'fenius_farsaidh': 'fenius_farsa',
 'fenland_polytechnic': 'university_of_cambridge',
 'fenley-moore_motorsports': 'bud_moore_engineering',
 'fenn_college': 'cleveland_state_university',
 'fenn_foxes': 'cleveland_state_vikings',
 'fenn_school': 'the_fenn_school',
 'fennec_foxes': 'fennec_fox',
 'fennecus_zerda': 'fennec_fox',
 'fennel_fox': 'fennec_fox',
 'fennel_pondweed': 'potamogeton_pectinatus',
 'fennel_seed': 'fennel',
 'fenner_house': 'thomas_fenner_house',
 'fenneropenaeus_indicus': 'indian_prawn',
 'fennian_movement': 'fenian_brotherhood',
 'fennic_fox': 'fennec_fox',
 'fennic_languages': 'baltic-finnic_languages',
 'fenno-scandian_shield': 'baltic_shield',
 'fenno-ugric_languages': 'finno-ugric_languages',
 'fenno-ugric_peoples': 'finno-ugric_languages',
 'fenno_ugric': 'finno-ugric_languages',
 'fennoscandian_shield': 'baltic_shield',
 'fenoldopam_mesylate': 'fenoldopam',
 'fenomenale_feminateek': 'feminateek',
 'fenoprofen_calcium': 'fenoprofen',
 'fenris_ulf': 'maugrim',
 'fenris_wolf': 'fenrir',
 'fensler_film': 'fensler_films',
 'fenster_hall': 'punky_brewster',
 'fentanyl_citrate': 'fentanyl',
 'fentanyl_lollipop': 'actiq',
 'fenton_dock': 'port_of_runcorn',
 'fenton_glass': 'fenton_art_glass_company',
 'fenton_hort': 'fenton_john_anthony_hort',
 'fentonium_bromide': 'fentonium',
 'fenualoa_island': 'fenualoa',
 'fenugreek_lactone': 'sotolon',
 'fenugreek_seed': 'fenugreek',
 'fenugreek_seeds': 'fenugreek',
 'fenway_court': 'isabella_stewart_gardner_museum',
 'fenway_ecordings': 'fenway_recordings',
 'fenway_kenmore': 'fenway-kenmore',
 'fenway_records': 'fenway_recordings',
 'fenway_stadium': 'fenway_park',
 'fenwick_english': 'fenwick_w._english',
 'fenwick_towers': 'fenwick_place',
 'fenyang_county': 'fenyang',
 'feo_gleichen': 'lady_feodora_gleichen',
 'feodor_belsky': 'belsky',
 'feodor_bondarchuk': 'fyodor_bondarchuk',
 'feodor_bredichin': 'fyodor_aleksandrovich_bredikhin',
 'feodor_bredikhin': 'fyodor_aleksandrovich_bredikhin',
 'feodor_bruni': 'fyodor_bruni',
 'feodor_buxhoeveden': 'friedrich_wilhelm_von_buxhoeveden',
 'feodor_dostoevsky': 'fyodor_dostoyevsky',
 'feodor_dostoievsky': 'fyodor_dostoyevsky',
 'feodor_dostojevski': 'fyodor_dostoyevsky',
 'feodor_dostojevskij': 'fyodor_dostoyevsky',
 'feodor_dostoyevsky': 'fyodor_dostoyevsky',
 'feodor_godunov': 'feodor_ii_of_russia',
 'feodor_i': 'feodor_i_of_russia',
 'feodor_ii': 'feodor_ii_of_russia',
 'feodor_iii': 'feodor_iii_of_russia',
 'feodor_kozmich': 'feodor_kuzmich',
 'feodor_kulakov': 'fyodor_kulakov',
 'feodor_kuritsyn': 'fyodor_kuritsyn',
 'feodor_levinson-lessing': 'feodor_yulievich_levinson-lessing',
 'feodor_lynen': 'feodor_felix_konrad_lynen',
 'feodor_machnov': 'feodor_machnow',
 'feodor_martens': 'friedrich_martens',
 'feodor_orlov': 'orlov',
 'feodor_rojankovsky': 'feodor_stepanovich_rojankovsky',
 'feodor_rtishchev': 'fyodor_rtishchev',
 'feodor_shalyapin': 'feodor_chaliapin',
 'feodor_sologub': 'fyodor_sologub',
 'feodor_tolbukhin': 'fyodor_tolbukhin',
 'feodor_tolstoy': 'fyodor_tolstoy',
 'feodor_ushakov': 'fyodor_fyodorovich_ushakov',
 'feodor_vasilyev': 'fyodor_vasilyev',
 'feodor_vasilyevich': 'fyodor_gladkov',
 'feodora_gleichen': 'lady_feodora_gleichen',
 'feodosiy_chumachenko': 'fedosei_ciumacenco',
 'feodosiya_morozova': 'feodosia_morozova',
 'feof_system': 'feudalism',
 'feofan_grek': 'theophanes_the_greek',
 'feoff_system': 'feudalism',
 'feolin_ferry': 'feolin',
 'feqiye_teyran': 'faqi_tayran',
 'fer_ark': 'boothferry_park',
 'fer_diad': 'ferdiad',
 'fer_ferdiad': 'ferdiad',
 'fer_noir': 'fer',
 'fer_servadou': 'fer',
 'fer_servandou': 'cabernet_franc',
 'feradach_fechtnach': 'feradach_finnfechtnach',
 'ferae_naturae': 'unowned_property',
 'feragi_makhtumkuli': 'magtymguly_pyragy',
 'feral_boy': 'civic-minded_five',
 'feral_calf': 'eric_monster_millikin',
 'feral_camel': 'australian_feral_camel',
 'feral_cats': 'feral_cat',
 'feral_children': 'feral_child',
 'feral_dog': 'wild_dog',
 'feral_dogs': 'pariah_dog',
 'feral_faun': 'wolfi_landstreicher',
 'feral_gummint': 'federal_government',
 'feral_horses': 'feral_horse',
 'feral_kid': 'mad_max_2',
 'feral_man': 'feral_child',
 'feral_parakeet': 'feral_parrots',
 'feral_parakeets': 'feral_parrots',
 'feral_parrot': 'feral_parrots',
 'feral_rabbits': 'rabbit',
 'feral_race': 'carl_linnaeus',
 'feral_species': 'invasive_species_in_australia',
 'feralia_brillians': 'miracavira_brillians',
 'feralia_furtiva': 'feralia_jocosa',
 'feralia_jocosides': 'feralia_jocosa',
 'feramanga_avaratra': 'feramanga_nord',
 'ferane_neheran': 'minor_wheel_of_time_characters',
 'ferangi_alliance': 'ferengi',
 'ferapontov_convent': 'ferapontov_monastery',
 'ferar_cluj-napoca': 'ferar_cluj',
 'ferarri_308': 'ferrari_308_gtb',
 'ferber_ix': 'antoinette_iii',
 'ferd_as': 'ferd',
 'ferd_holding': 'ferd',
 'ferd_martini': 'ferdinand_martini',
 'ferden_vs': 'ferden',
 'ferdi_bracke': 'ferdinand_bracke',
 'ferdi_hartzenberg': 'ferdinand_hartzenberg',
 'ferdie_carrere': 'fernando_carrere',
 'ferdie_fieldmouse': 'morty_and_ferdie_fieldmouse',
 'ferdinand-edouard_buisson': 'ferdinand_buisson',
 'ferdinand-walsin_esterhazy': 'ferdinand_walsin_esterhazy',
 'ferdinand_bebel': 'august_bebel',
 'ferdinand_beer': 'ferdinand_p._beer',
 'ferdinand_blundstone': 'ferdinand_victor_blundstone',
 'ferdinand_braudel': 'fernand_braudel',
 'ferdinand_braun': 'karl_ferdinand_braun',
 'ferdinand_brokof': 'ferdinand_brokoff',
 'ferdinand_chaffart': 'fred_chaffart',
 'ferdinand_chesarek': 'ferdinand_j._chesarek',
 'ferdinand_demara': 'ferdinand_waldo_demara',
 'ferdinand_dessauer': 'ferdinand_dessoir',
 'ferdinand_farmer': 'ferdinand_steinmeyer',
 'ferdinand_feghoot': 'feghoot',
 'ferdinand_fernandez': 'ferdinand_francis_fernandez',
 'ferdinand_fried': 'ferdinand_zimmermann',
 'ferdinand_geiger': 'ferdinand_august_geiger',
 'ferdinand_gorges': 'ferdinando_gorges',
 'ferdinand_habsburg': 'ferdinand_of_habsburg',
 'ferdinand_hansemann': 'ferdinand_von_hansemann',
 'ferdinand_hassler': 'ferdinand_rudolph_hassler',
 'ferdinand_hayden': 'ferdinand_vandeveer_hayden',
 'ferdinand_hayward': 'ferd_hayward',
 'ferdinand_hilgard': 'henry_villard',
 'ferdinand_hochstetter': 'ferdinand_von_hochstetter',
 'ferdinand_jeitz': 'fernand_jeitz',
 'ferdinand_joachimstal': 'ferdinand_joachimsthal',
 'ferdinand_karsch-haack': 'ferdinand_karsch',
 'ferdinand_koenig': 'fictional_characters_in_the_timeline-191_series',
 'ferdinand_lamothe': 'jelly_roll_morton',
 'ferdinand_lasalle': 'ferdinand_lassalle',
 'ferdinand_latrobe': 'ferdinand_claiborne_latrobe',
 'ferdinand_legros': 'fernand_legros',
 'ferdinand_lesseps': 'ferdinand_de_lesseps',
 'ferdinand_lindeman': 'ferdinand_von_lindemann',
 'ferdinand_lindemann': 'ferdinand_von_lindemann',
 'ferdinand_magellasn': 'ferdinand_magellan',
 'ferdinand_magellen': 'ferdinand_magellan',
 'ferdinand_mangellan': 'ferdinand_magellan',
 'ferdinand_monjo': 'monjo_company',
 'ferdinand_morton': 'jelly_roll_morton',
 'ferdinand_mueller': 'ferdinand_von_mueller',
 'ferdinand_nieuwenhuis': 'ferdinand_domela_nieuwenhuis',
 'ferdinand_ossendowski': 'ferdynand_antoni_ossendowski',
 'ferdinand_pelez': 'fernand_pelez',
 'ferdinand_petiot': 'fernand_petiot',
 'ferdinand_plaza': 'plaza_ferdinand_vii',
 'ferdinand_pulton': 'ferdinando_pulton',
 'ferdinand_richardson': 'ferdinando_richardson',
 'ferdinand_saussure': 'ferdinand_de_saussure',
 'ferdinand_snellaert': 'ferdinand_augustijn_snellaert',
 'ferdinand_ughelli': 'ferdinando_ughelli',
 'ferdinand_v.': 'ferdinand_i_of_austria',
 'ferdinand_vi': 'ferdinand_vi_of_spain',
 'ferdinand_vierklau': 'ferdi_vierklau',
 'ferdinand_vii': 'ferdinand_vii_of_spain',
 'ferdinand_volz': 'ferdinand_e._volz',
 'ferdinand_walsin-esterhazy': 'ferdinand_walsin_esterhazy',
 'ferdinand_west': 'ferdinand_maurice_felix_west',
 'ferdinand_wintzingerode': 'ferdinand_von_wintzingerode',
 'ferdinand_wrangel': 'ferdinand_von_wrangel',
 'ferdinand_zeppelin': 'ferdinand_von_zeppelin',
 'ferdinando_cairo': 'ferdinando_del_cairo',
 'ferdinando_gonzaga': 'ferrante_gonzaga',
 'ferdinando_heaburn': 'ferdinando_richardson',
 'ferdinando_heyborne': 'ferdinando_richardson',
 'ferdinando_ii': 'ferdinand_ii',
 'ferdinando_sacco': 'sacco_and_vanzetti',
 'ferdinando_sors': 'fernando_sor',
 'ferdl_swatosch': 'ferdinand_swatosch',
 'ferdnand_baldet': 'fernand_baldet',
 'ferdos_county': 'ferdows_county',
 'ferdowsi_university': 'ferdowsi_university_of_mashhad',
 'ferdynand_ossendowski': 'ferdynand_antoni_ossendowski',
 'fereidoon_adamiyat': 'fereydun_adamiyat',
 'fereidoon_fazli': 'fereydoon_fazli',
 'fereidoun_esfandiary': 'fm-2030',
 'fereidune_shahr': 'fereydoon_shahr',
 'fereignheight_9/11': 'fahrenheit_9/11',
 'fereignheit_9/11': 'fahrenheit_9/11',
 'ferenbalm_be': 'ferenbalm',
 'ferenc_cspies': 'ferenc_csipes',
 'ferenc_gyulai': 'ferencz_gyulai',
 'ferenc_gyulay': 'ferencz_gyulai',
 'ferenc_hatlaczki': 'ferenc_hatlaczky',
 'ferenc_jozsef': 'franz_joseph_i_of_austria',
 'ferenc_koczur': 'ferenc_kocsur',
 'ferenc_liszt': 'franz_liszt',
 'ferenc_marton': 'ference_marton',
 'ferenc_medvid': 'fedir_medvid',
 'ferenc_vecsey': 'franz_von_vecsey',
 'ference_varga': 'ferenc_varga',
 'ferencs_martyn': 'ferenc_martyn',
 'ferencvaros_vase': 'celtic_f.c.',
 'ferencz_gyulaj': 'ferencz_gyulai',
 'ferencz_kazinczy': 'ferenc_kazinczy',
 'ferenghi_alliance': 'ferengi',
 'ferengi_alliance': 'ferengi',
 'ferengi_cuisine': 'ferengi',
 'fererro_rocher': 'ferrero_rocher',
 'feres_doctrine': 'feres_v._united_states',
 'feresa_attenuata': 'pygmy_killer_whale',
 'fereti_tuilagi': 'freddie_tuilagi',
 'fereydan_georgians': 'fereydan',
 'fereydoon_batamanghelidj': 'fereydoon_batmanghelidj',
 'fereydoon_farokhzad': 'fereydoun_farrokhzad',
 'fereydoon_farrokhzad': 'fereydoun_farrokhzad',
 'fereydoon_zandi': 'ferydoon_zandi',
 'fereydoun_farokhzad': 'fereydoun_farrokhzad',
 'fereydoun_moshiri': 'fereydoon_moshiri',
 'fereydoun_zandi': 'ferydoon_zandi',
 'fereydun_farrokhzad': 'fereydoun_farrokhzad',
 'fereydun_moshiri': 'fereydoon_moshiri',
 'fergal_lawler': 'the_cranberries',
 'fergal_quinn': 'feargal_quinn',
 'fergal_sharkey': 'feargal_sharkey',
 'fergana_horse': 'ferghana_horse',
 'ferganocephale_adenticulatum': 'ferganocephale',
 'ferganosaurus_verzilini': 'ferganasaurus',
 'ferghana_province': 'fergana_province',
 'ferghana_valley': 'fergana_valley',
 'fergie_frederiksen': 'dennis_frederiksen',
 'fergie_jenkins': 'ferguson_jenkins',
 'fergie_suter': 'fergus_suter',
 'fergurson_rifle': 'ferguson_rifle',
 'fergus_brownridge': 'fergus_beck_brownridge',
 'fergus_cerrbel': 'diarmait_mac_cerbaill',
 'fergus_craik': 'fergus_i._m._craik',
 'fergus_cramer': 'nero_wolfe_supporting_characters',
 'fergus_ii': 'fergus_mac_echdach',
 'fergus_johnson': 'fergus_johnston',
 'fergus_kerr': 'fergus_gordon_kerr',
 'fergus_wilson': 'fergus_and_judith_wilson',
 'ferguslie_station': 'ferguslie_railway_station',
 'ferguson-florissant_r-ii': 'ferguson-florissant_school_district',
 'ferguson_block': 'ontario_government_buildings',
 'ferguson_brothers': 'ferguson_shipbuilders',
 'ferguson_center': 'ferguson_center_for_the_arts',
 'ferguson_clan': 'clan_fergusson',
 'ferguson_publishing': 'infobase_publishing',
 'ferguson_research': 'ferguson_research_ltd.',
 'ferguson_tractor': 'ferguson_te20',
 'fergusonia_shigelloides': 'plesiomonas_shigelloides',
 'fergusson_rifle': 'ferguson_rifle',
 'feri_rotinsulu': 'ferry_rotinsulu',
 'feria_patronal': 'fiesta_patronal',
 'feriae_conceptivae': 'feria',
 'ferid_muradi': 'ferid_murad',
 'ferihegy_airport': 'budapest_ferihegy_international_airport',
 'fering_frisian': 'fering',
 'feris_hassan': 'farris_hassan',
 'ferlens_vd': 'ferlens',
 'ferman_abdulla': 'ali_berzengi_and_ferman_abdulla',
 'ferman_abdullah': 'ali_berzengi_and_ferman_abdulla',
 'fermana_calcio': 'u.s._fermana',
 'fermanagh_county': 'county_fermanagh',
 'fermanagh_district': 'fermanagh_district_council',
 'fermanted_beverage': 'alcoholic_beverage',
 'fermat-weber_point': 'geometric_median',
 'fermat-weber_problem': 'geometric_median',
 'fermat_bug': 'unusual_software_bug',
 'fermat_hypersurface': 'diagonal_form',
 'fermat_liar': 'fermat_primality_test',
 'fermat_liars': 'fermat_primality_test',
 'fermat_numbers': 'fermat_number',
 'fermat_points': 'fermat_point',
 'fermat_prime': 'fermat_number',
 'fermat_primes': 'fermat_number',
 'fermat_prise': 'fermat_prize',
 'fermat_pseudoprime': 'pseudoprime',
 'fermat_quintic': 'fermat_quintic_threefold',
 'fermat_surface': 'fermat_cubic',
 'fermat_test': 'fermat_primality_test',
 'fermat_varieties': 'fermat_curve',
 'fermat_witness': 'fermat_primality_test',
 'fermentation_process': 'fermentation',
 'fermented_beancurd': 'pickled_tofu',
 'fermented_beverage': 'alcoholic_beverage',
 'fermented_drink': 'alcoholic_beverage',
 'fermented_egg': 'century_egg',
 'fermented_milk': 'fermented_milk_products',
 'fermented_tofu': 'pickled_tofu',
 'fermi-hart_paradox': 'fermi_paradox',
 'fermi_1': 'enrico_fermi_nuclear_generating_station',
 'fermi_2': 'enrico_fermi_nuclear_generating_station',
 'fermi_award': 'enrico_fermi_award',
 'fermi_ball': 'fermi_energy',
 'fermi_calculation': 'fermi_problem',
 'fermi_condensate': 'fermionic_condensate',
 'fermi_estimate': 'fermi_problem',
 'fermi_estimation': 'fermi_problem',
 'fermi_ii': 'enrico_fermi_nuclear_generating_station',
 'fermi_lab': 'fermilab',
 'fermi_mechanism': 'fermi_acceleration',
 'fermi_method': 'back-of-the-envelope_calculation',
 'fermi_momentum': 'fermi_energy',
 'fermi_observatory': 'fermi_gamma-ray_space_telescope',
 'fermi_principle': 'fermi_paradox',
 'fermi_prize': 'enrico_fermi_award',
 'fermi_question': 'fermi_problem',
 'fermi_sea': 'fermi_liquid',
 'fermi_telescope': 'fermi_gamma-ray_space_telescope',
 'fermi_temperature': 'fermi_energy',
 'fermi_velocity': 'fermi_energy',
 'fermicus_maternus': 'julius_firmicus_maternus',
 'fermin_guerra': 'mike_guerra',
 'fermin_lambot': 'firmin_lambot',
 'ferminia_cerverai': 'zapata_wren',
 'fermion_condensate': 'fermionic_condensate',
 'fermion_condensation': 'fermionic_condensate',
 'fermion_field': 'fermionic_field',
 'fermionic_fields': 'fermionic_field',
 'fermo_ghisoni': 'fermo_guisoni',
 'fermo_province': 'province_of_fermo',
 'fermor-hesketh_baronets': 'baron_hesketh',
 'fern-fir-fur_merger': 'english-language_vowel_changes_before_historic_r',
 'fern-leaf_corydalis': 'corydalis_chelidoniifolia',
 'fern-leaf_yarrow': 'achillea_filipendulina',
 'fern-leaved_banksia': 'banksia_oblongifolia',
 'fern-leaved_corydalis': 'corydalis_cheilanthifolia',
 'fern-leaved_goldthread': 'coptis_aspleniifolia',
 'fern_allies': 'fern_ally',
 'fern_britain': 'fern_britton',
 'fern_briton': 'fern_britton',
 'fern_cotton': 'fearne_cotton',
 'fern_dell': 'amanda_leigh',
 'fern_fever': 'pteridomania',
 'fern_flaman': 'fernie_flaman',
 'fern_frost': 'frost',
 'fern_gully': 'ferngully:_the_last_rainforest',
 'fern_smith': 'fern_m._smith',
 'fernald_school': 'walter_e._fernald_state_school',
 'fernald_site': 'fernald_feed_materials_production_center',
 'fernald_widdershins': 'hook-handed_man',
 'fernan_vaz': 'fernan_vaz_lagoon',
 'fernand-e._leblanc': 'fernand_leblanc',
 'fernand-isidore_widal': 'georges-fernand_widal',
 'fernand_garvet': 'fernand_gravey',
 'fernand_germain': 'fernand_st._germain',
 'fernand_gravet': 'fernand_gravey',
 'fernand_halbert': 'fernand_halbart',
 'fernand_labori': 'fernand-gustave-gaston_labori',
 'fernand_majeau': 'fern_majeau',
 'fernand_massignon': 'pierre_roche',
 'fernand_rachinel': 'fernand_le_rachinel',
 'fernand_widal': 'georges-fernand_widal',
 'fernanda_weiden': 'fernanda_g._weiden',
 'fernandez_colleges': 'fernandez_college_of_arts_and_technology',
 'fernandezia_acuta': 'lockhartia_acuta',
 'fernandezia_conferta': 'scaphyglottis_conferta',
 'fernandezia_elegans': 'lockhartia_imbricata',
 'fernandezia_longifolia': 'lockhartia_parthenocomos',
 'fernandezia_lunifera': 'lockhartia_lunifera',
 'fernandezia_obtusa': 'lockhartia_imbricata',
 'fernandezia_parthenocomos': 'lockhartia_parthenocomos',
 'fernandina_galapagos': 'fernandina_island',
 'fernandino_cona': 'ferdinando_cona',
 'fernandito_villalona': 'fernando_villalona',
 'fernando_alfonso': 'fernando_alonso',
 'fernando_alimuddin': 'azim_ud-din_i',
 'fernando_bayot': 'philippine_airlines_flight_434',
 'fernando_beaman': 'fernando_c._beaman',
 'fernando_bruno': 'nando_bruno',
 'fernando_cardoso': 'fernando_henrique_cardoso',
 'fernando_carulli': 'ferdinando_carulli',
 'fernando_collor': 'fernando_collor_de_mello',
 'fernando_colombo': 'ferdinand_columbus',
 'fernando_colon': 'ferdinand_columbus',
 'fernando_corona': 'murcof',
 'fernando_escalante': 'fernando_escalante_gonzalbo',
 'fernando_espinosa': 'fernando_espinoza',
 'fernando_feligman': 'fernando_fligman',
 'fernando_flores-banuet': 'fernando_flores',
 'fernando_fuga': 'ferdinando_fuga',
 'fernando_gagliano': 'gagliano_family_of_luthiers',
 'fernando_gallegos': 'fernando_gallego',
 'fernando_galleto': 'fernando_galetto',
 'fernando_guerra': 'fernando_da_guerra',
 'fernando_henrique': 'fernando_henrique_cardoso',
 'fernando_i': 'ferdinand_i_of_portugal',
 'fernando_iii': 'ferdinand_iii_of_castile',
 'fernando_lamikiz': 'fernando_lamikiz_garai',
 'fernando_layton': 'fernando_c._layton',
 'fernando_magallanes': 'ferdinand_magellan',
 'fernando_neves': 'nando_maria_neves',
 'fernando_ocampo': 'fernando_h._ocampo',
 'fernando_ocaranza': 'fernando_ocaranza_carmona',
 'fernando_parrado': 'nando_parrado',
 'fernando_pasani': 'fernando_pisani',
 'fernando_pesani': 'fernando_pisani',
 'fernando_poo': 'fernando_po',
 'fernando_posani': 'fernando_pisani',
 'fernando_reges': 'fernando_francisco_reges',
 'fernando_ribas-dominicci': 'fernando_l._ribas-dominicci',
 'fernando_sallaberry': 'fernando_and_nefty_sallaberry',
 'fernando_solar': 'fernando_suarez_del_solar',
 'fernando_sousa': 'x-wife',
 'fernando_tambroni-armaroli': 'fernando_tambroni',
 'fernando_troyanski': 'fernando_ariel_troyansky',
 'fernando_troyansky': 'fernando_ariel_troyansky',
 'fernando_valley': 'san_fernando_valley',
 'fernando_vargus': 'fernando_vargas',
 'fernando_vi': 'ferdinand_vi_of_spain',
 'fernando_vii': 'ferdinand_vii_of_spain',
 'fernando_wallace': 'wallace_fernando_pereira',
 'fernando_zevallos-gonzales': 'fernando_zevallos',
 'fernao_magalhaes': 'ferdinand_magellan',
 'fernbank_planetarium': 'fernbank_science_center',
 'ferncourt_high': 'ferncourt_high_school',
 'ferndown_town': 'ferndown',
 'ferne_cotton': 'fearne_cotton',
 'ferne_isles': 'farne_islands',
 'ferne_park': 'ferne_house',
 'fernet_branca': 'fernet',
 'ferney_voltaire': 'ferney-voltaire',
 'fernie_beer': 'columbia_brewery',
 'fernie_group': 'fernie_formation',
 'fernilee_lake': 'fernilee_reservoir',
 'fernleaf_yarrow': 'achillea_filipendulina',
 'fernmeldeturm_kiel': 'kiel_transmission_tower',
 'fernmeldeturm_stuttgart': 'fernmeldeturm_frauenkopf',
 'ferns_inquiry': 'ferns_report',
 'fernsehturm_dresden-wachwitz': 'dresden_tv_tower',
 'fernsehturm_kulpenberg': 'kulpenberg',
 'fernsehturm_kulpenburg': 'kulpenburg_tv_tower',
 'fernsehturm_miskolc-avas': 'miskolc-avas_tv_tower',
 'fernsehturm_schwerin-zippendorf': 'schwerin_tv_tower',
 'fernsehturm_uetliberg': 'uetliberg_tv-tower',
 'ferntop_ash': 'ailanthus_triphysa',
 'fernwood_2-night': 'fernwood_2_night',
 'fernwood_2-nite': 'fernwood_2_night',
 'fernwood_2night': 'fernwood_2_night',
 'fernwood_2nite': 'fernwood_2_night',
 'fernwood_tonight': 'fernwood_2_night',
 'feroni_palace': 'palazzo_spini_feroni',
 'feroz_gandhi': 'feroze_gandhi',
 'feroz_nadiadwala': 'firoz_a._nadiadwala',
 'ferozan_fana': 'frozan_fana',
 'ferozan_fanah': 'frozan_fana',
 'feroze_gandy': 'feroze_gandhi',
 'feroze_khan': 'feroz_khan',
 'ferozepore_district': 'firozpur_district',
 'ferozepur_cantonment': 'firozpur_cantonment',
 'ferozepur_district': 'firozpur_district',
 'ferozshah_kotla': 'feroz_shah_kotla',
 'ferozshah_tughlaq': 'firuz_shah_tughlaq',
 'ferpect_crime': 'crimen_ferpecto',
 'ferpicloz_fr': 'ferpicloz',
 'ferrall_show': 'scott_ferrall',
 'ferran_lagarda': 'ferran_lagarda_mata',
 'ferran_mere': 'meare_pool',
 'ferran_olivella': 'fernando_olivella',
 'ferrante_sanseverino': 'ferdinando_sanseverino',
 'ferranti_canada': 'ferranti-packard',
 'ferranti_star': 'ferranti_mark_1',
 'ferrapontov_monastery': 'ferapontov_monastery',
 'ferrar_cluj-napoca': 'ferar_cluj',
 'ferrar_group': 'family_13',
 'ferrara_pan': 'ferrara_pan_candy_company',
 'ferrara_province': 'province_of_ferrara',
 'ferrara_quay': 'maritime_quarter',
 'ferrara_university': 'university_of_ferrara',
 'ferrara_war': 'war_of_ferrara',
 'ferrarelle_rieti': 'nuova_amg_sebastiani_basket_rieti',
 'ferrarese_war': 'war_of_ferrara',
 'ferrari_126': 'ferrari_126_c',
 'ferrari_126c': 'ferrari_126_c',
 'ferrari_126ck': 'ferrari_126_c',
 'ferrari_156': 'ferrari_156_f1',
 'ferrari_159': 'ferrari_159_s',
 'ferrari_166m': 'ferrari_166',
 'ferrari_166mm': 'ferrari_166',
 'ferrari_195': 'ferrari_195_inter',
 'ferrari_2008': 'scuderia_ferrari',
 'ferrari_212': 'ferrari_212_inter',
 'ferrari_225': 'ferrari_250',
 'ferrari_248f1': 'ferrari_248_f1',
 'ferrari_250gt': 'ferrari_250',
 'ferrari_250gto': 'ferrari_250_gto',
 'ferrari_275gtb/4': 'ferrari_275',
 'ferrari_308gtb': 'ferrari_308_gtb',
 'ferrari_308gts': 'ferrari_308_gtb',
 'ferrari_310': 'ferrari_f310',
 'ferrari_310b': 'ferrari_f310',
 'ferrari_312b2': 'ferrari_312b',
 'ferrari_312b3': 'ferrari_312b',
 'ferrari_312b3s': 'ferrari_312b',
 'ferrari_312t2': 'ferrari_312t',
 'ferrari_312t2b': 'ferrari_312t',
 'ferrari_312t3': 'ferrari_312t',
 'ferrari_312t4': 'ferrari_312t',
 'ferrari_312t5': 'ferrari_312t',
 'ferrari_328gtb': 'ferrari_308_gtb',
 'ferrari_328gts': 'ferrari_308_gtb',
 'ferrari_330-p4': 'ferrari_p',
 'ferrari_330/p4': 'ferrari_p',
 'ferrari_333sp': 'ferrari_333_sp',
 'ferrari_348tb': 'ferrari_348',
 'ferrari_355': 'ferrari_f355',
 'ferrari_375': 'ferrari_375_f1',
 'ferrari_412': 'ferrari_400',
 'ferrari_412t2': 'ferrari_412t',
 'ferrari_430': 'ferrari_f430',
 'ferrari_430r': 'ferrari_f430',
 'ferrari_458': 'ferrari_458_italia',
 'ferrari_500': 'ferrari_tipo_500',
 'ferrari_512bb': 'ferrari_berlinetta_boxer',
 'ferrari_512bbi': 'ferrari_berlinetta_boxer',
 'ferrari_512m': 'ferrari_512',
 'ferrari_512s': 'ferrari_512',
 'ferrari_512tr': 'ferrari_testarossa',
 'ferrari_575': 'ferrari_575m_maranello',
 'ferrari_575m': 'ferrari_575m_maranello',
 'ferrari_599': 'ferrari_599_gtb_fiorano',
 'ferrari_599gtb': 'ferrari_599_gtb_fiorano',
 'ferrari_612': 'ferrari_612_scaglietti',
 'ferrari_860': 'ferrari_monza',
 'ferrari_barchetta': 'ferrari_550',
 'ferrari_bb512': 'ferrari_berlinetta_boxer',
 'ferrari_bb512i': 'ferrari_berlinetta_boxer',
 'ferrari_boxer': 'ferrari_berlinetta_boxer',
 'ferrari_breadvan': 'ferrari_250_gt_drogo',
 'ferrari_cart': 'ferrari_637',
 'ferrari_d50': 'lancia_d50',
 'ferrari_d50a': 'lancia_d50',
 'ferrari_f1': 'scuderia_ferrari',
 'ferrari_f1-86': 'ferrari_f1/86',
 'ferrari_f1-87': 'ferrari_f1/87',
 'ferrari_f142': 'ferrari_458_italia',
 'ferrari_f2000': 'ferrari_f1-2000',
 'ferrari_f2003': 'ferrari_f2003-ga',
 'ferrari_f2004m': 'ferrari_f2004',
 'ferrari_f2009': 'ferrari_f60',
 'ferrari_f248': 'ferrari_248_f1',
 'ferrari_f310b': 'ferrari_f310',
 'ferrari_f360': 'ferrari_360',
 'ferrari_f458': 'ferrari_458_italia',
 'ferrari_f460': 'ferrari_f430',
 'ferrari_f512m': 'ferrari_testarossa',
 'ferrari_f92': 'ferrari_f92a',
 'ferrari_f92at': 'ferrari_f92a',
 'ferrari_ferrara': 'ferrarino_trogni_da_ferrara',
 'ferrari_hinges': 'agostino_ferrari',
 'ferrari_maranello': 'ferrari_550',
 'ferrari_modena': 'ferrari_360',
 'ferrari_p4/5': 'ferrari_p4/5_by_pininfarina',
 'ferrari_pose': 'zoolander',
 'ferrari_s.p.a.': 'ferrari',
 'ferrari_scaglietti': 'ferrari_612_scaglietti',
 'ferrario_reaction': 'organosulfur_compounds',
 'ferraris_map': 'joseph_de_ferraris',
 'ferraro_rocher': 'ferrero_rocher',
 'ferras_alquasi': 'ferras',
 'ferredoxin--nitrate_reductase': 'ferredoxin-nitrate_reductase',
 'ferredoxin--nitrite_reductase': 'ferredoxin-nitrite_reductase',
 'ferreira-marques_lipoatrophia': 'lipoatrophia_annularis',
 'ferreira_pinto': 'adriano_ferreira_pinto',
 'ferrel_cell': 'atmospheric_circulation',
 'ferrell_cell': 'atmospheric_circulation',
 'ferrellgas_llc': 'ferrellgas',
 'ferrellgas_partners': 'ferrellgas',
 'ferremont_junction': 'ferromonte_junction',
 'ferrengi_battlecruiser': 'tradewars_2002',
 'ferrengi_dreadnaught': 'tradewars_2002',
 'ferrengi_scorpion': 'tradewars_2002',
 'ferrer_colony': 'ferrer_colony_and_ferrer_modern_school',
 'ferrera_gr': 'ferrera',
 'ferrero_manderly': 'ferrero_rocher',
 'ferrero_rochers': 'ferrero_rocher',
 'ferret_badger': 'ferret-badger',
 'ferret_club': 'oshawa_military_and_industrial_museum',
 'ferret_distemper': 'canine_distemper',
 'ferret_face': 'frank_burns',
 'ferret_lymphoma': 'lymphoma_in_animals',
 'ferret_records': 'ferret_music',
 'ferreyres_vd': 'ferreyres',
 'ferric_alum': 'alum',
 'ferric_compounds': 'iron',
 'ferric_ferrocyanide': 'prussian_blue',
 'ferric_hexacyanoferrate': 'prussian_blue',
 'ferris_doctrine': 'feres_v._united_states',
 'ferris_hassan': 'farris_hassan',
 'ferris_isd': 'ferris_independent_school_district',
 'ferris_island': 'faris_island',
 'ferris_railways': 'o_scale',
 'ferris_state': 'ferris_state_university',
 'ferris_wheels': 'ferris_wheel',
 'ferrissia_mcneili': 'hood_ancylid',
 'ferrit_core': 'ferrite_core',
 'ferrite-core_memory': 'magnetic_core_memory',
 'ferrite_ram': 'magnetic_core_memory',
 'ferrite_ring': 'ferrite_bead',
 'ferro_alloys': 'ferroalloy',
 'ferro_corp.': 'ferro_corporation',
 'ferro_fluid': 'ferrofluid',
 'ferro_industries': 'ferro_corporation',
 'ferro_man': 'x-patrol',
 'ferro_stadium': 'estadio_ricardo_etcheverry',
 'ferrocalamus_strictus': 'iron_bamboo',
 'ferrocarril_chiapas-mayab': 'ferrocarriles_chiapas-mayab',
 'ferrocarril_interoceanico': 'interoceanic_railway_of_mexico',
 'ferrocarril_mexico': 'ferrocarril_mexicano',
 'ferrocarril_midland': 'club_ferrocarril_midland',
 'ferrocarril_oeste': 'ferro_carril_oeste',
 'ferrocarril_transismitico': 'ferrocarril_transistmico',
 'ferrocarril_urquiza': 'club_ferrocarril_urquiza',
 'ferrocarriles_vascos': 'euskotren',
 'ferrochelatase_deficiency': 'erythropoietic_protoporphyria',
 'ferroelectric_effect': 'ferroelectricity',
 'ferroelectric_material': 'ferroelectricity',
 'ferroelectric_materials': 'ferroelectricity',
 'ferroelectric_memory': 'ferroelectricity',
 'ferrofluidic_seals': 'ferrofluidic_seal',
 'ferrol_bay': 'chimbote',
 'ferromagnetic_fluid': 'ferrofluid',
 'ferromagnetic_interaction': 'ferromagnetism',
 'ferromagnetic_ram': 'magnetoresistive_random_access_memory',
 'ferromagnetic_theory': 'ferromagnetism',
 'ferroportin_1': 'ferroportin',
 'ferrous_bead': 'ferrite_bead',
 'ferrous_carbonate': 'siderite',
 'ferrous_compounds': 'iron',
 'ferrous_concrete': 'reinforced_concrete',
 'ferrous_ion': 'ferrous',
 'ferrous_metal': 'ferrous',
 'ferrous_metallurgy': 'history_of_ferrous_metallurgy',
 'ferrovia_circumvesuviana': 'circumvesuviana',
 'ferrovia_roma-lido': 'rome-lido_railway_line',
 'ferrovias_guatemala': 'rail_transport_in_guatemala',
 'ferroxyl_test': 'ferroxyl_indicator_solution',
 'ferrucci_lamborghini': 'ferruccio_lamborghini',
 'ferrucio_busoni': 'ferruccio_busoni',
 'ferrucio_lamborghini': 'ferruccio_lamborghini',
 'ferruginous_bodies': 'ferruginous_body',
 'ferruginous_lark': 'red_lark',
 'ferruginous_pochard': 'ferruginous_duck',
 'ferrule_connector': 'fc_connector',
 'ferrum_noricum': 'noric_steel',
 'ferry_boat': 'ferry',
 'ferry_bridge': 'transporter_bridge',
 'ferry_bridges': 'transporter_bridge',
 'ferry_building': 'san_francisco_ferry_building',
 'ferry_dock': 'hong_kong_china_ferry_terminal',
 'ferry_gomera': 'fred._olsen_express',
 'ferry_halim': 'orisinal',
 'ferry_hall': 'ferry_hall_school',
 'ferry_island': 'ferry_island_provincial_park',
 'ferry_landing': 'ferry_slip',
 'ferry_laws': 'jules_ferry_laws',
 'ferry_porsche': 'ferdinand_anton_ernst_porsche',
 'ferry_terminal': 'ferry_slip',
 'ferry_tuckwitt': 'terry_fuckwitt',
 'ferrycarraig_park': 'ferrycarrig_park',
 'ferryman_productions': 'chris_de_burgh',
 'ferst_center': 'ferst_center_for_the_arts',
 'fertil._steril.': 'american_society_for_reproductive_medicine',
 'fertil_steril': 'american_society_for_reproductive_medicine',
 'fertile_cresent': 'fertile_crescent',
 'fertile_nuclide': 'fertile_material',
 'fertile_octogenarian': 'illustrations_of_the_rule_against_perpetuities',
 'fertiliser_acid': 'sulfuric_acid',
 'fertiliser_bomb': 'anfo',
 'fertility_agents': 'fertility_medication',
 'fertility_cult': 'fertility_rite',
 'fertility_destination': 'fertility_tourism',
 'fertility_disturbance': 'infertility',
 'fertility_disturbances': 'infertility',
 'fertility_doctor': 'reproductive_endocrinology_and_infertility',
 'fertility_drug': 'fertility_medication',
 'fertility_drugs': 'fertility_medication',
 'fertility_goddesses': 'fertility_goddess',
 'fertility_idol': 'golden_idol',
 'fertility_issues': 'infertility',
 'fertility_medicine': 'reproductive_endocrinology_and_infertility',
 'fertility_monitors': 'fertility_monitor',
 'fertility_problems': 'infertility',
 'fertility_rate': 'total_fertility_rate',
 'fertility_rates': 'total_fertility_rate',
 'fertility_rites': 'fertility_rite',
 'fertility_tourists': 'fertility_tourism',
 'fertility_treatment': 'assisted_reproductive_technology',
 'fertilization_age': 'gestational_age',
 'fertilization_barriers': 'reproductive_isolation',
 'fertilized_egg': 'zygote',
 'fertilizer_acid': 'sulfuric_acid',
 'fertilizer_bomb': 'anfo',
 'fertilizer_truck': 'broadcast_seeder',
 'fertoe_to': 'lake_neusiedl',
 'feruccio_busoni': 'ferruccio_busoni',
 'ferugliotherium_windhauseni': 'ferugliotherium',
 'ferukh_khan': 'ferouk_khan',
 'ferula_assa-foetida': 'asafoetida',
 'ferula_assafoetida': 'asafoetida',
 'ferula_foetida': 'ferula',
 'ferula_galbaniflua': 'ferula',
 'ferula_rubricaulis': 'ferula',
 'ferula_varia': 'ferula',
 'ferus_olin': 'star_wars',
 'feryal_gharahi': 'equality_now',
 'ferydoon_fazli': 'fereydoon_fazli',
 'fes-dar-dbibegh_prefecture': 'fes',
 'fes_ejdid': 'fes_jdid',
 'fes_stadium': 'fez_stadium',
 'fescennine_verse': 'fescennine_verses',
 'fess_ferenc': 'wamphyri',
 'fess_willaims': 'fess_williams',
 'fessenden_transducer': 'sonar',
 'fessor_graham': 'floyd_graham',
 'fest_disambiguation': 'fest',
 'festas_juninas': 'festa_junina',
 'feste_zons': 'zons',
 'fester_addams': 'uncle_fester',
 'fester_bestertester': 'don_martin',
 'festetics_quartet': 'festetics_string_quartet',
 'festing_penny': 'earnest_payment',
 'festiniog_railway': 'ffestiniog_railway',
 'festival_ballet': 'english_national_ballet',
 'festival_casals': 'casals_festival',
 'festival_centre': 'adelaide_festival_centre',
 'festival_cervantino': 'festival_internacional_cervantino',
 'festival_channel': 'hbo',
 'festival_city': 'dubai_festival_city',
 'festival_dansa/diawoura': 'festival_dansa-diawoura',
 'festival_disney': 'disney_village',
 'festival_essaouira': 'gnaoua_world_music_festival',
 'festival_gate': 'festivalgate',
 'festival_lent': 'lent_festival',
 'festival_market': 'triangle_center',
 'festival_massenet': 'massenet_festival',
 'festival_oti': 'oti_festival',
 'festival_seating': 'seating',
 'festival_stozhary': 'stozhary',
 'festival_tower': 'festival_towers',
 'festival_trophy': 'ryanair_chase',
 'festival_vallenato': 'vallenato_legend_festival',
 'festive_50': 'festive_fifty',
 'festive_parrot': 'festive_amazon',
 'festivus_maximus': 'super_bowl_xxxv',
 'festo_decision': 'festo_corp._v._shoketsu_kinzoku_kogyo_kabushiki_co.',
 'festool_domino': 'domino_jointer',
 'festubert_1915': 'battle_of_festubert',
 'festuca_bromoides': 'vulpia_bromoides',
 'festuca_cristata': 'rostraria_cristata',
 'festuca_dertonensis': 'vulpia_bromoides',
 'festuca_fllabellata': 'festuca',
 'festuca_gerardii': 'rostraria_cristata',
 'festuca_phleoides': 'rostraria_cristata',
 'festuca_scabrella': 'rough_fescue',
 'festuca_sylvatica': 'false_brome',
 'festum_asinorum': 'feast_of_the_ass',
 'festum_fatuorum': 'feast_of_fools',
 'festum_hypodiaconorum': 'feast_of_fools',
 'festum_stultorum': 'feast_of_fools',
 'festung_breslau': 'siege_of_breslau',
 'festung_ehrenbreitstein': 'ehrenbreitstein_fortress',
 'festung_europa': 'fortress_europe',
 'festung_hohensalzburg': 'hohensalzburg_castle',
 'festung_kolberg': 'battle_of_kolberg',
 'festung_kreta': 'fortress_crete',
 'festung_mainz': 'fortress_mainz',
 'festung_stalingrad': 'battle_of_stalingrad',
 'festus_dalton': 'drew_hankinson',
 'feta_cheese': 'feta',
 'fetal_alcohol': 'fetal_alcohol_syndrome',
 'fetal_blood': 'fetal_hemoglobin',
 'fetal_cannibalism': 'blood_libel',
 'fetal_death': 'perinatal_mortality',
 'fetal_development': 'prenatal_development',
 'fetal_diagnosis': 'prenatal_diagnosis',
 'fetal_diagnostics': 'prenatal_diagnosis',
 'fetal_diseases': 'fetal_disease',
 'fetal_estrogen': 'alpha-fetoprotein',
 'fetal_face': 'robinow_syndrome',
 'fetal_farming': 'fetus_farming_prohibition_act',
 'fetal_genitalia': 'fetal_genital_development',
 'fetal_growth': 'prenatal_development',
 'fetal_haemoglobin': 'fetal_hemoglobin',
 'fetal_homicide': 'unborn_victims_of_violence_act',
 'fetal_hydrops': 'hydrops_fetalis',
 'fetal_hypoxia': 'intrauterine_hypoxia',
 'fetal_liver': 'liver',
 'fetal_macrosomia': 'large_for_gestational_age',
 'fetal_membrane': 'amnion',
 'fetal_node': 'fetal_pole',
 'fetal_pain': 'neonatal_perception',
 'fetal_pigs': 'fetal_pig',
 'fetal_positions': 'pelvimetry',
 'fetal_protection': 'fetal_rights',
 'fetal_proteins': 'fetus',
 'fetal_reduction': 'selective_reduction',
 'fetal_rickets': 'rickets',
 'fetal_screening': 'prenatal_diagnosis',
 'fetal_stress': 'fetal_distress',
 'fetal_testing': 'prenatal_diagnosis',
 'fetal_value': 'fetal_rights',
 'fetal_weight': 'birth_mass',
 'fetch-decode-execute_cycle': 'instruction_cycle',
 'fetch-execute_cycle': 'instruction_cycle',
 'fetha_nagast': 'fetha_negest',
 'fethard-on-sea_boycott': 'fethard-on-sea',
 'fethiye_koerfezi': 'gulf_of_fethiye',
 'fethiye_korfezi': 'gulf_of_fethiye',
 'fethiye_marina': 'marinas_in_turkey',
 'fethiye_mosque': 'pammakaristos_church',
 'fetid_flower': 'carrion_flower',
 'fetid_sweat': 'body_odor',
 'fetid_trillium': 'trillium_foetidissimum',
 'fetish_bar': 'fetish_club',
 'fetish_clothes': 'fetish_fashion',
 'fetish_clothing': 'fetish_fashion',
 'fetish_community': 'fetish_culture',
 'fetish_fetish': 'fetish',
 'fetish_footwear': 'sexual_fetishism',
 'fetish_magazines': 'fetish_magazine',
 'fetish_models': 'fetish_model',
 'fetish_photographers': 'fetish_photographer',
 'fetish_photography': 'fetish_photographer',
 'fetish_scene': 'fetish_culture',
 'fetish_shrine': 'ritual_servitude',
 'fetish_subculture': 'fetish_culture',
 'fetish_wear': 'fetish_fashion',
 'fetishistic_transvestism': 'transvestic_fetishism',
 'fetlock_joint': 'fetlock',
 'fetofetal_transfusion': 'twin-to-twin_transfusion_syndrome',
 'fetomaternal_disproportion': 'pelvimetry',
 'fetor_oris': 'halitosis',
 'fetret_devri': 'ottoman_interregnum',
 'fette_fractur': 'fette_fraktur',
 'fette_henne': 'fat_hen',
 'fetteh_feyenoord': 'feyenoord_academy',
 'fetter_hoblitzell': 'fetter_schrier_hoblitzell',
 'fettes_gray': 'j._michael_straczynski',
 'fettes_grey': 'j._michael_straczynski',
 'fettucine_alfredo': 'fettuccine_alfredo',
 'fettucini_alfredo': 'fettuccine_alfredo',
 'fetus_farming': 'fetus_farming_prohibition_act',
 'fetus_papyraceus': 'vanishing_twin',
 'fetzer_center': 'john_e._fetzer_center',
 'feu_duty': 'ground_rent',
 'feu_hymn': 'far_eastern_university',
 'feudal_baronies': 'prescriptive_barony',
 'feudal_barony': 'prescriptive_barony',
 'feudal_culture': 'feudalism',
 'feudal_domain': 'demesne',
 'feudal_law': 'feudalism',
 'feudal_levy': 'feudalism',
 'feudal_lord': 'feudalism',
 'feudal_measurement': 'systems_of_measurement',
 'feudal_monarchies': 'feudalism',
 'feudal_monarchy': 'feudalism',
 'feudal_nobleman': 'feudalism',
 'feudal_primogeniture': 'primogeniture',
 'feudal_rank': 'nobility',
 'feudal_regime': 'feudalism',
 'feudal_society': 'manorialism',
 'feudal_state': 'feudalism',
 'feudal_states': 'examples_of_feudalism',
 'feudal_superior': 'examples_of_feudalism',
 'feudal_system': 'feudalism',
 'feudal_tax': 'taille',
 'feudal_times': 'feudalism',
 'feuding_banjos': 'dueling_banjos',
 'feuerbach_circle': 'nine-point_circle',
 'feuerbach_point': 'nine-point_circle',
 'feuermann_stradivarius': 'de_munck_stradivarius',
 'feuerthalen_zh': 'feuerthalen',
 'feugh_river': 'water_of_feugh',
 'feuillants_club': 'feuillant',
 'feuilleea_albicans': 'havardia_albicans',
 'feuilleea_bahiensis': 'chloroleucon_foliolosum',
 'feuilleea_berteriana': 'albizia_berteriana',
 'feuilleea_cognata': 'zygia_cognata',
 'feuilleea_cyclocarpa': 'enterolobium_cyclocarpum',
 'feuilleea_daulensis': 'albizia_pistaciifolia',
 'feuilleea_dulcis': 'pithecellobium_dulce',
 'feuilleea_edulis': 'inga_edulis',
 'feuilleea_filamentosa': 'abarema_filamentosa',
 'feuilleea_julibrissin': 'albizia_julibrissin',
 'feuilleea_lebbeck': 'albizia_lebbeck',
 'feuilleea_pithecolobioides': 'zygia_pithecolobioides',
 'feuilleea_polycephala': 'albizia_inundata',
 'feuilleea_saman': 'albizia_saman',
 'feuillet_notation': 'beauchamp-feuillet_notation',
 'feusisberg_sz': 'feusisberg',
 'fev_inc': 'history_of_plug-in_hybrids',
 'fever_blister': 'herpes_simplex_virus',
 'fever_bush': 'ilex_verticillata',
 'fever_ray': 'karin_dreijer_andersson',
 'fever_season': 'merovingen_nights',
 'fever_sos': 'dangun_feveron',
 'few-flowered_sedge': 'carex_pauciflora',
 'fewa_lake': 'phewa_lake',
 'fews_net': 'famine_early_warning_systems_network',
 'fewston_lake': 'fewston_reservoir',
 'fewston_reservior': 'fewston_reservoir',
 'fex_i': ':the_basic_school',
 'fexofenadine_hci': 'fexofenadine',
 'fexofenadine_hydrochloride': 'fexofenadine',
 'fey_fool': 'common_quail',
 'feyd-rautha_harkonnen': 'feyd-rautha',
 'feyd_rautha': 'feyd-rautha',
 'feyenoord_district': 'feijenoord_district',
 'feyenoord_fans': 'het_legioen',
 'feyenoord_ghana': 'feyenoord_academy',
 'feyenoord_rotterdam': 'feyenoord',
 'feyenoord_stadion': 'feijenoord_stadion',
 'feyli_kurds': 'feylis',
 'feyli_language': 'feyli',
 'feyli_people': 'feylis',
 'feynman-stueckelberg_interpretation': 'antiparticle',
 'feynman_award': 'foresight_nanotech_institute_feynman_prize',
 'feynman_diagrams': 'feynman_diagram',
 'feynman_graphs': 'feynman_graph',
 'feynman_integral': 'path_integral_formulation',
 'feynman_lectures': 'the_feynman_lectures_on_physics',
 'feynman_notation': 'feynman_slash_notation',
 'feynman_prize': 'foresight_nanotech_institute_feynman_prize',
 'feynman_richard': 'richard_feynman',
 'feynman_rules': 'feynman_diagram',
 'feynman_slash': 'feynman_slash_notation',
 'feynman_trick': 'feynman_parametrization',
 'feynmann_diagram': 'feynman_diagram',
 'feynmann_sprinkler': 'feynman_sprinkler',
 'feyz_kashani': 'muhsen_feyz_kashani',
 'fez_noz': 'fest_noz'}
        