
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fi = {'fi-156_storch': 'fieseler_fi_156',
 'fi._fa.': 'fieri_facias',
 'fi_156': 'fieseler_fi_156',
 'fi_fa': 'fieri_facias',
 'fi_sabilillah': 'fi_sabil_allah',
 'fia_gt': 'fia_gt_championship',
 'fia_gt2': 'fia_gt_championship',
 'fia_gt3': 'fia_gt3_european_championship',
 'fia_gt4': 'gt4_european_cup',
 'fia_wtcc': 'world_touring_car_championship',
 'fiamma_tricolore': 'tricolor_flame',
 'fiamme_gialle': 'guardia_di_finanza',
 'fian_tales': 'fenian_cycle',
 'fiance_visa': 'k-1_visa',
 'fianna_cycle': 'fenian_cycle',
 'fiat-ansaldo_a.120': 'ansaldo_a.120',
 'fiat-ansaldo_a.s.1': 'fiat_as.1',
 'fiat-ansaldo_m13/40': 'fiat_m13/40',
 'fiat-san_giorgio': 'fincantieri',
 'fiat-shamir_protocol': 'feige-fiat-shamir_identification_scheme',
 'fiat_1100d': 'fiat_1100',
 'fiat_125p': 'polski_fiat_125p',
 'fiat_125s': 'fiat_125',
 'fiat_126p': 'fiat_126',
 'fiat_1300': 'fiat_1300/1500',
 'fiat_132': 'fiat_132/argenta',
 'fiat_1800': 'fiat_1800/2100',
 'fiat_2100': 'fiat_1800/2100',
 'fiat_508c': 'fiat_1100',
 'fiat_519s': 'fiat_519',
 'fiat_a.120': 'ansaldo_a.120',
 'fiat_argenta': 'fiat_132/argenta',
 'fiat_as-1': 'fiat_as.1',
 'fiat_as.14': 'fiat_rs.14',
 'fiat_as1': 'fiat_as.1',
 'fiat_avio': 'avio',
 'fiat_b.r.': 'fiat_br',
 'fiat_b.r.2': 'fiat_br',
 'fiat_b.r.20': 'fiat_br.20',
 'fiat_bianchina': 'autobianchi_bianchina',
 'fiat_brava': 'fiat_bravo/brava',
 'fiat_bravo': 'fiat_bravo/brava',
 'fiat_c.r.20': 'fiat_cr.20',
 'fiat_c.r.25': 'fiat_cr.25',
 'fiat_c.r.30': 'fiat_cr.30',
 'fiat_c.r.32': 'fiat_cr.32',
 'fiat_c.r.42': 'fiat_cr.42',
 'fiat_campagnolo': 'fiat_campagnola',
 'fiat_cicogna': 'fiat_br.20',
 'fiat_cr-32': 'fiat_cr.32',
 'fiat_cr-42': 'fiat_cr.42',
 'fiat_creation': 'creationism',
 'fiat_currancy': 'fiat_money',
 'fiat_currency': 'fiat_money',
 'fiat_daily': 'iveco_daily',
 'fiat_fiorano': 'fiat_fiorino',
 'fiat_g.222': 'aeritalia_g.222',
 'fiat_g.56': 'fiat_g.55',
 'fiat_g.59': 'fiat_g.55',
 'fiat_g.82': 'fiat_g.80',
 'fiat_g55': 'fiat_g.55',
 'fiat_g59': 'fiat_g.55',
 'fiat_g91': 'fiat_g.91',
 'fiat_group': 'fiat',
 'fiat_jolly': 'fiat_600',
 'fiat_justitia': 'fiat_justitia_ruat_caelum',
 'fiat_l3': 'l3/35',
 'fiat_lux': 'let_there_be_light',
 'fiat_m15/42': 'm15/42_tank',
 'fiat_marengo': 'fiat_marea',
 'fiat_mille': 'fiat_uno',
 'fiat_mirafiori': 'fiat_131',
 'fiat_p40': 'carro_armato_p_40',
 'fiat_petra': 'fiat_siena',
 'fiat_qubo': 'fiat_fiorino',
 'fiat_r.22': 'fiat_br',
 'fiat_r2': 'fiat_r.2',
 'fiat_ritmo/strada': 'fiat_ritmo',
 'fiat_s.p.a.': 'fiat',
 'fiat_spa': 'fiat',
 'fiat_spazio': 'fiat_147',
 'fiat_spider': 'fiat_124_sport_spider',
 'fiat_supermirafiori': 'fiat_131',
 'fiat_tagliero': 'fiat_tagliero_building',
 'fiat_weekend': 'fiat_marea',
 'fiat_yamaha': 'yamaha_motor_racing',
 'fiatavio_s.p.a.': 'avio',
 'fiba_championship': 'fiba_world_championship',
 'fiba_eurochallenge': 'eurochallenge',
 'fiba_eurocup': 'eurochallenge',
 'fiba_ranking': 'fiba_world_rankings',
 'fiba_rankings': 'fiba_world_rankings',
 'fiba_suproleague': 'suproleague',
 'fibanocci_heap': 'fibonacci_heap',
 'fibber_fox': 'yakky_doodle',
 'fibber_mcgee': 'fibber_mcgee_and_molly',
 'fibber_mcgees': 'fibber_mcgee_and_molly',
 'fibbonaci_heaps': 'fibonacci_heap',
 'fibbonaci_series': 'fibonacci_number',
 'fiber-optic_cable': 'optical_fiber',
 'fiber-optic_communications': 'fiber-optic_communication',
 'fiber-optic_connector': 'optical_fiber_connector',
 'fiber-optic_connectors': 'optical_fiber_connector',
 'fiber-optic_network': 'optical_fiber',
 'fiber-optic_sensor': 'fiber_optic_sensor',
 'fiber-reinforced_plastic': 'fibre-reinforced_plastic',
 'fiber-reinforced_polymer': 'fibre-reinforced_plastic',
 'fiber_amplifier': 'optical_amplifier',
 'fiber_arts': 'fiber_art',
 'fiber_axis': 'optical_axis',
 'fiber_board': 'fiberboard',
 'fiber_bundles': 'fiber_bundle',
 'fiber_cables': 'optical_fiber_cable',
 'fiber_cement': 'fiber_cement_siding',
 'fiber_channel': 'fibre_channel',
 'fiber_connector': 'optical_fiber_connector',
 'fiber_connectors': 'optical_fiber_connector',
 'fiber_crops': 'fiber_crop',
 'fiber_glass': 'fiberglass',
 'fiber_grating': 'fiber_bragg_grating',
 'fiber_infrastructure': 'fiber_to_the_x',
 'fiber_mode': 'transverse_mode',
 'fiber_modes': 'transverse_mode',
 'fiber_myalgia': 'fibromyalgia',
 'fiber_one': 'general_mills',
 'fiber_optic': 'optical_fiber',
 'fiber_optics': 'optical_fiber',
 'fiber_scaffold': 'fibrin_scaffold',
 'fiber_sum': 'connected_sum',
 'fiber_taping': 'fiber_tapping',
 'fiber_types': 'fiber_type',
 'fiber_wire': 'garrote',
 'fiber_zibethicus': 'muskrat',
 'fibered_category': 'fibred_category',
 'fiberglass_dermatitis': 'contact_dermatitis',
 'fiberoptic_cable': 'optical_fiber_cable',
 'fiberoptic_communication': 'fiber-optic_communication',
 'fiberoptic_communications': 'fiber-optic_communication',
 'fiberoptic_sensor': 'fiber_optic_sensor',
 'fibinochi_numbers': 'fibonacci_number',
 'fibl_institute': 'research_institute_for_organic_agriculture',
 'fibonacci_association': 'the_fibonacci_association',
 'fibonacci_chain': 'fibonacci_number',
 'fibonacci_code': 'fibonacci_coding',
 'fibonacci_family': 'lucas_sequence',
 'fibonacci_fractal': 'fibonacci_number',
 'fibonacci_function': 'fibonacci_polynomials',
 'fibonacci_numbers': 'fibonacci_number',
 'fibonacci_polynomial': 'fibonacci_polynomials',
 'fibonacci_representation': 'fibonacci_coding',
 'fibonacci_search': 'fibonacci_search_technique',
 'fibonacci_sequence': 'fibonacci_number',
 'fibonacci_series': 'fibonacci_number',
 'fibonacci_spiral': 'fibonacci_number',
 'fibonacci_squence': 'fibonacci_number',
 'fibonaccian_search': 'fibonacci_search_technique',
 'fibonnacci_sequence': 'fibonacci_number',
 'fibonnaci_heap': 'fibonacci_heap',
 'fibonnaci_numbers': 'fibonacci_number',
 'fibonnaci_sequence': 'fibonacci_number',
 'fibonocci_number': 'fibonacci_number',
 'fibonocci_sequence': 'fibonacci_number',
 'fibral_seizure': 'febrile_seizure',
 'fibras_industriales': 'fibras_industriales_s.a.',
 'fibration_sequence': 'fibration',
 'fibre-optic_cable': 'optical_fiber_cable',
 'fibre-optic_communication': 'fiber-optic_communication',
 'fibre-optic_network': 'optical_fiber',
 'fibre-optic_sensor': 'fiber_optic_sensor',
 'fibre_board': 'fiberboard',
 'fibre_bundle': 'fiber_bundle',
 'fibre_chanel': 'fibre_channel',
 'fibre_crop': 'fiber_crop',
 'fibre_glass': 'fiberglass',
 'fibre_laser': 'fiber_laser',
 'fibre_mode': 'transverse_mode',
 'fibre_modes': 'transverse_mode',
 'fibre_optic': 'optical_fiber',
 'fibre_optics': 'optical_fiber',
 'fibre_simulation': 'fiber_simulation',
 'fibre_type': 'fiber_type',
 'fibre_types': 'fiber_type',
 'fibre_wire': 'garrote',
 'fibred_manifold': 'fibered_manifold',
 'fibreoptic_sensor': 'fiber_optic_sensor',
 'fibric_acids': 'fibrate',
 'fibrifold_notation': 'fibrifold',
 'fibrillar_center': 'nucleolus',
 'fibrillar_centers': 'nucleolus',
 'fibrillin_1': 'fbn1',
 'fibrin-stabilizing_factor': 'factor_xiii',
 'fibrinoid_leukodystrophy': 'alexander_disease',
 'fibrinolysis_system': 'fibrinolysis',
 'fibrinolytic_agents': 'fibrinolysis',
 'fibro_myalgia': 'fibromyalgia',
 'fibroblast_cells': 'fibroblast',
 'fibrocystic_disease': 'mastitis',
 'fibrocytic_dysmucopolysaccharidosis': 'farber_disease',
 'fibroepithelial_neoplasm': 'fibroepithelial_neoplasms',
 'fibroepithelial_polyp': 'acrochordon',
 'fibroepithelial_tumor': 'fibroepithelial_neoplasms',
 'fibroepithelial_tumour': 'fibroepithelial_neoplasms',
 'fibroid_phthisis': 'tuberculosis',
 'fibroid_tumor': 'fibroma',
 'fibroid_tumors': 'fibroid',
 'fibroma_molluscum': 'acrochordon',
 'fibroma_pendulum': 'acrochordon',
 'fibromyalgia_rheumatica': 'fibromyalgia',
 'fibromyalgia_syndrome': 'fibromyalgia',
 'fibronectin_1': 'fibronectin',
 'fibroplasia_phase': 'wound_healing',
 'fibrosa_case': 'fibrosa_spolka_akcyjna_v_fairbairn_lawson_combe_barbour_ltd',
 'fibrosing_alveolitis': 'idiopathic_pulmonary_fibrosis',
 'fibrosing_mediastinitis': 'mediastinitis',
 'fibrous_cement': 'fibro',
 'fibrous_cyst': 'cyst',
 'fibrous_dermatofibroma': 'benign_fibrous_histiocytoma',
 'fibrous_dysplasia': 'fibrous_dysplasia_of_bone',
 'fibrous_histiocytoma': 'benign_fibrous_histiocytoma',
 'fibrous_joint': 'joint',
 'fibrous_joints': 'joint',
 'fibrous_protein': 'scleroprotein',
 'fibrous_ring': 'annulus_fibrosus',
 'fibrous_rings': 'annulus_fibrosus',
 'fibrous_root': 'fibrous_root_system',
 'fibrous_skeleton': 'cardiac_skeleton',
 'fibrous_tissue': 'fibrous_connective_tissue',
 'fibrous_tissues': 'fibrous_connective_tissue',
 'fibrous_tunic': 'fibrous_tunic_of_eyeball',
 'fibular_malleolus': 'malleolus',
 'fibular_neck': 'head_of_fibula',
 'fibular_vein': 'fibular_veins',
 'fibularis_brevis': 'peroneus_brevis',
 'fibularis_longus': 'peroneus_longus',
 'fibularis_muscles': 'peroneus_muscles',
 'fibularis_tertius': 'peroneus_tertius',
 'fibuloporia_unita': 'perenniporia_medulla-panis',
 'fibulorhizoctonia_carotae': 'rhizoctonia_carotae',
 'fibulorhizoctonia_centrifuga': 'athelia_rolfsii',
 'fica_tax': 'federal_insurance_contributions_act_tax',
 'ficaria_grandiflora': 'lesser_celandine',
 'ficaria_verna': 'lesser_celandine',
 'ficedula_albicilla': 'red-breasted_flycatcher',
 'ficedula_albicollis': 'collared_flycatcher',
 'ficedula_basilanica': 'little_slaty_flycatcher',
 'ficedula_beijingnica': 'narcissus_flycatcher',
 'ficedula_bonthaina': 'lompobatang_flycatcher',
 'ficedula_buruensis': 'cinnamon-chested_flycatcher',
 'ficedula_crypta': 'cryptic_flycatcher',
 'ficedula_disposita': 'furtive_flycatcher',
 'ficedula_dumetoria': 'rufous-chested_flycatcher',
 'ficedula_elisae': 'narcissus_flycatcher',
 'ficedula_flycatcher': 'ficedula',
 'ficedula_harterti': 'sumba_flycatcher',
 'ficedula_henrici': 'damar_flycatcher',
 'ficedula_hodgsonii': 'slaty-backed_flycatcher',
 'ficedula_hyperythra': 'snowy-browed_flycatcher',
 'ficedula_hypoleuca': 'european_pied_flycatcher',
 'ficedula_monileger': 'white-gorgeted_flycatcher',
 'ficedula_mugimaki': 'mugimaki_flycatcher',
 'ficedula_narcissina': 'narcissus_flycatcher',
 'ficedula_nigrorufa': 'black-and-orange_flycatcher',
 'ficedula_parva': 'red-breasted_flycatcher',
 'ficedula_platenae': 'palawan_flycatcher',
 'ficedula_rufigula': 'rufous-throated_flycatcher',
 'ficedula_sapphira': 'sapphire_flycatcher',
 'ficedula_semitorquata': 'semi-collared_flycatcher',
 'ficedula_solitaris': 'rufous-browed_flycatcher',
 'ficedula_speculigera': 'atlas_flycatcher',
 'ficedula_strophiata': 'rufous-gorgeted_flycatcher',
 'ficedula_subrubra': 'kashmir_flycatcher',
 'ficedula_superciliaris': 'ultramarine_flycatcher',
 'ficedula_timorensis': 'black-banded_flycatcher',
 'ficedula_tricolor': 'slaty-blue_flycatcher',
 'ficedula_westermanni': 'little_pied_flycatcher',
 'ficedula_zanthopygia': 'yellow-rumped_flycatcher',
 'ficht_see': 'fichtsee',
 'fichtel_hills': 'fichtelgebirge',
 'ficimia_cana': 'gyalopion_canum',
 'ficitive_kin': 'fictive_kinship',
 'ficitive_kinship': 'fictive_kinship',
 'ficklen_stadium': 'dowdy-ficklen_stadium',
 'ficticious_force': 'fictitious_force',
 'ficticious_name': 'pseudonym',
 'fiction-writing_modes': 'fiction-writing_mode',
 'fiction_circus': 'the_fiction_circus',
 'fiction_collective': 'fiction_collective_two',
 'fiction_crossover': 'fictional_crossover',
 'fiction_drama': 'drama',
 'fiction_film': 'fictional_film',
 'fiction_films': 'fictional_film',
 'fictional_advertisement': 'parody_advertisement',
 'fictional_alien': 'extraterrestrials_in_fiction',
 'fictional_aliens': 'extraterrestrials_in_fiction',
 'fictional_books': 'fictional_book',
 'fictional_brand': 'fictional_brands',
 'fictional_city': 'fictional_location',
 'fictional_corporations': 'fictional_companies',
 'fictional_countr': 'fictional_country',
 'fictional_countries': 'fictional_country',
 'fictional_creature': 'legendary_creature',
 'fictional_crossovers': 'fictional_crossover',
 'fictional_cyborgs': 'cyborgs_in_fiction',
 'fictional_detective': 'detective_fiction',
 'fictional_detectives': 'detective_fiction',
 'fictional_documentaries': 'mockumentary',
 'fictional_documentary': 'mockumentary',
 'fictional_extra-terrestrials': 'extraterrestrials_in_fiction',
 'fictional_extraterrestrials': 'extraterrestrials_in_fiction',
 'fictional_films': 'fictional_film',
 'fictional_force': 'fictitious_force',
 'fictional_foxes': 'foxes_in_culture',
 'fictional_future': 'future_history',
 'fictional_horror': 'horror_fiction',
 'fictional_hurricanes': 'tropical_cyclones_in_popular_culture',
 'fictional_languages': 'fictional_language',
 'fictional_librarians': 'librarians_in_popular_culture',
 'fictional_locations': 'fictional_location',
 'fictional_plane': 'fiction_plane',
 'fictional_planet': 'planets_in_science_fiction',
 'fictional_planets': 'planets_in_science_fiction',
 'fictional_reality': 'fictional_universe',
 'fictional_realm': 'fictional_universe',
 'fictional_realms': 'fictional_universe',
 'fictional_species': 'lists_of_fictional_species',
 'fictional_story': 'narrative',
 'fictional_text': 'fictional_book',
 'fictional_universes': 'fictional_universe',
 'fictional_world': 'fictional_universe',
 'fictional_worlds': 'fictional_universe',
 'fictitious_advertisement': 'parody_advertisement',
 'fictitious_countries': 'fictional_country',
 'fictitious_country': 'fictional_country',
 'fictitious_creature': 'legendary_creature',
 'fictitious_entries': 'fictitious_entry',
 'fictitious_forces': 'fictitious_force',
 'fictitious_name': 'pseudonym',
 'fictitious_person': 'legal_person',
 'fictive_genealogy': 'fictional_genealogy',
 'fictive_kin': 'fictive_kinship',
 'fictive_marriage': 'sham_marriage',
 'ficus_aculeata': 'ficus_opposita',
 'ficus_anthelmintica': 'ficus_insipida',
 'ficus_apolepomena': 'ficus_opposita',
 'ficus_barbata': 'strangler_fig',
 'ficus_bengalensis': 'ficus_benghalensis',
 'ficus_branderhorstii': 'ficus_opposita',
 'ficus_burkei': 'ficus_thonningii',
 'ficus_cabusana': 'ficus_aurea',
 'ficus_carica': 'common_fig',
 'ficus_ciliolosa': 'ficus_aurea',
 'ficus_conjugata': 'ficus_opposita',
 'ficus_cookii': 'ficus_aurea',
 'ficus_crassiuscula': 'ficus_insipida',
 'ficus_dimidiata': 'ficus_aurea',
 'ficus_eugenioides': 'ficus_obliqua',
 'ficus_fitzalanii': 'ficus_opposita',
 'ficus_glabrata': 'ficus_insipida',
 'ficus_glomerata': 'ficus_racemosa',
 'ficus_hillii': 'ficus_microcarpa',
 'ficus_indica': 'ficus_benghalensis',
 'ficus_isophlebia': 'ficus_aurea',
 'ficus_jimenezii': 'ficus_aurea',
 'ficus_laterisyce': 'ficus_aurea',
 'ficus_lundellii': 'ficus_aurea',
 'ficus_mayana': 'ficus_aurea',
 'ficus_mexicana': 'ficus_insipida',
 'ficus_orbicularis': 'ficus_opposita',
 'ficus_perforata': 'ficus_americana',
 'ficus_petersii': 'ficus_thonningii',
 'ficus_radulina': 'ficus_insipida',
 'ficus_religiosa': 'sacred_fig',
 'ficus_religious': 'sacred_fig',
 'ficus_rigidula': 'ficus_aurea',
 'ficus_ruminales': 'ficus_ruminalis',
 'ficus_sector': 'up_the_long_ladder',
 'ficus_segoviae': 'ficus_insipida',
 'ficus_stenocarpa': 'ficus_fraseri',
 'ficus_subglabra': 'ficus_fraseri',
 'ficus_sycamorus': 'ficus_sycomorus',
 'ficus_tuerckheimii': 'ficus_aurea',
 'ficus_venusta': 'ficus_aurea',
 'ficus_werckleana': 'ficus_insipida',
 'ficus_xerophila': 'ficus_opposita',
 'ficus_yarrabensis': 'ficus_opposita',
 'fid_communications': 'international_federation_for_information_and_documentation',
 'fid_def': 'fidei_defensor',
 'fiddle-leaved_fig': 'ficus_lyrata',
 'fiddle-string_snake': 'imantodes_cenchoa',
 'fiddle_game': 'confidence_trick',
 'fiddle_head': 'fiddlehead_fern',
 'fiddle_playing': 'fiddle',
 'fiddleback_maple': 'flame_maple',
 'fiddleback_spider': 'brown_recluse_spider',
 'fiddlehead_ferns': 'fiddlehead_fern',
 'fiddler_beetle': 'eupoecila_australasiae',
 'fiddler_crabs': 'fiddler_crab',
 'fiddler_stingray': 'fiddler_ray',
 'fide_albums': 'fide_album',
 'fide_presidents': 'fide',
 'fidel_casro': 'fidel_castro',
 'fidel_casto': 'fidel_castro',
 'fidel_ramos': 'fidel_v._ramos',
 'fidel_sierra': 'david_sierra',
 'fidelidade_tam': 'tam_airlines',
 'fidelio_recordings': 'concert_artist_recordings',
 'fidelio_records': 'concert_artist_recordings',
 'fidelis_andria': 'a.s._andria_bat',
 'fidelity_bonds': 'fidelity_bond',
 'fidelity_international': 'fidelity_investments',
 'fidenas_penares': 'euprymna_penares',
 'fidentia_rangers': 'ikapa_sporting_f.c.',
 'fidenza_acd': 'fidenza_a.c.d.',
 'fideris_gr': 'fideris',
 'fides_napoli': 'partenope_napoli',
 'fides_partenope': 'partenope_napoli',
 'fidessa_group': 'fidessa',
 'fidji_islands': 'fiji',
 'fidler_lake': 'lake_fidler',
 'fiducial_distribution': 'fiducial_inference',
 'fiducial_interval': 'fiducial_inference',
 'fiducial_probability': 'fiducial_inference',
 'fiduciary_currency': 'fiat_money',
 'fiduciary_duties': 'fiduciary',
 'fiduciary_duty': 'fiduciary',
 'fiduciary_mark': 'fiduciary_marker',
 'fiduciary_marking': 'fiduciary_marker',
 'fiduciary_money': 'fiat_money',
 'fiduciary_obligation': 'fiduciary',
 'fiduciary_relationship': 'fiduciary',
 'fiduciary_responsibility': 'fiduciary',
 'fiduciary_standard': 'fiat_money',
 'fie_lien': 'fei_lian',
 'fiecht_abbey': 'st._georgenberg-fiecht_abbey',
 'fiedler_disease': 'leptospirosis',
 'fiedler_hall': 'durland-rathbone-fiedler_hall',
 'fiedler_value': 'spectral_gap',
 'fiedler_vector': 'algebraic_connectivity',
 'field-aligned_current': 'birkeland_current',
 'field-aligned_currents': 'birkeland_current',
 'field-effect_transistors': 'field-effect_transistor',
 'field-emission_microscope': 'field_emission_microscopy',
 'field-emission_microscopy': 'field_emission_microscopy',
 'field-goal_percentage': 'field_goal_percentage',
 'field-grade_officers': 'field_officer',
 'field-ion_microscope': 'field_ion_microscope',
 'field-marshal_diebitsch': 'hans_karl_von_diebitsch',
 'field-marshal_kesselring': 'albert_kesselring',
 'field-marshal_yamagata': 'yamagata_aritomo',
 'field-of-use_limitations': 'field-of-use_limitation',
 'field-removed_video': 'filmizing',
 'field_adder': 'vipera_ursinii',
 'field_ant': 'formica',
 'field_armies': 'field_army',
 'field_artillerymen': 'field_artillery_team',
 'field_automorphism': 'automorphism',
 'field_balm': 'glechoma_hederacea',
 'field_bean': 'vicia_faba',
 'field_bindweed': 'convolvulus_arvensis',
 'field_blewit': 'blewit',
 'field_blewitt': 'blewit',
 'field_broadcasting': 'field_communications',
 'field_building': 'lasalle_national_bank_building',
 'field_burning': 'controlled_burn',
 'field_burr-weed': 'soliva_sessilis',
 'field_burrweed': 'soliva_sessilis',
 'field_bus': 'fieldbus',
 'field_cap': 'patrol_cap',
 'field_chamomile': 'anthemis_arvensis',
 'field_code': 'david_dudley_field_ii',
 'field_cohomology': 'group_cohomology',
 'field_coils': 'field_coil',
 'field_corn': 'maize',
 'field_craft': 'fieldcraft',
 'field_curvature': 'optical_aberration',
 'field_cycling': 'nuclear_magnetic_resonance',
 'field_days': 'club_days',
 'field_desorption/ionization': 'field_desorption',
 'field_drainage': 'drainage',
 'field_elm': 'ulmus_minor',
 'field_emission': 'field_electron_emission',
 'field_emitter': 'field_electron_emission',
 'field_engineer': 'combat_engineering',
 'field_equations': 'field_equation',
 'field_eryngo': 'eryngium_campestre',
 'field_experiments': 'field_experiment',
 'field_flicker': 'campo_flicker',
 'field_forget-me-not': 'myosotis_arvensis',
 'field_formation': 'class_formation',
 'field_fortification': 'fortification',
 'field_fortifications': 'fortification',
 'field_galaxies': 'field_galaxy',
 'field_glass': 'binoculars',
 'field_glasses': 'binoculars',
 'field_goals': 'field_goal',
 'field_grade': 'field_officer',
 'field_grasshopper': 'chorthippus_brunneus',
 'field_gromwell': 'lithospermum_arvense',
 'field_guns': 'field_gun',
 'field_hamster': 'european_hamster',
 'field_hockey/history': 'history_of_field_hockey',
 'field_hollers': 'field_holler',
 'field_horsetail': 'equisetum_arvense',
 'field_intensity': 'field_strength',
 'field_ionization': 'field_desorption',
 'field_kale': 'sinapis_arvensis',
 'field_kindley': 'field_eugene_kindley',
 'field_lettuce': 'corn_salad',
 'field_limitation': 'field-of-use_limitation',
 'field_lines': 'field_line',
 'field_lupin': 'lupinus_nanus',
 'field_lupine': 'lupinus_nanus',
 'field_madder': 'sherardia',
 'field_magnet': 'stator',
 'field_maneuvers': 'wargaming',
 'field_manual': 'u.s._army_field_manuals',
 'field_maple': 'acer_campestre',
 'field_marigold': 'calendula_arvensis',
 'field_marshals': 'field_marshal',
 'field_medic': 'combat_medic',
 'field_mice': 'field_mouse',
 'field_mouse-ear': 'cerastium_arvense',
 'field_museum': 'field_museum_of_natural_history',
 'field_mushroom': 'agaricus_campestris',
 'field_mushrooms': 'agaricus_campestris',
 'field_mustard': 'brassica_rapa',
 'field_note': 'fieldnotes',
 'field_notes': 'fieldnotes',
 'field_officers': 'field_officer',
 'field_operative': 'field_agent',
 'field_particle': 'force_carrier',
 'field_particles': 'force_carrier',
 'field_pattern': 'radiation_pattern',
 'field_peas': 'pea',
 'field_penny-cress': 'thlaspi_arvense',
 'field_pennycress': 'thlaspi_arvense',
 'field_pepperwort': 'lepidium_campestre',
 'field_piece': 'field_artillery',
 'field_poppy': 'papaver_rhoeas',
 'field_promotion': 'battlefield_promotion',
 'field_publications': 'field_enterprises',
 'field_quantization': 'quantum_field_theory',
 'field_rank': 'field_officer',
 'field_recorder': 'field_recording',
 'field_recordings': 'field_recording',
 'field_recordist': 'field_recording',
 'field_reporter': 'sideline_reporter',
 'field_salad': 'corn_salad',
 'field_scabious': 'knautia_arvensis',
 'field_school': 'farmer_field_school',
 'field_separator': 'c0_and_c1_control_codes',
 'field_slave': 'field_slaves',
 'field_solver': 'electromagnetic_field_solver',
 'field_sowthistle': 'sonchus_arvensis',
 'field_spirit': 'slavic_fairies',
 'field_sport': 'country_sport',
 'field_sports': 'country_sport',
 'field_sprayer': 'sprayer',
 'field_studies': 'field_study',
 'field_surgeon': 'combat_medic',
 'field_surgery': 'battlefield_medicine',
 'field_survey': 'archaeological_field_survey',
 'field_syndicate': 'field_enterprises',
 'field_systems': 'field_system',
 'field_testing': 'pilot_experiment',
 'field_theories': 'field_theory',
 'field_thistle': 'cirsium_discolor',
 'field_three': 'duke_field',
 'field_trips': 'field_trip',
 'field_tube': 'line_of_force',
 'field_turf': 'fieldturf',
 'field_viper': 'vipera_ursinii',
 'field_winding': 'stator',
 'field_wood-rush': 'luzula_campestris',
 'field_woodrush': 'luzula_campestris',
 'field_wormwood': 'artemisia_campestris',
 'fieldcrest_cannon': 'cannon_mills_company',
 'fieldin_culbrith': 'fieldin_culbreth',
 'fielding_average': 'fielding_percentage',
 'fielding_garrison': 'fielding_h._garrison',
 'fielding_institute': 'fielding_graduate_university',
 'fielding_meek': 'fielding_bradford_meek',
 'fielding_positions': 'fielding',
 'fielding_wright': 'fielding_l._wright',
 'fields_medalist': 'fields_medal',
 'fields_medalists': 'fields_medal',
 'fields_prize': 'fields_medal',
 'fieldston_school': 'ethical_culture_fieldston_school',
 'fiendish_feet': 'st_ivel',
 'fierce_angels': 'fierce_angel',
 'fierce_lion': 'arioch',
 'fierce_panda': 'fierce_panda_records',
 'fierce_rattlesnake': 'crotalus_atrox',
 'fierce_snake': 'inland_taipan',
 'fierce_snakes': 'inland_taipan',
 'fierville-les_parcs': 'fierville-les-parcs',
 'fiery-breasted_bushshrike': 'fiery-breasted_bush-shrike',
 'fiery_campion': 'silene_virginica',
 'fiery_furnaces': 'the_fiery_furnaces',
 'fierz_identities': 'fierz_identity',
 'fiesch_vs': 'fiesch',
 'fieschertal_vs': 'fieschertal',
 'fieseler_f.2': 'fieseler_fi_2',
 'fieseler_f.5': 'fieseler_fi_5',
 'fieseler_f.97': 'fieseler_fi_97',
 'fieseler_f2': 'fieseler_fi_2',
 'fieseler_fi-103': 'v-1_flying_bomb',
 'fieseler_fi156': 'fieseler_fi_156',
 'fieseler_flugzeugbau': 'fieseler',
 'fieseler_storch': 'fieseler_fi_156',
 'fiesta_day': 'fiesta',
 'fiesta_flower': 'pholistoma_auritum',
 'fiesta_texas': 'six_flags_fiesta_texas',
 'fiesta_week': 'fiesta_san_antonio',
 'fievel_mousekewitz': 'an_american_tail',
 'fievre_boutonneuse': 'boutonneuse_fever',
 'fiez_vd': 'fiez',
 'fifa_05': 'fifa_football_2005',
 'fifa_06.': 'fifa_06',
 'fifa_2003': 'fifa_football_2003',
 'fifa_2004': 'fifa_football_2004',
 'fifa_2005': 'fifa_football_2005',
 'fifa_2007': 'fifa_07',
 'fifa_2008': 'fifa_08',
 'fifa_2009': 'fifa_09',
 'fifa_2010': 'fifa_10',
 'fifa_cwc': 'fifa_club_world_cup',
 'fifa_membership': 'fifa',
 'fifa_o7': 'fifa_07',
 'fifa_ranking': 'fifa_world_rankings',
 'fifa_rankings': 'fifa_world_rankings',
 'fifa_wc': 'fifa_world_cup',
 'fifaworld_cup': 'fifa_world_cup',
 'fife_circle': 'fife_circle_line',
 'fife_council': 'fife',
 'fife_frs': 'fife_fire_and_rescue_service',
 'fife_opera.': 'fife_opera',
 'fife_police': 'fife_constabulary',
 'fife_region': 'fife',
 'fife_symington': 'fife_symington_iii',
 'fife_yachts': 'william_fife',
 'fifi_abdo': 'fifi_abdou',
 'fifi_buccieri': 'fiore_buccieri',
 'fifi_finger': 'ingrid_finger',
 'fifi_oropeza': 'fifi',
 'fifi_towel': 'artificial_vagina',
 'fifteen_game': 'fifteen_puzzle',
 'fifteen_oes': 'bridget_of_sweden',
 'fifteenth_ammendment': 'fifteenth_amendment',
 'fifth-generation_computer': 'fifth_generation_computer',
 'fifth-generation_computing': 'fifth_generation_computer',
 'fifth-generation_fighter': 'fifth_generation_jet_fighter',
 'fifth-monarchy_man': 'fifth_monarchists',
 'fifth-monarchy_men': 'fifth_monarchists',
 'fifth-third_bank': 'fifth_third_bank',
 'fifth_aliyah': 'aliyah',
 'fifth_amenment': 'fifth_amendment',
 'fifth_brother': 'inspectah_deck',
 'fifth_buddha': 'maitreya',
 'fifth_cataract': 'cataracts_of_the_nile',
 'fifth_circuit': 'united_states_court_of_appeals_for_the_fifth_circuit',
 'fifth_coalition': 'war_of_the_fifth_coalition',
 'fifth_college': 'eleanor_roosevelt_college',
 'fifth_columnism': 'fifth_column',
 'fifth_columnist': 'fifth_column',
 'fifth_columnists': 'fifth_column',
 'fifth_colvmn': 'fifth_colvmn_records',
 'fifth_commandment': 'ten_commandments',
 'fifth_corps': 'v_corps',
 'fifth_cousin': 'cousin',
 'fifth_declension': 'declension',
 'fifth_derivative': 'derivative',
 'fifth_digit': 'fifth_toe',
 'fifth_dimension': 'the_5th_dimension',
 'fifth_discipline': 'the_fifth_discipline',
 'fifth_disease': 'erythema_infectiosum',
 'fifth_down': 'fifth_down_game',
 'fifth_dynasty': 'fifth_dynasty_of_egypt',
 'fifth_eas': 'fifth_east_asia_summit',
 'fifth_essence': 'quintessence',
 'fifth_finger': 'little_finger',
 'fifth_four': 'fifth_circuit_four',
 'fifth_generation': 'fifth_generation_computer',
 'fifth_glove': 'wired_glove',
 'fifth_gospel': 'biblical_archaeology_school',
 'fifth_hunter': 'inspectah_deck',
 'fifth_imam': 'muhammad_al-baqir',
 'fifth_jerusalem': 'xenosaga',
 'fifth_metacarpal': 'fifth_metacarpal_bone',
 'fifth_metatarsal': 'fifth_metatarsal_bone',
 'fifth_monarchist': 'fifth_monarchists',
 'fifth_monarchy': 'four_monarchies',
 'fifth_postulate': 'parallel_postulate',
 'fifth_rate': 'fifth-rate',
 'fifth_state': 'connecticut',
 'fifth_symphony': 'symphony_no._5',
 'fifth_third': 'fifth_third_bank',
 'fifth_tradition': 'twelve_traditions',
 'fifth_ventricle': 'septum_pellucidum',
 'fifth_wave': 'the_5th_wave',
 'fifth_wheel': 'fifth_wheel_coupling',
 'fiftieth_day': 'pentecost',
 'fiftieth_gate': 'the_fiftieth_gate',
 'fiftieth_state': 'hawaii',
 'fifty-fifty_clown': 'heaven_or_las_vegas',
 'fifty-four_forty': 'oregon_boundary_dispute',
 'fifty_cal': 'm2_browning_machine_gun',
 'fifty_pacer': 'deinagkistrodon',
 'fifty_satang': 'fifty-satang_coin',
 'fifty_states': 'u.s._state',
 'fig-leaf_gourd': 'cucurbita_ficifolia',
 'fig-leaf_squash': 'cucurbita_ficifolia',
 'fig-leafed_gourd': 'cucurbita_ficifolia',
 'fig-leafed_squash': 'cucurbita_ficifolia',
 'fig-leaved_gourd': 'cucurbita_ficifolia',
 'fig-leaved_squash': 'cucurbita_ficifolia',
 'fig_4.0': 'fig.4.0',
 'fig_bar': 'fig_newton',
 'fig_bird': 'figbird',
 'fig_leaves': 'fig_leaf',
 'fig_marigold': 'mesembryanthemum',
 'fig_newtons': 'fig_newton',
 'fig_opuntia': 'opuntia_ficus-indica',
 'fig_palm': 'fatsia_japonica',
 'fig_roll': 'fig_newton',
 'fig_tree': 'ficus',
 'fig_trees': 'ficus',
 'fig_wort': 'scrophulariaceae',
 'figari_airport': 'figari_sud-corse_airport',
 'figaro_litteraire': 'le_figaro',
 'figher_ace': 'flying_ace',
 'fight_advisor': 'stage_combat',
 'fight_bite': 'reverse_bite_injury',
 'fight_cards': 'mario_party_5',
 'fight_choreographer': 'stage_combat',
 'fight_choreography': 'stage_combat',
 'fight_directing': 'stage_combat',
 'fight_direction': 'stage_combat',
 'fight_director': 'stage_combat',
 'fight_dog': 'working_dog',
 'fight_fixing': 'match_fixing',
 'fight_landlord': 'dou_di_zhu',
 'fight_rugby': 'philadelphia_fight',
 'fight_scene': 'stage_combat',
 'fight_scenes': 'stage_combat',
 'fight_songs': 'fight_song',
 'fightan_gaems': 'fighting_game',
 'fighter-bomber_aircraft': 'ground-attack_aircraft',
 'fighter_ace': 'flying_ace',
 'fighter_aces': 'flying_ace',
 'fighter_aeroplane': 'fighter_aircraft',
 'fighter_airplane': 'fighter_aircraft',
 'fighter_bomber': 'strike_fighter',
 'fighter_bombers': 'ground-attack_aircraft',
 'fighter_brigade': 'pursuit_brigade',
 'fighter_china': 'jf-17_thunder',
 'fighter_china-1': 'jf-17_thunder',
 'fighter_command': 'raf_fighter_command',
 'fighter_cover': 'combat_air_patrol',
 'fighter_jet': 'fighter_aircraft',
 'fighter_jets': 'fighter_aircraft',
 'fighter_plane': 'fighter_aircraft',
 'fighter_planes': 'fighter_aircraft',
 'fighters_swords': 'samurai_shodown_iii',
 'fighting_69th': 'the_fighting_69th',
 'fighting_baseball': 'mlbpa_baseball',
 'fighting_beetle': 'xylotrupes_gideon',
 'fighting_brothers': 'the_fighting_brothers',
 'fighting_bull': 'spanish_fighting_bull',
 'fighting_cattle': 'spanish_fighting_bull',
 'fighting_centurions': 'warriors_of_the_year_2072',
 'fighting_claw': 'tekagi-shuko',
 'fighting_cock': 'cockfight',
 'fighting_conch': 'strombus_pugilis',
 'fighting_cup': 'fighters_destiny',
 'fighting_dan': 'daniel_sutherland',
 'fighting_dem': 'fighting_dems',
 'fighting_duck': 'the_oregon_duck',
 'fighting_dude': 'the_fighting_dude',
 'fighting_fish': 'siamese_fighting_fish',
 'fighting_foetus': 'william_hague',
 'fighting_fourth': 'fourth_international',
 'fighting_france': 'free_french_forces',
 'fighting_frank': 'f._f._worthington',
 'fighting_games': 'fighting_game',
 'fighting_gobbler': 'hokiebird',
 'fighting_gobblers': 'hokiebird',
 'fighting_griffins': 'vmm-266',
 'fighting_gringo': 'the_fighting_gringo',
 'fighting_heart': 'the_fighting_heart',
 'fighting_hopak': 'combat_hopak',
 'fighting_illini': 'illinois_fighting_illini',
 'fighting_irish': 'notre_dame_fighting_irish',
 'fighting_joe': 'joseph_hooker',
 'fighting_king': 'king_walk',
 'fighting_kite': 'fighter_kite',
 'fighting_line': 'the_fighting_line',
 'fighting_marine': 'the_fighting_marine',
 'fighting_maroons': 'up_fighting_maroons',
 'fighting_mccook': 'fighting_mccooks',
 'fighting_owls': 'florida_atlantic_owls',
 'fighting_pit': 'defensive_fighting_position',
 'fighting_position': 'defensive_fighting_position',
 'fighting_positions': 'defensive_fighting_position',
 'fighting_poverty': 'poverty_reduction',
 'fighting_sioux': 'north_dakota_fighting_sioux',
 'fighting_skipper': 'the_fighting_skipper',
 'fighting_sperm': 'sperm_competition',
 'fighting_spider': 'thiania_bhamoensis',
 'fighting_stick': 'stick_fighting',
 'fighting_style': 'martial_arts',
 'fighting_sullivans': 'the_fighting_sullivans',
 'fighting_system': 'martial_arts',
 'fighting_temeraire': 'the_fighting_temeraire',
 'fighting_temptations': 'the_fighting_temptations',
 'fighting_varietals': 'fighting_varietal',
 'fighting_vehicle': 'armoured_fighting_vehicle',
 'fighting_videogame': 'fighting_game',
 'fighting_whities': 'fighting_whites',
 'fighting_wireframes': 'super_smash_bros._melee',
 'fighting_word': 'fighting_words',
 'fightstar_dicography': 'fightstar_discography',
 'figleaf_gourd': 'cucurbita_ficifolia',
 'figleaf_squash': 'cucurbita_ficifolia',
 'figleaved_gourd': 'cucurbita_ficifolia',
 'figleaved_squash': 'cucurbita_ficifolia',
 'figlu_test': 'formiminoglutamic_acid',
 'figuig_province': 'province_of_figuig',
 'figural_number': 'figurate_number',
 'figurate_numbers': 'figurate_number',
 'figurative_artist': 'figurative_art',
 'figurative_artists': 'figurative_art',
 'figurative_artwork': 'figurative_art',
 'figurative_artworks': 'figurative_art',
 'figurative_language': 'literal_and_figurative_language',
 'figurative_painting': 'figurative_art',
 'figurative_sculptor': 'figurative_art',
 'figurative_sculpture': 'figurative_art',
 'figurative_speech': 'figure_of_speech',
 'figure-9_loop': 'figure-of-nine_loop',
 'figure-eight_knot': 'figure_eight_knot',
 'figure-eight_loops': 'guy_w._talbot_state_park',
 'figure-four_hold': 'figure-four',
 'figure-nine_loop': 'figure-of-nine_loop',
 'figure-of-eight_loop': 'figure-eight_loop',
 'figure-skating_spin': 'figure_skating_spins',
 'figure_4': 'figure-four',
 'figure_competition': 'fitness_and_figure_competition',
 'figure_eight': 'figure_8',
 'figure_four': 'figure-four',
 'figure_ground': 'figure_and_ground',
 'figure_painter': 'figure_painting',
 'figure_skaiting': 'figure_skating',
 'figure_skater': 'figure_skating',
 'figure_skaters': 'figure_skating',
 'figure_skates': 'figure_skate',
 'figure_stone': 'picture_stone',
 'figured_verse': 'concrete_poetry',
 'figurefour_hold': 'figure-four',
 'figurine_notation': 'chess_symbols_in_unicode',
 'figwort_family': 'scrophulariaceae',
 'fijan_dollar': 'fijian_dollar',
 'fiji-polynesian_languages': 'central_pacific_languages',
 'fiji/transnational_issues': 'foreign_relations_of_fiji',
 'fiji_airways': 'air_pacific',
 'fiji_baat': 'fiji_hindi',
 'fiji_baht': 'fiji_hindi',
 'fiji_bati': 'fiji_national_rugby_league_team',
 'fiji_boa': 'candoia_bibroni',
 'fiji_class': 'crown_colony_class_cruiser',
 'fiji_day': 'fiji_week',
 'fiji_dollar': 'fijian_dollar',
 'fiji_government': 'politics_of_fiji',
 'fiji_iguana': 'brachylophus',
 'fiji_indian': 'indians_in_fiji',
 'fiji_islands': 'fiji',
 'fiji_temple': 'suva_fiji_temple',
 'fiji_tv': 'fiji_television',
 'fijian-polynesian_languages': 'central_pacific_languages',
 'fijian_british': 'fijians_in_the_united_kingdom',
 'fijian_constitution': 'constitution_of_fiji',
 'fijian_coup': 'fiji_coup',
 'fijian_hindi': 'fiji_hindi',
 'fijian_hindustani': 'fiji_hindi',
 'fijian_indian': 'indians_in_fiji',
 'fijian_islands': 'fiji',
 'fijian_languages': 'central_pacific_languages',
 'fijian_literature': 'literature_of_fiji',
 'fijian_longan': 'mamoncillo',
 'fijian_military': 'military_of_fiji',
 'fijian_music': 'music_of_fiji',
 'fijian_mythology': 'mythology',
 'fijian_names': 'fijian_name',
 'fijian_navy': 'military_of_fiji',
 'fijian_president': 'president_of_fiji',
 'fijian_religion': 'religion_in_fiji',
 'fijian_temple': 'suva_fiji_temple',
 'fijivirus_group': 'fijivirus',
 'fike_d': 'fike_model_d',
 'fike_e': 'fike_model_e',
 'fikrat_amirov': 'fikret_amirov',
 'fikre-selassie_wogderess': 'fikre_selassie_wogderess',
 'fikri_el-haj-ali': 'fikri_el_haj_ali',
 'fikru_tefera': 'fikru-teferra_lemessa',
 'fil_foreign': 'overseas_filipino',
 'fil_foreigner': 'overseas_filipino',
 'fila_biella': 'pallacanestro_biella',
 'fila_brasiliero': 'fila_brasileiro',
 'fila_brazilia': 'fila_brazillia',
 'fila_forum': 'mediolanum_forum',
 'filament_lamp': 'incandescent_light_bulb',
 'filamentary_current': 'birkeland_current',
 'filamentous_algae': 'algae',
 'filamentous_fungi': 'mold',
 'filamentous_fungus': 'mold',
 'filamin_a': 'filamin',
 'filao_tree': 'casuarina_equisetifolia',
 'filarial_infection': 'filariasis',
 'filarial_worm': 'filariasis',
 'filariomyces_forficulae': 'filariomyces',
 'filarum_manserichense': 'filarum',
 'filata_moth': 'chloroclystis_testulata',
 'filbert_islands': 'fatu-liva',
 'filbert_shellbach': 'filburt',
 'filbert_turtle': 'filburt',
 'filbert_way': 'walkers_stadium',
 'filbey_house': 'university_of_chicago',
 'filborna_gymnasiet': 'filbornaskolan',
 'filburt_shellbach': 'filburt',
 'filburt_turtle': 'filburt',
 'file-card_composition': 'game_piece',
 'file-drawer_effect': 'publication_bias',
 'file-level_encryption': 'filesystem-level_encryption',
 'file-sharing_networks': 'file_sharing',
 'file-sharing_program': 'file_sharing',
 'file-sharing_programs': 'file_sharing',
 'file-transfer_protocol': 'file_transfer_protocol',
 'file-wrapper_estoppel': 'prosecution_history_estoppel',
 'file/folder_encryption': 'filesystem-level_encryption',
 'file_access': 'file_system',
 'file_archive': 'file_archiver',
 'file_archivers': 'file_archiver',
 'file_attributes': 'file_attribute',
 'file_browser': 'file_manager',
 'file_cabinet': 'filing_cabinet',
 'file_cabinets': 'filing_cabinet',
 'file_chooser': 'file_dialog',
 'file_compressing': 'data_compression',
 'file_compression': 'data_compression',
 'file_confidentiality': 'confidentiality',
 'file_conversion': 'data_conversion',
 'file_converter': 'file_format',
 'file_corruption': 'data_corruption',
 'file_crate': 'milk_crate',
 'file_descriptors': 'file_descriptor',
 'file_dialogue': 'file_dialog',
 'file_encryption': 'encryption_software',
 'file_explorer': 'file_manager',
 'file_extension': 'filename_extension',
 'file_extensions': 'filename_extension',
 'file_footage': 'stock_footage',
 'file_formats': 'file_format',
 'file_fragmentation': 'file_system_fragmentation',
 'file_front': 'filefront',
 'file_handle': 'file_descriptor',
 'file_host': 'file_server',
 'file_hosting': 'file_hosting_service',
 'file_hosts': 'file_hosting_service',
 'file_infector': 'computer_virus',
 'file_io': 'input/output',
 'file_lock': 'file_locking',
 'file_management': 'file_manager',
 'file_managers': 'file_manager',
 'file_name': 'filename',
 'file_page': 'paging',
 'file_permission': 'file_system_permissions',
 'file_permissions': 'file_system_permissions',
 'file_planet': 'fileplanet',
 'file_privilege': 'file_system_permissions',
 'file_privileges': 'file_system_permissions',
 'file_protocol': 'file_uri_scheme',
 'file_recovery': 'data_recovery',
 'file_requester': 'file_dialog',
 'file_selector': 'file_dialog',
 'file_separator': 'c0_and_c1_control_codes',
 'file_shareing': 'file_sharing',
 'file_snake': 'acrochordidae',
 'file_storage': 'file_system',
 'file_suffix': 'filename_extension',
 'file_swapping': 'file_sharing',
 'file_sync': 'file_synchronization',
 'file_synchronisation': 'file_synchronization',
 'file_systems': 'file_system',
 'file_thirteen': 'file_13',
 'file_time': 'file_system',
 'file_timestamp': 'timestamp',
 'file_trading': 'file_sharing',
 'file_type': 'file_format',
 'file_undeletion': 'undeletion',
 'file_upload': 'uploading_and_downloading',
 'file_uri': 'file_uri_scheme',
 'file_url': 'file_uri_scheme',
 'file_vault': 'filevault',
 'file_virus': 'computer_virus',
 'file_wipe': 'data_remanence',
 'file_wiping': 'data_remanence',
 'filed_suit': 'law',
 'filedrawer_effect': 'publication_bias',
 'filemaker_pro': 'filemaker',
 'filemon_vela': 'filemon_bartolome_vela',
 'filename_extensions': 'filename_extension',
 'filename_suffix': 'filename_extension',
 'fileni_jesi': 'aurora_basket_jesi',
 'filesystem_aging': 'file_system_fragmentation',
 'filesystem_amortization': 'file_system_fragmentation',
 'filesystem_check': 'fsck',
 'filesystem_encryption': 'encrypted_filesystem',
 'filesystem_fragmentation': 'file_system_fragmentation',
 'filesystem_interface': 'filesystem_api',
 'filesystem_journaling': 'journaling_file_system',
 'filet_american': 'steak_tartare',
 'fileteado_porteno': 'fileteado',
 'filevska_line': 'filyovskaya_line',
 'filevskaia_line': 'filyovskaya_line',
 'filevskaya_line': 'filyovskaya_line',
 'filharmonia_slaska': 'silesian_philharmonic',
 'filho_juary': 'juary',
 'filho_maravilha': 'fio_maravilha',
 'fili_houteman': 'muriel_houtteman',
 'fili_lolohea': 'filimone_lolohea',
 'filial_affection': 'filial_piety',
 'filial_cruelty': 'child_abuse',
 'filial_generation': 'f1_hybrid',
 'filibuster_proof': 'cloture',
 'filicirna_filiformis': 'drosera_filiformis',
 'filicirna_leionema': 'drosera_filiformis',
 'filicirna_tenuifolia': 'drosera_filiformis',
 'filiform_papillae': 'filiform_papilla',
 'filigree_precast': 'filigree_concrete',
 'filiki_etaireia': 'filiki_eteria',
 'filimone_bolavucu': 'filimoni_bolavucu',
 'filimone_delasau': 'vilimoni_delasau',
 'filimoni_delasau': 'vilimoni_delasau',
 'filing_cabinets': 'filing_cabinet',
 'filing_osid': 'filing_open_service_interface_definition',
 'filing_refusal': 'office_action',
 'filing_system': 'filing_cabinet',
 'filinto_elysio': 'francisco_manoel_de_nascimento',
 'filioque_clause': 'filioque',
 'filip_antheunis': 'filip_anthuenis',
 'filip_desmet': 'philippe_desmet',
 'filip_dimitrov': 'philip_dimitrov',
 'filip_gershkovich': 'philip_herschkowitz',
 'filip_halstensson': 'philip_halstensson',
 'filip_herscovici': 'philip_herschkowitz',
 'filip_ii': 'philip_ii_of_macedon',
 'filip_malyavin': 'filipp_malyavin',
 'filip_mansion': 'philip_mansion',
 'filip_palace': 'philip_mansion',
 'filip_stojanovski': 'task_force_for_national_strategy_for_information_society_development',
 'filip_trojovsky': 'tommy_hansen',
 'filip_zalevskiy': 'filip_zalevski',
 'filip_zalevsky': 'filip_zalevski',
 'filipa_moniz': 'christopher_columbus',
 'filipe_azevedo': 'filipe_vaz_de_azevedo',
 'filipe_i': 'philip_ii_of_spain',
 'filipe_ii': 'philip_iii_of_spain',
 'filipe_iii': 'philip_iv_of_spain',
 'filipe_massa': 'felipe_massa',
 'filipendula_vulgaris': 'dropwort',
 'filipina_japanese': 'filipino_japanese',
 'filipina_woman': 'women_in_the_philippines',
 'filipina_women': 'women_in_the_philippines',
 'filipine_cuisine': 'filipino_cuisine',
 'filipino-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'filipino-new_zealanders': 'filipino_new_zealander',
 'filipino-south_korean': 'filipino_south_korean',
 'filipino-south_koreans': 'filipino_south_korean',
 'filipino_actor': ':category:filipino_actors',
 'filipino_americans': 'filipino_american',
 'filipino_arab': 'arab_settlement_in_the_philippines',
 'filipino_arabs': 'arab_settlement_in_the_philippines',
 'filipino_australians': 'filipino_australian',
 'filipino_beer': 'beer_in_the_philippines',
 'filipino_black': 'filipino_mestizo',
 'filipino_blacks': 'filipino_mestizo',
 'filipino_british': 'filipinos_in_the_united_kingdom',
 'filipino_canadians': 'filipino_canadian',
 'filipino_chinese': 'chinese_filipino',
 'filipino_cinema': 'cinema_of_the_philippines',
 'filipino_citizen': 'philippine_nationality_law',
 'filipino_citizenship': 'philippine_nationality_law',
 'filipino_comics': 'philippine_comics',
 'filipino_culture': 'culture_of_the_philippines',
 'filipino_dialect': 'filipino_language',
 'filipino_diaspora': 'overseas_filipino',
 'filipino_dignity': 'filipino_nationalism',
 'filipino_economy': 'economy_of_the_philippines',
 'filipino_flag': 'flag_of_the_philippines',
 'filipino_folklore': 'philippine_mythology',
 'filipino_food': 'filipino_cuisine',
 'filipino_foreign': 'overseas_filipino',
 'filipino_foreigner': 'overseas_filipino',
 'filipino_foreigners': 'overseas_filipino',
 'filipino_germans': 'filipino_german',
 'filipino_grammar': 'tagalog_grammar',
 'filipino_hawaiian': 'filipino_american',
 'filipino_hip-hop': 'pinoy_hip_hop',
 'filipino_indonesians': 'filipino_indonesian',
 'filipino_irish': 'filipinos_in_ireland',
 'filipino_jew': 'history_of_the_jews_in_the_philippines',
 'filipino_jews': 'history_of_the_jews_in_the_philippines',
 'filipino_koreans': 'filipino_korean',
 'filipino_literature': 'philippine_literature',
 'filipino_mestizos': 'filipino_mestizo',
 'filipino_mexican': 'mexicans_of_filipino_descent',
 'filipino_mexicans': 'mexicans_of_filipino_descent',
 'filipino_mulatto': 'filipino_mestizo',
 'filipino_mulattos': 'filipino_mestizo',
 'filipino_music': 'music_of_the_philippines',
 'filipino_muslim': 'islam_in_the_philippines',
 'filipino_muslims': 'islam_in_the_philippines',
 'filipino_mythology': 'philippine_mythology',
 'filipino_name': 'philippine_name',
 'filipino_names': 'philippine_name',
 'filipino_narnian': 'the_philippine_order_of_narnians',
 'filipino_narnians': 'the_philippine_order_of_narnians',
 'filipino_national': 'philippine_nationality_law',
 'filipino_nationality': 'philippine_nationality_law',
 'filipino_ninja': 'filipino_martial_arts',
 'filipino_orthodoxy': 'philippine_orthodox_church',
 'filipino_peso': 'philippine_peso',
 'filipino_pesos': 'philippine_peso',
 'filipino_phonology': 'tagalog_phonology',
 'filipino_plate': 'philippine_sea_plate',
 'filipino_pole': 'demographics_of_the_philippines',
 'filipino_poles': 'demographics_of_the_philippines',
 'filipino_rap': 'pinoy_hip_hop',
 'filipino_reggae': 'pinoy_reggae',
 'filipino_rock': 'pinoy_rock',
 'filipino_surnames': 'alphabetical_catalog_of_surnames',
 'filipino_television': 'television_in_the_philippines',
 'filipino_white': 'filipino_mestizo',
 'filipino_whites': 'filipino_mestizo',
 'filipino_woman': 'women_in_the_philippines',
 'filipino_women': 'women_in_the_philippines',
 'filipo_brunelleschi': 'filippo_brunelleschi',
 'filipo_saipani': 'new_zealand_idol',
 'filipo_sassetti': 'filippo_sassetti',
 'filipp_bobkov': 'philipp_bobkov',
 'filipp_kirkorov': 'philipp_kirkorov',
 'filipp_makaradze': 'filipp_makharadze',
 'filipp_oktyabrsky': 'filipp_oktyabrskiy',
 'filipp_rudik': 'filip_rudzik',
 'filipp_voitekhovich': 'filip_vaytehavich',
 'filipp_voytekhovich': 'filip_vaytehavich',
 'filippa_hamilton': 'filippa_palmstierna_hamilton',
 'filippa_hamilton-palmstierna': 'filippa_palmstierna_hamilton',
 'filippa_palmstierna': 'filippa_palmstierna_hamilton',
 'filippino_language': 'filipino_language',
 'filippo_agomeri': 'filippo_antonelli',
 'filippo_brunellesch': 'filippo_brunelleschi',
 'filippo_brunellesco': 'filippo_brunelleschi',
 'filippo_buonaccorsi': 'filip_callimachus',
 'filippo_buonanni': 'filippo_bonanni',
 'filippo_buondelmonti': 'pipo_of_ozora',
 'filippo_galle': 'philip_galle',
 'filippo_gilii': 'filippo_salvatore_gilii',
 'filippo_gilij': 'filippo_salvatore_gilii',
 'filippo_juvara': 'filippo_juvarra',
 'filippo_marinetti': 'filippo_tommaso_marinetti',
 'filippo_mazzei': 'philip_mazzei',
 'filippo_napolitano': 'filippo_napoletano',
 'filippo_neri': 'philip_neri',
 'filippo_neviani': 'nek',
 'filippo_paulucci': 'philip_osipovich_paulucci',
 'filippo_scolari': 'pipo_of_ozora',
 'filippo_vadi': 'de_arte_gladiatoria_dimicandi',
 'filippo_visconti': 'filippo_maria_visconti',
 'filippu_juvarra': 'filippo_juvarra',
 'filippus_simonsson': 'philip_simonsson',
 'filipstads_kommun': 'filipstad_municipality',
 'filisur_gr': 'filisur',
 'filius_sapientiae': 'filius_philosophorum',
 'fill-feel_merger': 'english-language_vowel_changes_before_historic_l',
 'fill-in_crossword': 'crossword',
 'fill_material': 'fill_dirt',
 'fill_mitchell': 'phil_mitchell',
 'fill_trainer': 'rock_band',
 'fill_trestles': 'fill_trestle',
 'fillattice_imola': 'andrea_costa_imola',
 'filled_legs': 'stocking_up',
 'filled_pause': 'speech_disfluency',
 'filler_bunny': 'fillerbunny',
 'filler_metals': 'filler_metal',
 'filler_rod': 'filler_metal',
 'filler_school': 'sembawang_filler_school',
 'filles_uniques': 'sole_sisters',
 'fillet_gauge': 'radius_gauge',
 'fillet_lace': 'filet_lace',
 'fillet_steak': 'filet_mignon',
 'fillets_court': 'phyllis_court',
 'fillets_ng': 'fish_fillets_ng',
 'filling_factory': 'filling_factories',
 'filling_stations': 'filling_station',
 'filling_yarn': 'weft',
 'fillip_stiller': 'filip_stiller',
 'fillip_zalevski': 'filip_zalevski',
 'fillip_zalevsky': 'filip_zalevski',
 'fillipo_lauri': 'filippo_lauri',
 'fillipo_marchese': 'filippo_marchese',
 'fillipo_vadi': 'de_arte_gladiatoria_dimicandi',
 'fillippo_pozzato': 'filippo_pozzato',
 'fillippo_simeoni': 'filippo_simeoni',
 'fillmore_administration': 'millard_fillmore',
 'fillmore_detroit': 'the_fillmore_detroit',
 'fillmore_theatre': 'the_fillmore',
 'fillmore_west': 'the_fillmore',
 'film-forming_sealer': 'varnish',
 'film-school_generation': 'new_hollywood',
 'film1_1': 'film1',
 'film1_action': 'film1',
 'film1_hd': 'film1',
 'film_1.1': 'film1',
 'film_1.2': 'film1',
 'film_1.3': 'film1',
 'film_2005': 'the_film_programme',
 'film_2006': 'the_film_programme',
 'film_2007': 'the_film_programme',
 'film_2008': 'the_film_programme',
 'film_2009': 'the_film_programme',
 'film_4': 'film4',
 'film_actor': 'actor',
 'film_actress': 'actor',
 'film_adaptations': 'film_adaptation',
 'film_archives': 'category:film_archives',
 'film_badge': 'film_badge_dosimeter',
 'film_boiling': 'leidenfrost_effect',
 'film_budget': 'film_budgeting',
 'film_camera': 'photographic_film',
 'film_cameras': 'photographic_film',
 'film_censorship': 'censorship',
 'film_certification': 'motion_picture_rating_system',
 'film_clip': 'video_clip',
 'film_clips': 'video_clip',
 'film_colorisation': 'film_colorization',
 'film_colourisation': 'film_colorization',
 'film_colourization': 'film_colorization',
 'film_composer': 'film_score',
 'film_composers': 'film_score',
 'film_contrast': 'exposure_latitude',
 'film_credits': 'motion_picture_credits',
 'film_crews': 'film_crew',
 'film_critic': 'film_criticism',
 'film_critics': 'film_criticism',
 'film_developer': 'photographic_developer',
 'film_developing': 'photographic_processing',
 'film_development': 'photographic_processing',
 'film_direction': 'film_director',
 'film_directors': 'film_director',
 'film_distribution': 'film_distributor',
 'film_documentaries': 'documentary_film',
 'film_documentary': 'documentary_film',
 'film_dosimetry': 'dosimetry',
 'film_editor': 'film_editing',
 'film_electronics': 'ferroelectricity',
 'film_estensibile': 'stretch_wrap',
 'film_exhibitor': 'movie_theater',
 'film_festivals': 'film_festival',
 'film_form': 'filmform',
 'film_formats': 'film_format',
 'film_forming': 'film-forming_agent',
 'film_four': 'film4',
 'film_franchise': 'media_franchise',
 'film_genres': 'film_genre',
 'film_gimp': 'cinepaint',
 'film_historian': 'history_of_film',
 'film_history': 'history_of_film',
 'film_history/canada': 'cinema_of_canada',
 'film_history/china': 'cinema_of_china',
 'film_history/france': 'cinema_of_france',
 'film_history/germany': 'cinema_of_germany',
 'film_history/india': 'cinema_of_india',
 'film_history/italy': 'cinema_of_italy',
 'film_history/japan': 'cinema_of_japan',
 'film_history/poland': 'cinema_of_poland',
 'film_history/russia': 'cinema_of_russia',
 'film_island': 'film_chain',
 'film_iso': 'film_speed',
 'film_junket': 'film_promotion',
 'film_lab': 'film_laboratory',
 'film_lighting': 'cinematography',
 'film_loader': 'clapper_loader',
 'film_look': 'filmizing',
 'film_magic': 'the_girl_on_the_film',
 'film_maker': 'film_director',
 'film_making': 'filmmaking',
 'film_marketing': 'film_promotion',
 'film_music': 'film_score',
 'film_musical': 'musical_film',
 'film_noirs': 'film_noir',
 'film_out': 'film-out',
 'film_perforation': 'film_perforations',
 'film_physics': 'hollywood_science',
 'film_pilot': 'television_pilot',
 'film_piracy': 'copyright_infringement_of_audio-visual_works',
 'film_portal': 'portal:film',
 'film_posters': 'film_poster',
 'film_premiere': 'premiere',
 'film_preview': 'film_trailer',
 'film_previews': 'film_trailer',
 'film_print': 'release_print',
 'film_processing': 'photographic_processing',
 'film_producers': 'film_producer',
 'film_production': 'filmmaking',
 'film_projection': 'film_projector',
 'film_prop': 'theatrical_property',
 'film_punctuation': 'film_transition',
 'film_qawwali': 'filmi_qawwali',
 'film_rating': 'motion_picture_rating_system',
 'film_ratings': 'motion_picture_rating_system',
 'film_reel': 'developing_tank',
 'film_releases': 'film_release',
 'film_resistors': 'resistor',
 'film_restoration': 'film_preservation',
 'film_reviewer': 'film_criticism',
 'film_reviewers': 'film_criticism',
 'film_right': 'film_rights',
 'film_scanning': 'film_scanner',
 'film_schools': 'film_school',
 'film_scores': 'film_score',
 'film_screenshot': 'screenshot',
 'film_screenshots': 'screenshot',
 'film_script': 'screenplay',
 'film_sensitivity': 'film_speed',
 'film_serial': 'serial_film',
 'film_set': 'set_construction',
 'film_shoot': 'filmmaking',
 'film_short': 'short_subject',
 'film_size': 'film_gauge',
 'film_songs': 'playback_singer',
 'film_sound': 'sound-on-film',
 'film_soundtrack': 'soundtrack',
 'film_soundtracks': 'soundtrack',
 'film_sountrack': 'soundtrack',
 'film_star': 'movie_star',
 'film_stills': 'film_still',
 'film_strip': 'filmstrip',
 'film_studies': 'film_theory',
 'film_studio': 'movie_studio',
 'film_studios': 'movie_studio',
 'film_style': 'film_genre',
 'film_synchronization': 'synchronization',
 'film_taglines': 'tagline',
 'film_teaser': 'teaser_trailer',
 'film_technique': 'cinematic_techniques',
 'film_techniques': 'cinematic_techniques',
 'film_theater': 'movie_theater',
 'film_theatre': 'movie_theater',
 'film_theorist': 'film_theory',
 'film_timing': 'color_grading',
 'film_trailers': 'film_trailer',
 'film_transfers': 'telecine',
 'film_trilogy': 'trilogy',
 'film_ventures': 'film_ventures_international',
 'film_villain': 'villain',
 'film_waikato': 'film_waikato_charitable_trust',
 'film_writer': 'screenwriter',
 'filmakademie_baden-wuerttemberg': 'film_academy_baden-wuerttemberg',
 'filmakademie_baden-wurttemberg': 'film_academy_baden-wuerttemberg',
 'filmation_associates': 'filmation',
 'filmation_studios': 'filmation',
 'filmed_deaths': 'category:filmed_deaths',
 'filmfare_award': 'filmfare_awards',
 'filmfare_magazine': 'filmfare',
 'filmfour_extreme': 'film4',
 'filmfour_productions': 'film4_productions',
 'filmfour_weekly': 'film4',
 'filmfour_world': 'film4',
 'filmi_music': 'filmi',
 'filmi_qawwal': 'filmi_qawwali',
 'filmi_song': 'filmi',
 'filmi_songs': 'bollywood_songs',
 'filmic_writing': 'screenwriting',
 'filmink_magazine': 'filmink',
 'filmmaker_courses': 'film_school',
 'filmmaking_courses': 'film_school',
 'filmorchester_babelsberg': 'deutsches_filmorchester_babelsberg',
 'filmore_east': 'fillmore_east',
 'films_comic': 'film_comic',
 'films_noir': 'film_noir',
 'filmstudio_babelsberg': 'studio_babelsberg',
 'filmways_inc.': 'filmways',
 'filmways_pictures': 'filmways',
 'filmworks_iii': 'filmworks_iii:_1990-1995',
 'filmworks_manchester': 'the_printworks',
 'filmy_fern': 'hymenophyllaceae',
 'filmy_ferns': 'hymenophyllaceae',
 'filmy_maidenhair': 'adiantum_diaphanum',
 'filo_dough': 'phyllo',
 'filo_pastry': 'phyllo',
 'filodexter_transilvanus': 'benjamin_woodbridge',
 'filodoro_bologna': 'fortitudo_bologna',
 'filoli_estate': 'filoli',
 'filomatic_association': 'philomaths',
 'filomatic_society': 'philomaths',
 'filomena_restaurant': 'filomena_ristorante',
 'filotheou_monastery': 'philotheou_monastery',
 'filousa_crysochous': 'filousa_chrysochous',
 'filoviridae_infections': 'filoviridae',
 'filovskaya_line': 'filyovskaya_line',
 'filovskiy_park': 'filyovsky_park',
 'filson_club': 'the_filson_historical_society',
 'filter_alum': 'aluminium_sulfate',
 'filter_cigarette': 'cigarette_filter',
 'filter_coffee': 'drip_brew',
 'filter_effect': 'scalable_vector_graphics',
 'filter_feeders': 'filter_feeder',
 'filter_feeding': 'filter_feeder',
 'filter_keys': 'filterkeys',
 'filter_mask': 'respirator',
 'filter_model': 'donald_broadbent',
 'filter_mount': 'photographic_filter',
 'filter_pump': 'aspirator',
 'filter_ring': 'photographic_filter',
 'filter_theory': 'filter_design',
 'filter_thread': 'photographic_filter',
 'filtered_back-projection': 'radon_transform',
 'filtered_colimit': 'filtered_category',
 'filtered_limit': 'filtered_category',
 'filtered_model': 'kripke_semantics',
 'filtered_set': 'directed_set',
 'filtering_forward': 'lane_splitting',
 'filtering_function': 'sinc_function',
 'filtering_vodka': 'vodka',
 'filthy_assistant': 'transmetropolitan',
 'filthy_critic': 'the_filthy_critic',
 'filthy_gorgeous': 'filthy/gorgeous',
 'filthy_pierre': 'erwin_strauss',
 'filthy_tabs': 'university_of_cambridge',
 'filton_abbeywood': 'filton_abbey_wood_railway_station',
 'filton_aerodrome': 'bristol_filton_airport',
 'filton_airfield': 'bristol_filton_airport',
 'filton_airport': 'bristol_filton_airport',
 'filton_park': 'filton',
 'filtration_factor': 'filtration_fraction',
 'filtrona_park': 'south_shields_f.c.',
 'filtrona_plc': 'filtrona',
 'filumena_lassandro': 'florence_lassandro',
 'filwood_park': 'filwood',
 'fily_houteman': 'muriel_houtteman',
 'filyovska_line': 'filyovskaya_line',
 'filyovskaia_line': 'filyovskaya_line',
 'filyovskiy_park': 'filyovsky_park',
 'filzbach_gl': 'filzbach',
 'fim-43a_redeye': 'fim-43_redeye',
 'fim_43': 'fim-43_redeye',
 'fim_92': 'fim-92_stinger',
 'fim_a': 'facing_identification_mark',
 'fim_b': 'facing_identification_mark',
 'fim_c': 'facing_identification_mark',
 'fim_d': 'facing_identification_mark',
 'fimbria_hippocampi': 'fimbria_of_the_hippocampus',
 'fimbriae_proteins': 'fimbria',
 'fimbriella_leucophaea': 'platanthera_leucophaea',
 'fimbriella_praeclara': 'platanthera_praeclara',
 'fimbrorchis_medusa': 'habenaria_medusa',
 'fimbrorchis_myriotricha': 'habenaria_medusa',
 'fimbul_winter': 'fimbulvetr',
 'fimon_lake': 'lago_di_fimon',
 'fin-backed_whale': 'fin_whale',
 'fin-thin_merger': 'phonological_history_of_english_consonants',
 'fin._k.l.': 'fin.k.l',
 'fin._kl': 'fin.k.l',
 'fin_356': 'hd_156331',
 'fin_373ab': 'iota_apodis',
 'fin_amour': 'courtly_love',
 'fin_bath': 'fin_garden',
 'fin_k.l.': 'fin.k.l',
 'fin_kl': 'fin.k.l',
 'fin_mccoul': 'fionn_mac_cumhaill',
 'fin_stabilizer': 'vertical_stabilizer',
 'fin_swimming': 'finswimming',
 'fin_syn': 'financial_interest_and_syndication_rules',
 'fin_whales': 'fin_whale',
 'final_4': 'final_four',
 'final_battle': 'dagor_dagorath',
 'final_bout': 'dragon_ball_gt:_final_bout',
 'final_builder': 'finalbuilder',
 'final_call': 'the_final_call',
 'final_cartridge': 'the_final_cartridge_iii',
 'final_chapter': 'the_final_chapter',
 'final_concord': 'fine_of_lands',
 'final_countdown': 'the_final_countdown',
 'final_customer': 'end-user',
 'final_devoicing': 'final_obstruent_devoicing',
 'final_duel': 'duel',
 'final_eight': 'round_of_16',
 'final_emperor': 'last_roman_emperor',
 'final_episode': 'series_finale',
 'final_exam': 'final_examination',
 'final_exams': 'final_examination',
 'final_fallacy': 'rpg_maker',
 'final_fantasy:xii': 'final_fantasy_xii',
 'final_fight:streetwise': 'final_fight:_streetwise',
 'final_good': 'final_goods',
 'final_hazard': 'sonic_adventure_2',
 'final_heartbreak': 'sweet_kisses',
 'final_judgement': 'last_judgment',
 'final_judgment': 'last_judgment',
 'final_knockout': 'boxing_legends_of_the_ring',
 'final_man': 'all-star_final_vote',
 'final_meal': 'last_meal',
 'final_night': 'the_final_night',
 'final_nightmare': 'the_final_nightmare',
 'final_object': 'initial_and_terminal_objects',
 'final_objects': 'initial_and_terminal_objects',
 'final_payment': 'syndicate_sadists',
 'final_problem': 'the_adventure_of_the_final_problem',
 'final_protocol': 'boxer_protocol',
 'final_reckoning': 'a_final_reckoning',
 'final_revelation': 'comparative_religion',
 'final_sacrament': 'viaticum',
 'final_sacrifice': 'the_final_sacrifice',
 'final_salute': 'salute',
 'final_scream': 'final_stab',
 'final_smash': 'super_smash_bros._brawl',
 'final_stand': 'final_stand_records',
 'final_terror': 'the_final_terror',
 'final_theory': 'theory_of_everything',
 'final_type': 'data_type',
 'final_vows': 'religious_vows',
 'final_wars': 'final_war',
 'final_whistle': 'apito_dourado',
 'finalalert_2': 'matthias_wagner',
 'finale_liguria': 'finale_ligure',
 'finalfantasy_3': 'final_fantasy_iii',
 'finalfantasy_6': 'final_fantasy_vi',
 'finalfantasy_vii': 'final_fantasy_vii',
 'finals_club': 'final_club',
 'finance_accreditations': 'finance_designations',
 'finance_bill': 'government_budget',
 'finance_capital': 'financial_capital',
 'finance_capitalism': 'financial_capital',
 'finance_commission': 'finance_commission_of_india',
 'finance_committee': 'committee_on_finance',
 'finance_company': 'financial_institution',
 'finance_department': 'finance_minister',
 'finance_director': 'chief_financial_officer',
 'finance_engineering': 'financial_engineering',
 'finance_industry': 'financial_services',
 'finance_leasing': 'finance_lease',
 'finance_ministry': 'finance_minister',
 'finance_one': 'technology_one',
 'finance_plan': 'financial_plan',
 'finance_pyramid': 'pyramid_scheme',
 'finance_software': 'accounting_software',
 'finance_system': 'accounting_software',
 'financephalograph_computer': 'moniac_computer',
 'financial_access': 'access_to_finance',
 'financial_account': 'capital_account',
 'financial_accounting': 'financial_accountancy',
 'financial_act': 'budget',
 'financial_advisor': 'financial_adviser',
 'financial_advisors': 'financial_adviser',
 'financial_advisory': 'financial_advice',
 'financial_aid': 'student_financial_aid',
 'financial_analyses': 'balance_sheet',
 'financial_analysts': 'financial_analyst',
 'financial_asset': 'asset',
 'financial_backer': 'financier',
 'financial_backing': 'financier',
 'financial_bailout': 'bailout',
 'financial_bailouts': 'bailout',
 'financial_behavior': 'behavioral_economics',
 'financial_bootstrapping': 'entrepreneurship',
 'financial_bubble': 'economic_bubble',
 'financial_capability': 'financial_literacy',
 'financial_center': 'financial_centre',
 'financial_centres': 'financial_centre',
 'financial_collapse': 'economic_collapse',
 'financial_computing': 'computational_finance',
 'financial_consultant': 'financial_adviser',
 'financial_consultants': 'certified_financial_planner',
 'financial_controller': 'comptroller',
 'financial_counselor': 'financial_adviser',
 'financial_crime': 'financial_crimes',
 'financial_crises': 'financial_crisis',
 'financial_difficulties': ':category:personal_financial_problems',
 'financial_economist': 'financial_economics',
 'financial_education': 'financial_literacy',
 'financial_engineer': 'financial_engineering',
 'financial_engineering': 'computational_finance',
 'financial_express': 'the_financial_express',
 'financial_firms': 'financial_institution',
 'financial_fitness': 'virginia_society_of_certified_public_accountants',
 'financial_framework': 'financial_perspective',
 'financial_freedom': 'wealth',
 'financial_futures': 'financial_future',
 'financial_gazette': 'the_financial_gazette',
 'financial_hub': 'financial_centre',
 'financial_industry': 'financial_services',
 'financial_innovations': 'financial_innovation',
 'financial_insolvency': 'insolvency',
 'financial_institutions': 'financial_institution',
 'financial_instruments': 'financial_instrument',
 'financial_intermediaries': 'financial_intermediary',
 'financial_intermediation': 'financial_intermediary',
 'financial_investment': 'investment',
 'financial_manager': 'financial_adviser',
 'financial_markets': 'financial_market',
 'financial_mathematics': 'mathematical_finance',
 'financial_measures': 'financial_ratio',
 'financial_misconduct': 'misconduct',
 'financial_model': 'financial_modeling',
 'financial_modelling': 'financial_modeling',
 'financial_models': 'economic_model',
 'financial_panic': 'stock_market_crash',
 'financial_planning': 'financial_plan',
 'financial_policies': 'economic_policy',
 'financial_policy': 'economic_policy',
 'financial_processor': 'payment_gateway',
 'financial_product': 'financial_services',
 'financial_products': 'financial_services',
 'financial_psychology': 'behavioral_economics',
 'financial_pyramid': 'pyramid_scheme',
 'financial_quarter': 'fiscal_year',
 'financial_quotes': 'financial_quote',
 'financial_ratios': 'financial_ratio',
 'financial_record': 'financial_statements',
 'financial_records': 'financial_statements',
 'financial_report': 'financial_statements',
 'financial_reporting': 'financial_statements',
 'financial_reports': 'financial_statements',
 'financial_rescue': 'national_fiscal_policy_response_to_the_late_2000s_recession',
 'financial_return': 'return_on_capital',
 'financial_sector': 'financial_services',
 'financial_service': 'financial_services',
 'financial_solvency': 'solvency',
 'financial_speculator': 'speculation',
 'financial_sponsor': 'private_equity',
 'financial_statement': 'financial_statements',
 'financial_structure': 'corporate_finance',
 'financial_supervision': 'financial_regulation',
 'financial_support': 'financier',
 'financial_theory': 'finance_theory',
 'financial_transactions': 'financial_transaction',
 'financial_year': 'fiscal_year',
 'financieel-economische_tijd': 'de_tijd',
 'financing_car': 'loan',
 'financing_market': 'financial_market',
 'financing_markets': 'financial_market',
 'financing_plan': 'financial_plan',
 'finback_catshark': 'proscylliidae',
 'finback_catsharks': 'proscylliidae',
 'finback_whale': 'fin_whale',
 'finbar_prunty': 'monaghan_united_f.c.',
 'finbar_saunders': 'finbarr_saunders',
 'finborough_hall': 'finborough_school',
 'fincantieri_shipyard': 'fincantieri',
 'finch-hatton_finch': 'earl_of_winchilsea_and_nottingham',
 'finch_ave.': 'finch_avenue',
 'finch_baronets': 'earl_of_winchilsea_and_nottingham',
 'finch_harbor': 'finschhafen_district',
 'finch_harbour': 'finschhafen_district',
 'finch_hatton': 'earl_of_winchilsea_and_nottingham',
 'finch_sport': 'vinkensport',
 'finchale_abbey': 'finchale_priory',
 'finchampstead_fc': 'finchampstead_f.c.',
 'finchcocks_collection': 'finchcocks',
 'finchley_f.c.': 'wingate_and_finchley_f.c.',
 'finchley_viaduct': 'dollis_brook_viaduct',
 'finckenstein_treaty': 'treaty_of_finckenstein',
 'find-found-fond_merger': 'phonemic_differentiation',
 'find-me_anywhere': 'roaming',
 'find_articles': 'findarticles',
 'find_articles.com': 'findarticles',
 'find_maddie': 'disappearance_of_madeleine_mccann',
 'find_satoshi': 'perplex_city',
 'findel_airport': 'luxembourg_-_findel_airport',
 'findelen_glacier': 'findel_glacier',
 'finder_scope': 'finderscope',
 'finder_spyder': 'finder-spyder',
 'findern_flower': 'narcissus_poeticus',
 'findhorn_community': 'findhorn_foundation',
 'finding_aids': 'finding_aid',
 'finding_forester': 'finding_forrester',
 'finding_x': 'elementary_algebra',
 'findlay-delphos_road': 'ohio_state_route_12',
 'findlay-kenton_road': 'u.s._route_68',
 'findlay-tiffin_road': 'u.s._route_224',
 'findlay_college': 'university_of_findlay',
 'findlay_douglas': 'findlay_s._douglas',
 'findlay_young': 'finlay_mcnaughton_young',
 'findley_lake': 'lake_findley',
 'fine-leaf_wadara': 'couratari_guianensis',
 'fine-leaved_fumitory': 'fumaria_parviflora',
 'fine-needle_aspiration': 'needle_aspiration_biopsy',
 'fine-rayed_pigtoe': 'fine-rayed_pigtoe_pearly_mussel',
 'fine-scaled_whiting': 'yellowfin_whiting',
 'fine_artist': 'fine_art',
 'fine_arts': 'fine_art',
 'fine_boat': 'racing_shell',
 'fine_bog-moss': 'sphagnum_angustifolium',
 'fine_chemistry': 'fine_chemicals',
 'fine_china': 'porcelain',
 'fine_city': 'law_of_singapore',
 'fine_coordination': 'fine_motor_skill',
 'fine_day': 'fine-day',
 'fine_dining': 'types_of_restaurants',
 'fine_dosinia': 'dosinia_subrosea',
 'fine_fair': 'fine_fare',
 'fine_frenzy': 'a_fine_frenzy',
 'fine_gold': 'millesimal_fineness',
 'fine_grained': 'granularity',
 'fine_metal': 'pewter',
 'fine_particle': 'particulate',
 'fine_particles': 'particulate',
 'fine_pewter': 'pewter',
 'fine_sheaf': 'injective_sheaf',
 'fine_silver': 'millesimal_fineness',
 'fine_splitting': 'fine_structure',
 'fine_story': 'half_these_songs_are_about_you',
 'fine_tuning': 'fine-tuning',
 'fineline_features': 'fine_line_features',
 'fineous_fingers': 'finieous_fingers',
 'finepix4700_zoom': 'fujifilm',
 'finepix_3800': 'fujifilm_finepix',
 'finepix_a205': 'fujifilm_finepix_a-series',
 'finepix_a205s': 'fujifilm_finepix_a-series',
 'finepix_a210': 'fujifilm_finepix_a-series',
 'finepix_a340': 'fujifilm_finepix_a-series',
 'finepix_a345': 'finepix_a350',
 'finepix_e900': 'fujifilm',
 'finepix_f10': 'fujifilm_finepix_f-series',
 'finepix_f11': 'fujifilm_finepix_f-series',
 'finepix_f20': 'fujifilm_finepix_f-series',
 'finepix_f410': 'fujifilm_finepix_f-series',
 'finepix_f610': 'fujifilm_finepix_f-series',
 'finepix_j15fd': 'fujifilm_finepix_j-series',
 'finepix_s100fs': 'fujifilm_finepix_s-series',
 'finepix_s3pro': 'finepix_s3_pro',
 'finepix_s5000': 'fujifilm_finepix_s-series',
 'finepix_s5100': 'fujifilm_finepix_s-series',
 'finepix_s5200': 'fujifilm_finepix_s5200',
 'finepix_s5500': 'fujifilm',
 'finepix_s5600': 'fujifilm_finepix_s5200',
 'finepix_s6000': 'finepix_s6500fd',
 'finepix_s6000fd': 'finepix_s6500fd',
 'finepix_s6500': 'finepix_s6500fd',
 'finepix_s7000': 'fujifilm_finepix_s7000',
 'finepix_s9000': 'finepix_s9500',
 'finepix_s9600': 'finepix_s9100',
 'finepix_z10fd': 'fujifilm_finepix_z-series',
 'finer_topology': 'comparison_of_topologies',
 'finescale_shiner': 'lythrurus',
 'finescale_standards': 'finescale_standard',
 'finesse_mitchell/temp': 'finesse_mitchell',
 'finest_hours': 'the_finest_hours',
 'finest_restaurants': 'types_of_restaurants',
 'finest_topology': 'comparison_of_topologies',
 'finet_commission': 'finet_authority',
 'finetime_fontaine': 'fine_time_fontayne',
 'finetime_fontayne': 'fine_time_fontayne',
 'finex_management': 'finex_management_services',
 'finfooted_mammal': 'pinniped',
 'fingal_county': 'fingal',
 'fingal_fingers': 'strength_athletics',
 'fingal_gaa': 'fingal_hurling_team',
 'fingal_hurling': 'fingal_hurling_team',
 'finger_11': 'finger_eleven',
 'finger_agnosia': 'agnosia',
 'finger_armor': 'finger_armor_ring',
 'finger_board': 'fingerboard',
 'finger_boards': 'fingerboard',
 'finger_chopper': 'finger_guillotine',
 'finger_clubbing': 'clubbing',
 'finger_condom': 'finger_cot',
 'finger_cone': 'thimblette',
 'finger_crossing': 'crossed_fingers',
 'finger_cuffs': 'chinese_finger_trap',
 'finger_cymbal': 'zill',
 'finger_cymbals': 'zill',
 'finger_dueling': 'finger',
 'finger_fish': 'fishstick',
 'finger_five': 'finger_5',
 'finger_flutings': 'finger_fluting',
 'finger_foods': 'finger_food',
 'finger_football': 'paper_football',
 'finger_four': 'finger-four',
 'finger_hash': 'hashish',
 'finger_lake': 'finger_lakes',
 'finger_lime': 'citrus_australasica',
 'finger_lock': 'small_joint_manipulation',
 'finger_mouse': 'fingermouse',
 'finger_paint': 'fingerpaint',
 'finger_painting': 'earl_klugh',
 'finger_phalanges': 'phalanges_of_the_hand',
 'finger_pick': 'fingerpick',
 'finger_picking': 'fingerstyle_guitar',
 'finger_picks': 'fingerpick',
 'finger_pie': 'penny_lane',
 'finger_post': 'fingerpost',
 'finger_potato': 'plectranthus_esculentus',
 'finger_prick': 'fingerprick',
 'finger_print': 'fingerprint',
 'finger_printing': 'fingerprint',
 'finger_prints': 'fingerprint',
 'finger_puppet': 'hand_puppet',
 'finger_quotes': 'air_quotes',
 'finger_spelling': 'fingerspelling',
 'finger_stick': 'fingerprick',
 'finger_stocks': 'finger_pillory',
 'finger_stool': 'finger_cot',
 'finger_string': 'finger_tree',
 'finger_tapping': 'tapping',
 'finger_tensor': 'finite_strain_theory',
 'finger_touch': 'touchscreen',
 'finger_trap': 'chinese_finger_trap',
 'finger_trees': 'finger_tree',
 'finger_twiddling': 'thumb_twiddling',
 'finger_wagging': 'index_finger',
 'fingerboard_synthesizer': 'synthesizer',
 'fingered_tangle': 'laminaria',
 'fingered_tremolo': 'tremolo',
 'fingering_guide': 'fingering',
 'fingerless_glove': 'glove',
 'fingerless_gloves': 'glove',
 'fingernail_biting': 'nail_biting',
 'fingernail_chewing': 'nail_biting',
 'fingernail_clam': 'sphaeriidae',
 'fingernail_clipper': 'nail_clipper',
 'fingernail_clippers': 'nail_clipper',
 'fingernail_polish': 'nail_polish',
 'fingerpaint_records': 'beck',
 'fingerprint_analysis': 'fingerprint',
 'fingerprint_authentication': 'fingerprint_recognition',
 'fingerprint_clock': 'time_clock',
 'fingerprint_dust': 'fingerprint_powder',
 'fingerprint_identification': 'fingerprint',
 'fingerprint_reader': 'fingerprint_recognition',
 'fingerprint_readers': 'fingerprint_recognition',
 'fingerprint_region': 'spectroscopy',
 'fingerprint_scanner': 'fingerprint_recognition',
 'fingerprinting_dna': 'dna_profiling',
 'fingers_greco': 'kathy_greco',
 'fingertip_pushup': 'press-up',
 'finglands_coachways': 'east_yorkshire_motor_services',
 'fingring_hoe': 'fingringhoe',
 'finhaut_vs': 'finhaut',
 'fini_tribe': 'finitribe',
 'finike_marina': 'marinas_in_turkey',
 'fining_agent': 'finings',
 'fining_agents': 'finings',
 'fining_wine': 'clarification_and_stabilization_of_wine',
 'finings_wine': 'clarification_and_stabilization_of_wine',
 'finis_austriae': 'anschluss',
 'finis_cowan': 'finis_e._cowan',
 'finis_dake': 'finis_jennings_dake',
 'finis_downing': 'finis_e._downing',
 'finis_garrett': 'finis_j._garrett',
 'finis_hominis': 'the_end_of_man',
 'finish-georgian_relations': 'foreign_relations_of_finland',
 'finish-hungarian_relations': 'foreign_relations_of_finland',
 'finish-polish_relations': 'foreign_relations_of_finland',
 'finish-romanian_relations': 'foreign_relations_of_finland',
 'finish-serbian_relations': 'foreign_relations_of_finland',
 'finish-ukrainian_relations': 'foreign_relations_of_finland',
 'finished_goods': 'finished_good',
 'finished_material': 'material',
 'finished_materials': 'material',
 'finished_symphony': 'wide_angle',
 'finishing_moves': 'finishing_move',
 'finishing_paper': 'sandpaper',
 'finishing_schools': 'finishing_school',
 'finisterre_languages': 'finisterre-huon_languages',
 'finisterre_mountains': 'finisterre_range',
 'finitary_operation': 'finitary',
 'finite-difference_calculus': 'difference_operator',
 'finite-difference_equation': 'finite_difference',
 'finite-difference_time-domain': 'finite-difference_time-domain_method',
 'finite-dimensional_distributions': 'finite-dimensional_distribution',
 'finite-state_automata': 'finite-state_machine',
 'finite-state_automaton': 'finite-state_machine',
 'finite-state_transducer': 'finite_state_transducer',
 'finite_additive': 'sigma_additivity',
 'finite_automata': 'finite-state_machine',
 'finite_automaton': 'finite-state_machine',
 'finite_calculus': 'finite_difference',
 'finite_decimal': 'decimal_representation',
 'finite_deterrence': 'mutual_assured_destruction',
 'finite_differences': 'finite_difference',
 'finite_element': 'finite_element_method',
 'finite_elements': 'finite_element_method',
 'finite_extension': 'field_extension',
 'finite_fields': 'finite_field',
 'finite_form': 'finite_verb',
 'finite_groups': 'finite_group',
 'finite_index': 'index_of_a_subgroup',
 'finite_logic-system': 'formal_system',
 'finite_map': 'associative_array',
 'finite_math': 'discrete_mathematics',
 'finite_number': 'finite',
 'finite_part': 'cauchy_principal_value',
 'finite_plane': 'finite_geometry',
 'finite_resource': 'renewable_resource',
 'finite_rings': 'finite_ring',
 'finite_sequence': 'tuple',
 'finite_space': 'finite_topological_space',
 'finite_strain': 'finite_strain_theory',
 'finite_subcover': 'compact_space',
 'finite_subshift': 'subshift_of_finite_type',
 'finite_topology': 'finite_topological_space',
 'finite_volume': 'finite_volume_method',
 'finitely-generated_group': 'generating_set_of_a_group',
 'finitely-generated_module': 'finitely_generated_module',
 'finitely-generated_subgroup': 'generating_set_of_a_group',
 'finitely-presented_group': 'presentation_of_a_group',
 'finitely-presented_module': 'finitely_generated_module',
 'finitely_additive': 'sigma_additivity',
 'finitely_many': 'finite_set',
 'finitely_terminating': 'noetherian',
 'finiteness_principle': 'silver_machine',
 'finitist_mathematics': 'finitism',
 'finius_farsaidh': 'fenius_farsa',
 'fink_nottle': 'gussie_fink-nottle',
 'finke_gorge': 'finke_gorge_national_park',
 'finkenstein_castle': 'finckenstein_palace',
 'finkenwerder_airport': 'hamburg_finkenwerder_airport',
 'finkia_portoricensis': 'finkia',
 'finklestein_reaction': 'finkelstein_reaction',
 'finkus_maximus': 'howard_finkel',
 'finlaggan_castle': 'finlaggan',
 'finlairg_castle': 'finlarig_castle',
 'finland-egypt_relations': 'foreign_relations_of_egypt',
 'finland-ireland_relations': 'foreign_relations_of_finland',
 'finland-japan_relations': 'foreign_relations_of_finland',
 'finland-kenya_relations': 'foreign_relations_of_finland',
 'finland-morocco_relations': 'foreign_relations_of_finland',
 'finland-mozambique_relations': 'foreign_relations_of_finland',
 'finland-nepal_relations': 'foreign_relations_of_finland',
 'finland-peru_relations': 'foreign_relations_of_peru',
 'finland-swedish_assembly': 'finlandssvensk_samling',
 'finland-tanzania_relations': 'foreign_relations_of_finland',
 'finland-vietnam_relations': 'foreign_relations_of_finland',
 'finland-zambia_relations': 'foreign_relations_of_finland',
 'finland/transnational_issues': 'foreign_relations_of_finland',
 'finland_army': 'finnish_army',
 'finland_boat': 'baltic_sea_cruiseferries',
 'finland_cup': 'finnish_cup',
 'finland_declaration': 'finland_plot',
 'finland_demographics': 'demographics_of_finland',
 'finland_honey': 'honey',
 'finland_lions': 'australian_rules_football_in_europe',
 'finland_plan': 'finland_plot',
 'finland_railway': 'vr_group',
 'finland_railways': 'vr_group',
 'finland_rally': 'rally_finland',
 'finland_rankings': 'international_rankings_of_finland',
 'finland_station': 'finlyandsky_rail_terminal',
 'finland_strategy': 'finland_plot',
 'finland_swede': 'swedish-speaking_finns',
 'finland_swedes': 'swedish-speaking_finns',
 'finlandia_ajo': 'finlandia-ajo',
 'finlandia_hiihto': 'finlandia-hiihto',
 'finlandia_opus': 'finlandia',
 'finlandia_symphony': 'finlandia',
 'finlandia_talo': 'finlandia_hall',
 'finlandic_swedish': 'finland_swedish',
 'finlands_landtdagar': 'diet_of_finland',
 'finlands_scouter': 'the_guides_and_scouts_of_finland',
 'finlands_swedes': 'swedish-speaking_finns',
 'finlandshamnen_ab': 'viking_line',
 'finlay_colini': 'fionnlagh_maccailein',
 'finlay_quaye': 'finley_quaye',
 'finlay_young': 'finlay_mcnaughton_young',
 'finless_sole': 'pardachirus_marmoratus',
 'finletter_pace': 'pace-finletter_mou_1952',
 'finley_dunne': 'finley_peter_dunne',
 'finley_elementary': 'school_board_of_alachua_county',
 'finley_es': 'school_board_of_alachua_county',
 'finly_gray': 'finly_h._gray',
 'finmeccanica_s.p.a.': 'finmeccanica',
 'finn_andrews': 'the_veils',
 'finn_center': 'community_school_of_music_and_arts_at_finn_center',
 'finn_cycle': 'fenian_cycle',
 'finn_eamhna': 'findemna',
 'finn_eamna': 'findemna',
 'finn_emna': 'findemna',
 'finn_finnigan': 'rory_finnigan',
 'finn_harps': 'finn_harps_f.c.',
 'finn_helle': 'sverre_hagerup_bull',
 'finn_hvistendahl': 'finn_arild_hvistendahl',
 'finn_junge-jensen': 'copenhagen_business_school',
 'finn_kydland': 'finn_e._kydland',
 'finn_maccool': 'fionn_mac_cumhaill',
 'finn_maccoul': 'fionn_mac_cumhaill',
 'finn_maccumhail': 'fionn_mac_cumhaill',
 'finn_magnusen': 'finn_magnussen',
 'finn_mccooil': 'fionn_mac_cumhaill',
 'finn_mccool': 'fionn_mac_cumhaill',
 'finn_mccoul': 'fionn_mac_cumhaill',
 'finn_valley': 'river_finn',
 'finn_whale': 'fin_whale',
 'finnair_cargo': 'finnair',
 'finnair_plus': 'finnair',
 'finnairin_palloilijat': 'finnpa',
 'finnbarr_galedeep': 'otters_in_redwall',
 'finne_jager': 'phynn',
 'finnerty_garden': 'finnerty_gardens',
 'finnesburh_fragment': 'finnesburg_fragment',
 'finnian_tales': 'fenian_cycle',
 'finnic_deities': 'finnic_mythology',
 'finnic_language': 'finno-permic_languages',
 'finnic_paganism': 'finnic_mythology',
 'finnic_people': 'finnic_peoples',
 'finnic_polytheism': 'finnic_mythology',
 'finnic_tribes': 'finnic_peoples',
 'finnieston_bridge': 'clyde_arc',
 'finning_international': 'finning',
 'finnis_mccleery': 'finnis_d._mccleery',
 'finnish-georgian_relations': 'foreign_relations_of_finland',
 'finnish-hungarian_relations': 'foreign_relations_of_finland',
 'finnish-indonesian_relations': 'foreign_relations_of_finland',
 'finnish-latvian_relations': 'foreign_relations_of_finland',
 'finnish-lithuanian_relations': 'foreign_relations_of_finland',
 'finnish-polish_relations': 'foreign_relations_of_finland',
 'finnish-romanian_relations': 'foreign_relations_of_finland',
 'finnish-russian_war': 'winter_war',
 'finnish-serbian_relations': 'foreign_relations_of_finland',
 'finnish-slovakian_relations': 'foreign_relations_of_finland',
 'finnish-speaking_swedes': 'sweden_finns',
 'finnish-type_nephrosis': 'congenital_nephrotic_syndrome',
 'finnish_academy': 'finnish_academy_of_science_and_letters',
 'finnish_accent': 'finnish_phonology',
 'finnish_airforce': 'finnish_air_force',
 'finnish_americans': 'finnish_american',
 'finnish_anthem': 'maamme',
 'finnish_archipelago': 'archipelago_sea',
 'finnish_architecture': 'architecture_of_finland',
 'finnish_beer': 'beer_in_finland',
 'finnish_bracke': 'finnish_hound',
 'finnish_bread': 'breads_of_finland',
 'finnish_canadian': 'canadians_of_finnish_ancestry',
 'finnish_church': 'evangelical_lutheran_church_of_finland',
 'finnish_cinema': 'cinema_of_finland',
 'finnish_citizen': 'finnish_nationality_law',
 'finnish_citizenship': 'finnish_nationality_law',
 'finnish_constitution': 'constitution_of_finland',
 'finnish_culture': 'culture_of_finland',
 'finnish_demographics': 'demographics_of_finland',
 'finnish_design': 'scandinavian_design',
 'finnish_economy': 'economy_of_finland',
 'finnish_fandom': 'finnish_science_fiction_fandom',
 'finnish_flag': 'flag_of_finland',
 'finnish_folklore': 'folklore',
 'finnish_folklorist': 'folklore',
 'finnish_food': 'finnish_cuisine',
 'finnish_gladiators': 'gladiaattorit',
 'finnish_government': 'government_of_finland',
 'finnish_governors-general': 'governor-general_of_finland',
 'finnish_gulf': 'gulf_of_finland',
 'finnish_history': 'history_of_finland',
 'finnish_horse': 'finnhorse',
 'finnish_humppa': 'humppa',
 'finnish_landrace': 'finnsheep',
 'finnish_lapland': 'lapland_province',
 'finnish_law': 'judicial_system_of_finland',
 'finnish_league': 'sm-liiga',
 'finnish_legislature': 'parliament_of_finland',
 'finnish_mainland': 'mainland_finland',
 'finnish_mark': 'finnish_markka',
 'finnish_massacre': 'finnish_school_shooting',
 'finnish_maxim': 'maxim_m/32-33',
 'finnish_military': 'finnish_defence_forces',
 'finnish_morphology': 'finnish_grammar',
 'finnish_music': 'music_of_finland',
 'finnish_names': 'finnish_name',
 'finnish_nationality': 'finnish_nationality_law',
 'finnish_nickel': 'nickel_deposits_of_finland',
 'finnish_noble': 'finnish_nobility',
 'finnish_opera': 'music_of_finland',
 'finnish_pagan': 'finnish_paganism',
 'finnish_parlament': 'parliament_of_finland',
 'finnish_parliament': 'parliament_of_finland',
 'finnish_people': 'finns',
 'finnish_phonetics': 'finnish_phonology',
 'finnish_politics': 'politics_of_finland',
 'finnish_polytheism': 'finnish_paganism',
 'finnish_president': 'president_of_finland',
 'finnish_priests': 'lutheranism',
 'finnish_railways': 'vr_group',
 'finnish_reunification': 'karelian_question_in_finnish_politics',
 'finnish_roma': 'finnish_kale',
 'finnish_senate': 'senate_of_finland',
 'finnish_statesmen': 'politics_of_finland',
 'finnish_subject': 'finnish_nationality_law',
 'finnish_swearword': 'finnish_profanity',
 'finnish_swearwords': 'finnish_profanity',
 'finnish_swedes': 'swedish-speaking_finns',
 'finnish_television': 'television_in_finland',
 'finnish_unit': 'finnish_units_of_measurement',
 'finnish_universal': 'finnhorse',
 'finnish_war-children': 'finnish_war_children',
 'finnish_whitebeam': 'sorbus_hybrida',
 'finnishspeaking_swedes': 'sweden_finns',
 'finnmark_estate': 'finnmark_act',
 'finno-karelian_ssr': 'karelo-finnish_soviet_socialist_republic',
 'finno-lappic_mythology': 'finnic_mythology',
 'finno-permian_languages': 'finno-permic_languages',
 'finno-ugrian_languages': 'finno-ugric_languages',
 'finno-ugrian_mythology': 'uralic_mythologies',
 'finno-ugric_family': 'finno-ugric_languages',
 'finno-ugric_group': 'finno-ugric_languages',
 'finno-ugric_language': 'finno-ugric_languages',
 'finno-ugric_mythologies': 'finnic_mythology',
 'finno-ugric_mythology': 'uralic_mythologies',
 'finno-ugric_transcription': 'uralic_phonetic_alphabet',
 'finno-ugristics_transcription': 'uralic_phonetic_alphabet',
 'finno_ugric': 'finno-ugric_languages',
 'finnpa_helsinki': 'finnpa',
 'finnr_arnason': 'finn_arnesson',
 'finnsburg_fragment': 'finnesburg_fragment',
 'finnsburgh_fragment': 'finnesburg_fragment',
 'finnsburh_fragment': 'finnesburg_fragment',
 'finnur_magnusson': 'finn_magnussen',
 'finos_films': 'finos_film',
 'finrod_felegund': 'finrod_felagund',
 'finsbury_fields': 'finsbury_square',
 'finsler_geometry': 'finsler_manifold',
 'finsler_metric': 'finsler_manifold',
 'finsler_space': 'finsler_manifold',
 'finsterer-hofmeister_operation': 'hans_finsterer',
 'finsterhennen_be': 'finsterhennen',
 'fintan_coyle': 'the_weakest_link',
 'fintina_alba': 'bila_krynytsia',
 'fiodor_bogatyrchuk': 'fedor_bogatyrchuk',
 'fiodor_bohatyrchuk': 'fedor_bogatyrchuk',
 'fiodor_cherenkov': 'fyodor_cherenkov',
 'fiodor_dostoevsky': 'fyodor_dostoyevsky',
 'fiodor_dostoievski': 'fyodor_dostoyevsky',
 'fiodor_knot': 'fiador_knot',
 'fiodor_pirotskiy': 'fyodor_pirotsky',
 'fiodor_shaliapin': 'feodor_chaliapin',
 'fiodor_tiutchev': 'fyodor_tyutchev',
 'fiodor_trubczewski': 'fyodor_trubetskoy',
 'fiodor_trubecki': 'fyodor_trubetskoy',
 'fiodorovski_district': 'fyodorovsky_district',
 'fiodorovski_raion': 'fyodorovsky_district',
 'fiodorovskii_district': 'fyodorovsky_district',
 'fiodorovskii_raion': 'fyodorovsky_district',
 'fiodorovskiy_district': 'fyodorovsky_district',
 'fiodorovskiy_raion': 'fyodorovsky_district',
 'fiodorovsky_district': 'fyodorovsky_district',
 'fiodorovsky_raion': 'fyodorovsky_district',
 'fioe_gras': 'foie_gras',
 'fioget_lake': 'lac_du_fioget',
 'fiona_belli': 'haunting_ground',
 'fiona_buckley': 'valerie_anand',
 'fiona_castle': 'fiona_dickson',
 'fiona_finlay': 'vivian_stuart',
 'fiona_graham': 'sayuki',
 'fiona_hughes': 'finola_hughes',
 'fiona_maggart': 'fiona_apple',
 'fiona_philips': 'fiona_phillips',
 'fiona_zonioni': 'james_palacio',
 'fionan_fagan': 'paddy_fagan',
 'fionan_lynch': 'finian_lynch',
 'fionavar_tapestry': 'the_fionavar_tapestry',
 'fionn_bheannach': 'finnbhennach',
 'fionn_cycle': 'fenian_cycle',
 'fionn_maccool': 'fionn_mac_cumhaill',
 'fionn_maccumhaill': 'fionn_mac_cumhaill',
 'fionna_apple': 'fiona_apple',
 'fionnuala_flanagan': 'fionnula_flanagan',
 'fionnula_ellwood': 'fionnuala_ellwood',
 'fionnulla_ellwood': 'fionnuala_ellwood',
 'fiord_lake': 'fjord',
 'fiordichthys_slartibartfasti': 'fiordland_brotula',
 'fiordo_baker': 'baker_channel',
 'fiore_sardo': 'pecorino_sardo',
 'fiorello_laguardia': 'fiorello_h._la_guardia',
 'fiorello_zanchi': 'zanchi',
 'fiorentina_a.c.': 'acf_fiorentina',
 'fiorentina_f.c.': 'acf_fiorentina',
 'fiorenza_sanudo': 'florence_sanudo',
 'fioricet_considerations': 'fioricet',
 'fiorino_ameghino': 'florentino_ameghino',
 'fios_1': 'fios1',
 'fipple_flute': 'fipple',
 'fipresci_award': 'fipresci',
 'fipresci_prize': 'fipresci',
 'fips_153': 'phigs',
 'fips_197': 'advanced_encryption_standard',
 'fips_199': 'standards_for_security_categorization_of_federal_information_and_information_systems',
 'fips_5-2': 'federal_information_processing_standard_state_code',
 'fips_55-3': 'federal_information_processing_standard_state_code',
 'fips_6-4': 'fips_county_code',
 'fiq_airfield': 'fik_airfield',
 'fiqi_omar': 'sheekhaal',
 'fir_bholg': 'fir_bolg',
 'fir_bolgs': 'fir_bolg',
 'fir_clubmoss': 'huperzia_selago',
 'fir_darrig': 'far_darrig',
 'fir_filter': 'finite_impulse_response',
 'fir_laser': 'far-infrared_laser',
 'fir_tree': 'fir',
 'fir_waves': 'fir_wave',
 'fira_aer': 'fira_-_association_of_european_rugby',
 'firas_al-khateeb': 'firas_al-khatib',
 'firas_issmael': 'feras_esmaeel',
 'firat_river': 'euphrates',
 'firaydoun_javaheri': 'universal_house_of_justice',
 'firbeck_hall': 'firbeck',
 'fird_eaglin': 'snooks_eaglin',
 'firda_kahlo': 'frida_kahlo',
 'firdaws_madrasa': 'al-firdaws_madrasa',
 'firdaws_square': 'firdos_square',
 'firdous_ahmed': 'ferdous_ahmed',
 'firdous_square': 'firdos_square',
 'firdus_square': 'firdos_square',
 'fire-and-forget_missiles': 'missile',
 'fire-belleid_newt': 'fire_belly_newt',
 'fire-bellied_newt': 'fire_belly_newt',
 'fire-bellied_newts': 'fire_belly_newt',
 'fire-bellied_toad': 'european_fire-bellied_toad',
 'fire-belly_newts': 'fire_belly_newt',
 'fire-colored_beetle': 'fire-coloured_beetle',
 'fire-control_computer': 'fire-control_system',
 'fire-control_director': 'fire-control_system',
 'fire-control_radars': 'fire-control_radar',
 'fire-crested_alethe': 'white-tailed_alethe',
 'fire-fighting_foam': 'fire_fighting_foam',
 'fire-fronted_serin': 'red-fronted_serin',
 'fire-hose_instability': 'firehose_instability',
 'fire-leaved_ivy': 'parthenocissus_quinquefolia',
 'fire-lite_alarms': 'fire-lite',
 'fire-milk_lactarius': 'lactarius_pyrogalus',
 'fire-resistance_rating.': 'fire-resistance_rating',
 'fire-resisting_cable': 'circuit_integrity',
 'fire-safe_cigarette': 'fire_safe_cigarette',
 'fire-safe_compliant': 'fire_safe_cigarette',
 'fire-safety_education': 'fire_safety',
 'fire_107.6': 'fire_radio',
 'fire_alarm': 'fire_alarm_system',
 'fire_alarms': 'fire_alarm_system',
 'fire_album': 'point_3',
 'fire_ants': 'fire_ant',
 'fire_appliance': 'fire_apparatus',
 'fire_arm': 'firearm',
 'fire_arms': 'firearm',
 'fire_arrows': 'fire_arrow',
 'fire_authorities': 'fire_authority',
 'fire_axe': 'axe',
 'fire_ball': 'fireball',
 'fire_balloons': 'fire_balloon',
 'fire_baptism': 'baptism_by_fire',
 'fire_barn': 'falls_fire_barn_museum',
 'fire_base': 'fire_support_base',
 'fire_bell': 'fire_alarm_notification_appliance',
 'fire_bike': 'orange_county_choppers_bikes',
 'fire_bird': 'firebird',
 'fire_boat': 'fireboat',
 'fire_boats': 'fireboat',
 'fire_bomb': 'firebomb',
 'fire_bombing': 'firebombing',
 'fire_bow': 'bow_drill',
 'fire_box': 'firebox',
 'fire_brand': 'firebrand',
 'fire_branded': 'firebrand',
 'fire_branding': 'firebrand',
 'fire_brands': 'firebrand',
 'fire_brat': 'firebrat',
 'fire_break': 'firebreak',
 'fire_breath': 'fire_breathing',
 'fire_breather': 'fire_breathing',
 'fire_brick': 'x11_color_names',
 'fire_brigade': 'firefighter',
 'fire_bucket': 'fire_sand_bucket',
 'fire_bull': 'toro_de_fuego',
 'fire_can': 'son-9',
 'fire_cherry': 'pin_cherry',
 'fire_clownfish': 'cinnamon_clownfish',
 'fire_code': 'fire_safety',
 'fire_collective': 'f-ire_collective',
 'fire_company': 'firefighter',
 'fire_containment': 'firefighting',
 'fire_corals': 'fire_coral',
 'fire_cracker': 'firecracker',
 'fire_crotch': 'red_hair',
 'fire_curtain': 'safety_curtain',
 'fire_damp': 'firedamp',
 'fire_dance': 'fire_dancing',
 'fire_danger': 'firefighter',
 'fire_deity': 'fire_worship',
 'fire_department': 'firefighter',
 'fire_departments': 'fire_station',
 'fire_detective': 'the_fire_detective',
 'fire_detector': 'smoke_detector',
 'fire_devil': 'fire_whirl',
 'fire_diamond': 'nfpa_704',
 'fire_disaster': 'conflagration',
 'fire_districts': 'rural_municipality',
 'fire_doors': 'fire_door',
 'fire_drake': 'european_dragon',
 'fire_drakes': 'european_dragon',
 'fire_drills': 'fire_drill',
 'fire_eater': 'fire_eating',
 'fire_eaters': 'fire-eaters',
 'fire_elemental': 'elemental',
 'fire_emblem:gaiden': 'fire_emblem_gaiden',
 'fire_engine': 'fire_apparatus',
 'fire_engineering': 'fire_protection_engineering',
 'fire_engines': 'fire_apparatus',
 'fire_erowid': 'erowid',
 'fire_escapes': 'fire_escape',
 'fire_exit': 'emergency_exit',
 'fire_exits': 'emergency_exit',
 'fire_extinguishers': 'fire_extinguisher',
 'fire_fans': 'fire_fan',
 'fire_fart': 'fart_lighting',
 'fire_fern': 'oxalis_hedysaroides',
 'fire_festival': 'wheel_of_the_year',
 'fire_fetish': 'fire_dancing',
 'fire_fighter': 'firefighter',
 'fire_fighters': 'firefighter',
 'fire_fighting': 'firefighting',
 'fire_finch': 'firefinch',
 'fire_fish': 'nemateleotris_magnifica',
 'fire_float': 'fireboat',
 'fire_flowers': 'polish_folk_beliefs',
 'fire_fly': 'gwr_firefly_class',
 'fire_follower': 'pioneer_species',
 'fire_fox': 'mozilla_firefox',
 'fire_gloves': 'firefighter',
 'fire_goby': 'nemateleotris_magnifica',
 'fire_god': 'fire_worship',
 'fire_hall': 'fire_station',
 'fire_hazard': 'fire_safety',
 'fire_hazards': 'fire_safety',
 'fire_heart': 'allies_in_power_rangers:_mystic_force',
 'fire_helicopter': 'helitack',
 'fire_hoses': 'fire_hose',
 'fire_house': 'fire_station',
 'fire_hydrants': 'fire_hydrant',
 'fire_inc': 'fire_inc.',
 'fire_inspector': 'fire_marshal',
 'fire_insurance': 'property_insurance',
 'fire_investigations': 'fire_investigation',
 'fire_investigator': 'fire_investigation',
 'fire_lands': 'firelands',
 'fire_lantern': 'sky_lantern',
 'fire_lighting': 'making_fire',
 'fire_line': 'firebreak',
 'fire_lite': 'fire-lite',
 'fire_log': 'firelog',
 'fire_logs': 'firelog',
 'fire_lookouts': 'fire_lookout',
 'fire_magick': 'fire_magic',
 'fire_making': 'making_fire',
 'fire_manipulation': 'pyrokinesis',
 'fire_marshall': 'fire_marshal',
 'fire_meteor': 'meteor_hammer',
 'fire_meteorology': 'wildfire',
 'fire_monitor': 'deluge_gun',
 'fire_mustang': 'us_aaf_mustang',
 'fire_officer': 'fireman',
 'fire_opal': 'opal',
 'fire_organ': 'pyrophone',
 'fire_pink': 'silene_virginica',
 'fire_place': 'fireplace',
 'fire_plane': 'fireplane',
 'fire_plant': 'euphorbia_heterophylla',
 'fire_plough': 'making_fire',
 'fire_plow': 'making_fire',
 'fire_plug': 'fire_hydrant',
 'fire_point': 'autoignition_temperature',
 'fire_poker': 'fireplace_poker',
 'fire_polishing': 'flame_polishing',
 'fire_poofer': 'flame_projector',
 'fire_poppy': 'papaver_californicum',
 'fire_prevention': 'fire_safety',
 'fire_primid': 'super_smash_bros._brawl',
 'fire_pro': 'fire_pro_wrestling',
 'fire_raft': 'fire_ship',
 'fire_rainbow': 'circumhorizontal_arc',
 'fire_rate': 'rate_of_fire',
 'fire_rating': 'fire-resistance_rating',
 'fire_reedgrass': 'calamagrostis_koelerioides',
 'fire_resistance': 'fireproofing',
 'fire_riser': 'dry_riser',
 'fire_ritual': 'fire_worship',
 'fire_road': 'firebreak',
 'fire_sacrifice': 'agnihotra',
 'fire_sail': 'fire_sale',
 'fire_science': 'fire_protection',
 'fire_scout': 'mq-8_fire_scout',
 'fire_security': 'fire_safety',
 'fire_service': 'firefighter',
 'fire_services': 'firefighting',
 'fire_ships': 'fire_ship',
 'fire_shrimp': 'lysmata_debelius',
 'fire_signal': 'smoke_signal',
 'fire_signals': 'smoke_signal',
 'fire_sleeve': 'firesleeve',
 'fire_snake': 'kundalini',
 'fire_spear': 'fire_lance',
 'fire_spinning': 'fire_dancing',
 'fire_sprinklers': 'fire_sprinkler',
 'fire_square': 'fire_triangle',
 'fire_stations': 'fire_station',
 'fire_stick': 'making_fire',
 'fire_storm': 'firestorm',
 'fire_storms': 'firestorm',
 'fire_suppression': 'wildfire_suppression',
 'fire_swallowing': 'fire_eating',
 'fire_swamp': 'the_princess_bride',
 'fire_swirl': 'fire_whirl',
 'fire_syringe': 'fire_piston',
 'fire_team': 'fireteam',
 'fire_temples': 'fire_temple',
 'fire_tender': 'fire_apparatus',
 'fire_tetrahedron': 'fire_triangle',
 'fire_theft': 'the_fire_theft',
 'fire_thorn': 'pyracantha',
 'fire_toad': 'bleeding_toad',
 'fire_tornado': 'fire_whirl',
 'fire_tower': 'fire_lookout_tower',
 'fire_tree': 'myrica_faya',
 'fire_truck': 'fire_apparatus',
 'fire_twirling': 'fire_dancing',
 'fire_valkyrie': 'vf-19_excalibur',
 'fire_vampires': 'fire_vampire',
 'fire_vine': 'ipomoea_versicolor',
 'fire_vortex': 'fire_whirl',
 'fire_walking': 'firewalking',
 'fire_wall': 'firewall',
 'fire_walls': 'firewall',
 'fire_warning': 'fire_alarm_system',
 'fire_water': 'firewater',
 'fire_wattle': 'acacia_murrayana',
 'fire_weed': 'fireweed',
 'fire_weeds': 'fireweed',
 'fire_wheel': 'son-30',
 'fire_whirls': 'fire_whirl',
 'fire_whirlwind': 'fire_whirl',
 'fire_wire': 'ieee_1394_interface',
 'fire_wood': 'wood_fuel',
 'fire_worm': 'dracunculiasis',
 'fire_worshipper': 'fire_worship',
 'firearm_actions': 'firearm_action',
 'firearm_certificate': 'gun_politics_in_the_united_kingdom',
 'firearm_license': 'firearms_licence',
 'firearm_safery': 'gun_safety',
 'firearm_safety': 'gun_safety',
 'firearm_violence': 'gun_violence',
 'firearms_dealer': 'federal_firearms_license',
 'firearms_law': 'gun_law',
 'firearms_license': 'firearms_licence',
 'firearms_officer': 'authorised_firearms_officer',
 'fireball_kid': 'takanori_gomi',
 'fireball_xl-5': 'fireball_xl5',
 'firebase_ripcord': 'battle_of_fire_support_base_ripcord',
 'firebase_salerno': 'fob_salerno',
 'firebellied_toad': 'fire-bellied_toad',
 'firebelly_frogs': 'oriental_fire-bellied_toad',
 'firebelly_newt': 'fire_belly_newt',
 'firebely_newt': 'fire_belly_newt',
 'firebird_2772': 'phoenix_2772',
 'firebird_band': 'the_firebird_band',
 'firebird_browser': 'mozilla_firefox',
 'firebird_iii': 'general_motors_firebird',
 'firebird_outlaw': 'hobbyzone',
 'firebird_suite': 'the_firebird',
 'firebird_xp-21': 'general_motors_firebird',
 'firebrick_red': 'red',
 'firecracker_250': 'coke_zero_400',
 'firecracker_400': 'coke_zero_400',
 'firecracker_plant': 'russelia',
 'firecracker_skimmer': 'flame_skimmer',
 'fired_heater': 'furnace',
 'firedoom_music': 'firebox_records',
 'firedoom_records': 'firebox_records',
 'firefighter_deaths': 'firefighter',
 'firefighting_system': 'fire_safety',
 'firefish_goby': 'nemateleotris_magnifica',
 'fireflies_festival': 'fireflies_festival_of_sacred_music',
 'firefly_2-2-2': 'gwr_firefly_class',
 'firefly_comms': 'firefly_communications',
 'firefly_luciferase': 'luciferase',
 'firefly_squid': 'sparkling_enope_squid',
 'firefly_vodka': 'firefly_distillery',
 'firefox_1.0': 'mozilla_firefox',
 'firefox_2': 'mozilla_firefox_2',
 'firefox_2.0': 'mozilla_firefox_2',
 'firefox_2.x': 'mozilla_firefox_2',
 'firefox_3': 'mozilla_firefox_3',
 'firefox_3.0': 'mozilla_firefox_3',
 'firefox_3.5': 'mozilla_firefox_3.5',
 'firefox_add-ons': 'mozilla_add-ons',
 'firefox_addons': 'mozilla_add-ons',
 'firefox_beta2': 'mozilla_firefox',
 'firefox_browser': 'mozilla_firefox',
 'firefox_history': 'history_of_mozilla_firefox',
 'firefox_minefield': 'mozilla_firefox',
 'firefox_roadmap': 'mozilla_firefox',
 'firefox_three': 'mozilla_firefox_3',
 'fireglow_games': 'sudden_strike',
 'firehead_cichlid': 'vieja_synspila',
 'firehouse_dogs': 'dalmatian',
 'firehouse_five': 'firehouse_five_plus_two',
 'fireless_engine': 'fireless_locomotive',
 'fireless_locomotives': 'fireless_locomotive',
 'fireman_page': 'joe_page',
 'firenze_handicap': 'personal_ensign_stakes',
 'firenze_province': 'province_of_florence',
 'fireplace_mantels': 'fireplace_mantel',
 'fireplace_mantle': 'fireplace_mantel',
 'fireplace_pokers': 'fireplace_poker',
 'firepower_2000': 'mega_swiv',
 'fireproof_construction': 'fireproofing',
 'fireproof_safe': 'safe',
 'firering_danio': 'fire_ring_danio',
 'firesafe_council': 'fire_safe_councils',
 'firesafe_councils': 'fire_safe_councils',
 'firesetting_behavior': 'pyromania',
 'fireside_bowl': 'the_fireside_bowl',
 'fireside_chat': 'fireside_chats',
 'fireside_theatre': 'fireside_theater',
 'firesign_theater': 'the_firesign_theatre',
 'firesign_theatre': 'the_firesign_theatre',
 'firestar_comics': 'firestar',
 'firestarter:_rekindled': 'firestarter_2:_rekindled',
 'firestarter_2': 'firestarter_2:_rekindled',
 'firestick_farming': 'fire-stick_farming',
 'firestone_blvd.': 'california_state_route_42',
 'firestone_boulevard': 'california_state_route_42',
 'firestone_h-9': 'firestone_45',
 'firestone_hill': 'milford_tunnel',
 'firestone_international': 'firestone_tire_and_rubber_company',
 'firestone_library': 'princeton_university_library',
 'firestone_r-9': 'firestone_45',
 'firestone_tire': 'firestone_tire_and_rubber_company',
 'firestone_tires': 'firestone_tire_and_rubber_company',
 'firestreak_missile': 'de_havilland_firestreak',
 'firetail_dottyback': 'pseudochromis_flammicauda',
 'fireteam_bravo': 'socom:_u.s._navy_seals_fireteam_bravo',
 'firetruck_distance': 'taxicab_geometry',
 'firetube_boiler': 'fire-tube_boiler',
 'firewall_appliance': 'firewall',
 'firewall_div.': 'free-will',
 'firewall_division': 'free-will',
 'firewall_states': 'stateful_firewall',
 'firewheel_banksia': 'banksia_menziesii',
 'firewheel_radar': 'son-30',
 'firewheel_tree': 'stenocarpus_sinuatus',
 'firewire_800': 'ieee_1394_interface',
 'firewire_drive': 'disk_enclosure',
 'firewire_port': 'ieee_1394_interface',
 'firewood_banksia': 'banksia_menziesii',
 'firework_display': 'fireworks',
 'firework_night': 'guy_fawkes_night',
 'firework_show': 'fireworks',
 'firework_wednesday': 'fireworks_wednesday',
 'fireworks_8': 'adobe_fireworks',
 'fireworks_cs4': 'adobe_fireworks',
 'fireworks_display': 'fireworks',
 'fireworks_galaxy': 'ngc_6946',
 'fireworks_music': 'music_for_the_royal_fireworks',
 'fireworks_mx': 'adobe_fireworks',
 'fireworks_night': 'guy_fawkes_night',
 'fireworks_remixed': 'virtual_magic_kingdom',
 'fireworks_show': 'fireworks',
 'firgrove_cr.': 'jane_and_finch',
 'firhill_park': 'firhill_stadium',
 'firing_range': 'shooting_range',
 'firing_ranges': 'shooting_range',
 'firing_rate': 'rate_of_fire',
 'firing_solution': 'fire-control_system',
 'firing_squad': 'execution_by_firing_squad',
 'firkin_roos': 'earls_court_kangaroos',
 'firlej_commune': 'gmina_firlej',
 'firlej_lake': 'lake_firlej',
 'firm-commitment_offering': 'underwriting_contract',
 'firm_commitment': 'underwriting_contract',
 'firm_electricity': 'firm_service',
 'firm_energy': 'firm_service',
 'firm_foundation': 'austin_mcgary',
 'firm_gas': 'firm_service',
 'firm_power': 'firm_service',
 'firm_rate': 'firm_service',
 'firm_types': 'types_of_business_entity',
 'firmiana_colorata': 'sterculia_colorata',
 'firmiana_platanifolia': 'firmiana_simplex',
 'firmicius_maternus': 'julius_firmicus_maternus',
 'firmicus_maternus': 'julius_firmicus_maternus',
 'firmly_underground': 'ferry_corsten',
 'firmon_ghirmai': 'filmon_ghirmai',
 'firmware_4.00': 'playstation_portable_system_software',
 'firmware_level': 'firmware',
 'firmware_upgrade': 'upgrade',
 'firmware_upgrading': 'upgrade',
 'firn_limit': 'firn',
 'firn_line': 'firn',
 'firooz_karimi': 'firouz_karimi',
 'firouzkouh_county': 'firuzkuh_county',
 'firozpur_cant.': 'firozpur_cantonment',
 'firozpur_cantt.': 'firozpur_cantonment',
 'firozpur_jhirka': 'ferozepur_jhirka',
 'firozshah_tughlaq': 'firuz_shah_tughlaq',
 'first-aid_kit': 'first_aid_kit',
 'first-class_citizen': 'first-class_object',
 'first-class_datatype': 'first-class_object',
 'first-class_entity': 'first-class_object',
 'first-class_functions': 'first-class_function',
 'first-class_match': 'first-class_cricket',
 'first-class_matches': 'first-class_cricket',
 'first-class_pulley': 'pulley',
 'first-class_travel': 'first_class_travel',
 'first-class_value': 'first-class_object',
 'first-class_values': 'first-class_object',
 'first-cousin_marriage': 'prohibited_degree_of_kinship',
 'first-day_cover': 'first_day_of_issue',
 'first-day_sabbatarian': 'sabbath_in_christianity',
 'first-day_sabbath': 'sabbath_in_christianity',
 'first-degree_murder': 'murder',
 'first-degree_relatives': 'cousin',
 'first-dose_phenomenon': 'first_dose_phenomenon',
 'first-generation_american': 'immigrant_generations',
 'first-generation_biofuel': 'biofuel',
 'first-generation_computer': 'history_of_computing_hardware',
 'first-generation_language': 'first-generation_programming_language',
 'first-generation_rights': 'three_generations_of_human_rights',
 'first-growth_forest': 'old-growth_forest',
 'first-hitting-time_models': 'first-hitting-time_model',
 'first-in-human_trial': 'first-in-man_study',
 'first-in-man_studies': 'first-in-man_study',
 'first-level_cache': 'cpu_cache',
 'first-line_agent': 'first-line_treatment',
 'first-line_drug': 'first-line_treatment',
 'first-line_therapy': 'first-line_treatment',
 'first-look_arrangement': 'first_look_deal',
 'first-move_advantage': 'first-move_advantage_in_chess',
 'first-movement_form': 'sonata_form',
 'first-order_approximation': 'orders_of_approximation',
 'first-order_arithmetic': 'peano_axioms',
 'first-order_condition': 'first_derivative_test',
 'first-order_language': 'first-order_logic',
 'first-party_developer': 'video_game_development_parties',
 'first-pass_effect': 'first_pass_effect',
 'first-pass_metabolism': 'first_pass_effect',
 'first-person-plural_narrative': 'first-person_narrative',
 'first-person-plural_narrators': 'first-person_narrative',
 'first-person_adventure': 'graphic_adventure_game',
 'first-person_adventures': 'graphic_adventure_game',
 'first-person_interpretation': 'museum_theatre',
 'first-person_narration': 'first-person_narrative',
 'first-person_narrator': 'first-person_narrative',
 'first-person_perspective': 'first-person_narrative',
 'first-person_plural': 'grammatical_person',
 'first-person_shooters': 'first-person_shooter',
 'first-person_singular': 'grammatical_person',
 'first-person_sneaker': 'stealth_game',
 'first-person_view': 'first-person_narrative',
 'first-player_win': 'first_player_win',
 'first-price_auction': 'first-price_sealed-bid_auction',
 'first-strike_attack': 'first_strike',
 'first-strike_capability': 'first_strike',
 'first-to-file_doctrine': 'first_to_file_and_first_to_invent',
 'first-to-file_policy': 'first_to_file_and_first_to_invent',
 'first-to-file_system': 'first_to_file_and_first_to_invent',
 'first-to-invent_doctrine': 'first_to_file_and_first_to_invent',
 'first-to-invent_policy': 'first_to_file_and_first_to_invent',
 'first-to-invent_system': 'first_to_file_and_first_to_invent',
 'first-wave_feminist': 'first-wave_feminism',
 'first-year_associate': 'associate_attorney',
 'first2finance_stadium': 'bayview_stadium',
 'first_4': 'the_first_4',
 'first_48': 'the_first_48',
 'first_affirmative': 'first_affirmative_financial_network',
 'first_aid/emergencies': 'first_aid',
 'first_aider': 'first_aid',
 'first_aif': 'first_australian_imperial_force',
 'first_aliya': 'first_aliyah',
 'first_amendment': 'first_amendment_to_the_united_states_constitution',
 'first_americans': 'first_american',
 'first_ammendment': 'first_amendment_to_the_united_states_constitution',
 'first_apology': 'first_apology_of_justin_martyr',
 'first_appeared': 'first_appearance',
 'first_appears': 'first_appearance',
 'first_art': 'music',
 'first_ascents': 'first_ascent',
 'first_atlanta': 'wachovia',
 'first_badgerline': 'badgerline',
 'first_bancorp.': 'first_bancorp',
 'first_baptist': 'first_baptist_church',
 'first_base': 'first_baseman',
 'first_basemen': 'first_baseman',
 'first_basin': 'cataract_gorge',
 'first_battle': 'first_battle_of_beleriand',
 'first_battleg': 'first_battle_of_beleriand',
 'first_best': 'theory_of_the_second_best',
 'first_bicuspid': 'premolar',
 'first_billionaire': 'john_d._rockefeller',
 'first_cabinet-kok': 'netherlands_cabinet_kok-1',
 'first_canada': 'first_student_canada',
 'first_capital': 'first_london',
 'first_caribbean': 'firstcaribbean_international_bank',
 'first_cat': 'united_states_presidential_pets',
 'first_cataract': 'cataracts_of_the_nile',
 'first_category': 'meagre_set',
 'first_cathedral': 'the_first_cathedral',
 'first_cause': 'primum_movens',
 'first_cellular': 'first_cellular_of_southern_illinois',
 'first_centrewest': 'first_london',
 'first_chamber': 'upper_house',
 'first_chapter': 'chapter_one',
 'first_child': 'birth_order',
 'first_chronicles': 'books_of_chronicles',
 'first_circuit': 'united_states_court_of_appeals_for_the_first_circuit',
 'first_citizen': 'princeps',
 'first_cityline': 'firstgroup',
 'first_civilizations': 'cradle_of_civilization',
 'first_clement': 'epistles_of_clement',
 'first_coallition': 'first_coalition',
 'first_colonial': 'first_colonial_high_school',
 'first_coming': 'ministry_of_jesus',
 'first_commandment': 'i_am_the_lord_your_god',
 'first_competition': 'first_robotics_competition',
 'first_computer': 'history_of_computing_hardware',
 'first_confession': 'confession',
 'first_corbin': 'forcht_group_of_kentucky',
 'first_corinthians': 'first_epistle_to_the_corinthians',
 'first_corps': 'i_corps',
 'first_countability': 'first-countable_space',
 'first_countable': 'first-countable_space',
 'first_couple': 'first_man_or_woman',
 'first_cousin': 'cousin',
 'first_cousins': 'cousin',
 'first_cow': 'pauline_wayne',
 'first_crinkle': 'crinkle_crags',
 'first_critique': 'critique_of_pure_reason',
 'first_cuneiform': 'medial_cuneiform_bone',
 'first_curvature': 'curvature',
 'first_dan': 'shodan',
 'first_declension': 'declension',
 'first_derivative': 'derivative',
 'first_difference': 'difference_operator',
 'first_digit': 'hallux',
 'first_digitals': 'generation_y',
 'first_dimension': 'length',
 'first_directorate': 'first_chief_directorate',
 'first_dog': 'united_states_presidential_pets',
 'first_draft': 'first_draft_of_a_report_on_the_edvac',
 'first_duma': 'state_duma_of_the_russian_empire',
 'first_duty': 'the_first_duty',
 'first_dynasty': 'first_dynasty_of_egypt',
 'first_eagles': 'first_eagles:_the_great_war_1918',
 'first_earth': 'territories_in_the_pendragon_adventure',
 'first_eas': 'first_east_asia_summit',
 'first_eleven': 'association_football',
 'first_emperor': 'qin_shi_huang',
 'first_empire': 'first_french_empire',
 'first_encounters': 'frontier:_first_encounters',
 'first_energy': 'firstenergy',
 'first_father': 'hun_hunahpu',
 'first_feces': 'meconium',
 'first_federation': 'the_corbomite_maneuver',
 'first_ferry': 'new_world_first_ferry',
 'first_filial': 'f1_hybrid',
 'first_finger': 'index_finger',
 'first_fix': 'first_fix_and_second_fix',
 'first_flight': 'maiden_flight',
 'first_floor': 'storey',
 'first_floors': 'storey',
 'first_flower': 'koi_kaze',
 'first_footer': 'first-foot',
 'first_footing': 'first-foot',
 'first_frenzy': 'first_frenzy:_raising_the_bar',
 'first_frost': 'growing_season',
 'first_fruit': 'first_fruits',
 'first_gap': 'g1_phase',
 'first_gbrf': 'firstgbrf',
 'first_gospel': 'gospel_of_matthew',
 'first_grammarian': 'first_grammatical_treatise',
 'first_group': 'firstgroup',
 'first_growths': 'first_growth',
 'first_gundam': 'mobile_suit_gundam',
 'first_hall': 'informal_hall',
 'first_hijra': 'migration_to_abyssinia',
 'first_holocaust': 'persecution_of_jews_in_the_first_crusade',
 'first_horse': 'evolution_of_the_horse',
 'first_human': 'first_man_or_woman',
 'first_humans': 'first_man_or_woman',
 'first_husband': 'first_lady',
 'first_ib': 'first_internet_bank_of_indiana',
 'first_imam': 'ali',
 'first_ina': 'first_indian_national_army',
 'first_instance': 'court_of_first_instance',
 'first_intifadah': 'first_intifada',
 'first_iranians': 'ancient_iranian_peoples',
 'first_john': 'first_epistle_of_john',
 'first_judeans': 'jewish_legion',
 'first_junta': 'primera_junta',
 'first_justice': 'justice_first',
 'first_kings': 'books_of_kings',
 'first_ladies': 'first_lady',
 'first_lien': 'lien',
 'first_life': 'abiogenesis',
 'first_liga': 'russian_first_division',
 'first_lightning': 'rds-1',
 'first_literature': 'ancient_literature',
 'first_look': 'first_look_deal',
 'first_maje': 'kazon',
 'first_man': 'first_man_or_woman',
 'first_manassas': 'first_battle_of_bull_run',
 'first_mass': 'first_mass_in_the_philippines',
 'first_mate': 'chief_mate',
 'first_merit': 'firstmerit_corporation',
 'first_metacarpal': 'first_metacarpal_bone',
 'first_metatarsal': 'first_metatarsal_bone',
 'first_mile': 'last_mile',
 'first_mini': 'first_minister',
 'first_miss': 'the_first_miss',
 'first_moved': 'primum_mobile',
 'first_mover': 'first-mover_advantage',
 'first_name': 'given_name',
 'first_names': 'given_name',
 'first_nation': 'first_nations',
 'first_nephi': 'first_book_of_nephi',
 'first_novel': 'novel',
 'first_ones': 'first_one',
 'first_opera': 'dafne',
 'first_palatalization': 'slavic_first_palatalization',
 'first_pass': 'first_pass_effect',
 'first_peoples': 'aboriginal_peoples_in_canada',
 'first_perforating': 'perforating_arteries',
 'first_pet': 'united_states_presidential_pets',
 'first_peter': 'first_epistle_of_peter',
 'first_pets': 'united_states_presidential_pets',
 'first_philosophy': 'metaphysics',
 'first_pitch': 'ceremonial_first_pitch',
 'first_pmt': 'first_potteries',
 'first_poland': 'kingdom_of_poland',
 'first_post': 'the_first_post',
 'first_preimage': 'preimage_attack',
 'first_premolar': 'premolar',
 'first_prince': 'premier',
 'first_principles': 'first_principle',
 'first_procaspase': 'caspase',
 'first_puck': 'ceremonial_first_puck',
 'first_quadrant': 'cartesian_coordinate_system',
 'first_quadrants': 'cartesian_coordinate_system',
 'first_quantisation': 'first_quantization',
 'first_quartile': 'quartile',
 'first_rate': 'first-rate',
 'first_rates': 'first-rate',
 'first_reich': 'holy_roman_empire',
 'first_report': 'itv_lunchtime_news',
 'first_reserve': 'first_reserve_corporation',
 'first_responder': 'certified_first_responder',
 'first_responders': 'certified_first_responder',
 'first_robotics': 'first',
 'first_round-up': 'the_first_round-up',
 'first_runner-up': 'runner-up',
 'first_sale': 'first-sale_doctrine',
 'first_samuel': 'books_of_samuel',
 'first_sargeant': 'first_sergeant',
 'first_saturday': 'first_saturday_devotions',
 'first_saturdays': 'first_saturday_devotions',
 'first_schools': 'first_school',
 'first_scrub': 'surgical_technologist',
 'first_second': 'first_second_books',
 'first_seed': 'the_first_seed',
 'first_seimas': 'first_seimas_of_lithuania',
 'first_september': 'september_1',
 'first_sex': 'the_first_sex',
 'first_shift': 'shift_work',
 'first_shot': 'shot_heard_round_the_world',
 'first_sin': 'original_sin',
 'first_solution': 'first_solution_money_transfer',
 'first_speech': 'maiden_speech',
 'first_stage': 'multistage_rocket',
 'first_star': 'first_star_software',
 'first_state': 'delaware',
 'first_suite': 'first_suite_in_e-flat_for_military_band',
 'first_synthesized': 'timeline_of_chemical_elements_discoveries',
 'first_take': 'espn_first_take',
 'first_teeth': 'deciduous_teeth',
 'first_testament': 'old_testament',
 'first_thamesway': 'first_london',
 'first_thessalonians': 'first_epistle_to_the_thessalonians',
 'first_thought': 'trimorphic_protennoia',
 'first_timothy': 'first_epistle_to_timothy',
 'first_toe': 'hallux',
 'first_trade': 'firstrade_securities',
 'first_trust': 'first_trust_bank',
 'first_twins': 'bush_family',
 'first_university': 'ancient_university',
 'first_usa': 'bank_one_corporation',
 'first_vienna': 'first_vienna_fc',
 'first_violinist': 'concertmaster',
 'first_vows': 'religious_vows',
 'first_warpath': 'the_deerslayer',
 'first_woman': 'first_man_or_woman',
 'first_wyvern': 'first_midland_red',
 'first_yugoslavia': 'kingdom_of_yugoslavia',
 'first_zeppelin': 'zeppelin_lz1',
 'firstamerica_corporation': 'first_interstate_bancorp',
 'firstar_bank': 'u.s._bancorp',
 'firstar_corp': 'firstar_corporation',
 'firstbus_canada': 'first_student_canada',
 'firstcom_music': 'firstcom',
 'firstenergy_corp': 'firstenergy',
 'firstenergy_corp.': 'firstenergy',
 'firstenergy_corporation': 'firstenergy',
 'firstenergy_nuclear': 'firstenergy',
 'firstgroup_plc': 'firstgroup',
 'firstmark_capital': 'pequot_capital_management',
 'firstmerit_bank': 'firstmerit_corporation',
 'firstmerit_corp.': 'firstmerit_corporation',
 'firstnet_services': 'zipcom',
 'firstservice_corp.': 'firstservice',
 'firstservice_corporation': 'firstservice',
 'firuz_abadi': 'fairuzabadi',
 'firuz_shapur': 'anbar',
 'fisa_court': 'united_states_foreign_intelligence_surveillance_court',
 'fisa_law': 'foreign_intelligence_surveillance_act',
 'fiscal-year_budget': 'fiscal_year',
 'fiscal_autonomy': 'fiscal_autonomy_for_scotland',
 'fiscal_calendar': 'fiscal_year',
 'fiscal_committee': 'committee',
 'fiscal_conservative': 'fiscal_conservatism',
 'fiscal_crisis': 'budget_crisis',
 'fiscal_deficit': 'deficit',
 'fiscal_discipline': 'balanced_budget',
 'fiscal_environmentalist': 'fiscal_environmentalism',
 'fiscal_equalisation': 'equalization_payments',
 'fiscal_equalization': 'equalization_payments',
 'fiscal_expansion': 'economic_expansion',
 'fiscal_independence': 'fiscal_autonomy_for_scotland',
 'fiscal_issues': 'fiscal_policy',
 'fiscal_liberalism': 'economic_liberalism',
 'fiscal_management': 'fiscal_policy',
 'fiscal_neutrality': 'excess_burden_of_taxation',
 'fiscal_officer': 'sovereign_base_areas_customs',
 'fiscal_paradise': 'tax_haven',
 'fiscal_plan': 'fiscal_policy',
 'fiscal_policies': 'fiscal_policy',
 'fiscal_procurator': 'procurator_fiscal',
 'fiscal_quarter': 'fiscal_year',
 'fiscal_responsability': 'fiscal',
 'fiscal_responsibility': 'balanced_budget',
 'fiscal_shrike': 'common_fiscal',
 'fiscal_stamp': 'revenue_stamp',
 'fiscal_stimulus': 'fiscal_policy',
 'fiscal_welfare': 'welfare',
 'fiscally_conservative': 'fiscal_conservatism',
 'fiscennia_carmina': 'fescennine_verses',
 'fischa_river': 'fischa',
 'fischbachau_monastery': 'fischbachau_priory',
 'fischenthal_zh': 'fischenthal',
 'fischer-grand_prix': 'bank_austria-tennistrophy',
 'fischer-price_toys': 'fisher-price',
 'fischer_carbene': 'transition_metal_carbene_complex',
 'fischer_clock': 'game_clock',
 'fischer_defence': 'fischer_defense',
 'fischer_glycosylation': 'fischer_glycosidation',
 'fischer_groups': 'fischer_group',
 'fischer_homes': 'fischer_projects',
 'fischer_kondowe': 'fisher_kondowe',
 'fischer_price': 'fisher-price',
 'fischer_projections': 'fischer_projection',
 'fischer_random': 'chess960',
 'fischer_school': 'churchville_school',
 'fischer_spooner': 'fischerspooner',
 'fischer_subgroup': 'carter_subgroup',
 'fischer_theater': 'fischer_theatre',
 'fischer_verlag': 's._fischer_verlag',
 'fischer_z': 'fischer-z',
 'fischerandom_chess': 'chess960',
 'fischeripollis_halensis': 'fischeripollis',
 'fischeripollis_krutschei': 'fischeripollis',
 'fischeripollis_undulatus': 'fischeripollis',
 'fischingen_priory': 'fischingen_abbey',
 'fischingen_tg': 'fischingen',
 'fischoff_competition': 'fischoff_national_chamber_music_competition',
 'fiscus_iudaicus': 'fiscus_judaicus',
 'fiserv_inc.': 'fiserv',
 'fisetinidin_chloride': 'fisetinidin',
 'fisgard_lighthouse': 'fisgard_lighthouse_national_historic_site',
 'fish-eating_rat': 'aquatic_rat',
 'fish-eye_lens': 'fisheye_lens',
 'fish-fin_trackway': 'undichna',
 'fish-odor_disease': 'trimethylaminuria',
 'fish-odour_disease': 'trimethylaminuria',
 'fish-processing_industry': 'fish_processing',
 'fish_allergy': 'seafood_allergy',
 'fish_bait': 'fishing_bait',
 'fish_balls': 'fish_ball',
 'fish_barrier': 'fish_screen',
 'fish_base': 'fishbase',
 'fish_biodiesel': 'biodiesel',
 'fish_bladder': 'vesica_piscis',
 'fish_boat': 'fish_class_sloop',
 'fish_bone': 'fish_anatomy',
 'fish_bowl': 'aquarium',
 'fish_bowled': 'cut-up_technique',
 'fish_bowling': 'cut-up_technique',
 'fish_bowls': 'aquarium',
 'fish_caecilian': 'ichthyophiidae',
 'fish_caecilians': 'ichthyophiidae',
 'fish_cake': 'fishcake',
 'fish_cakes': 'fishcake',
 'fish_cam': 'fishcam',
 'fish_chowder': 'clam_chowder',
 'fish_crows': 'fish_crow',
 'fish_culture': 'fish_farming',
 'fish_disease': 'fish_diseases_and_parasites',
 'fish_diseases': 'fish_diseases_and_parasites',
 'fish_disks': 'fred_fish',
 'fish_dolphin': 'mahi-mahi',
 'fish_egg': 'roe',
 'fish_eggs': 'roe',
 'fish_eye': 'fisheye',
 'fish_fall': 'raining_animals',
 'fish_farm': 'fish_farming',
 'fish_farms': 'fish_farming',
 'fish_feed': 'fish_food',
 'fish_fillet': 'fish_slice',
 'fish_fin': 'fish-fin',
 'fish_finger': 'fishstick',
 'fish_fingers': 'fishstick',
 'fish_flag': 'koinobori',
 'fish_flakes': 'fish_food',
 'fish_fork': 'fork',
 'fish_glue': 'animal_glue',
 'fish_hawk': 'osprey',
 'fish_heads': 'fish_head',
 'fish_herb': 'houttuynia',
 'fish_hooking': 'fish-hooking',
 'fish_house': 'schuylkill_fishing_company',
 'fish_industry': 'fishing_industry',
 'fish_island': 'fish_island_site',
 'fish_keeper': 'fishkeeping',
 'fish_keepers': 'fishkeeping',
 'fish_keeping': 'fishkeeping',
 'fish_knife': 'knife',
 'fish_ladders': 'fish_ladder',
 'fish_leung': 'fish_leong',
 'fish_lice': 'branchiura',
 'fish_lift': 'fish_ladder',
 'fish_louse': 'branchiura',
 'fish_markets': 'fish_market',
 'fish_maw': 'gas_bladder',
 'fish_mint': 'houttuynia',
 'fish_molee': 'fish_moolie',
 'fish_monger': 'fishmonger',
 'fish_moth': 'silverfish',
 'fish_moths': 'silverfish',
 'fish_net': 'fishing_net',
 'fish_oils': 'fish_oil',
 'fish_otolites': 'otolith',
 'fish_owl': 'horned_owl',
 'fish_pass': 'fish_ladder',
 'fish_passage': 'fish_ladder',
 'fish_pearl': 'bezoar',
 'fish_pedicure': 'doctor_fish',
 'fish_pen': 'seine_fishing',
 'fish_phobia': 'fear_of_fish',
 'fish_plant': 'fish_factory',
 'fish_poison': 'fish_toxins',
 'fish_poisons': 'fish_toxins',
 'fish_pools': 'fish_pond',
 'fish_portal': 'portal:fish',
 'fish_preferred': 'summer_lightning',
 'fish_printing': 'gyotaku',
 'fish_proteins': 'fish',
 'fish_protocol': 'files_transferred_over_shell_protocol',
 'fish_rain': 'raining_animals',
 'fish_reproduction': 'reproduction',
 'fish_roe': 'roe',
 'fish_room': 'roosevelt_room',
 'fish_royal': 'royal_fish',
 'fish_school': 'shoaling_and_schooling',
 'fish_screens': 'fish_screen',
 'fish_shell': 'friendly_interactive_shell',
 'fish_shoal': 'shoaling_and_schooling',
 'fish_slapping': 'the_fish-slapping_dance',
 'fish_snake': 'hadag_nahash',
 'fish_soluble': 'fish_emulsion',
 'fish_solubles': 'fish_emulsion',
 'fish_speakers': 'fish_speaker',
 'fish_stairs': 'fish_ladder',
 'fish_stick': 'fishstick',
 'fish_sticks': 'fishstick',
 'fish_stocks': 'fish_stock',
 'fish_supper': 'fish_and_chips',
 'fish_suppers': 'fish_and_chips',
 'fish_symbol': 'ichthys',
 'fish_tank': 'aquarium',
 'fish_tanks': 'aquarium',
 'fish_tapeworm': 'diphyllobothrium',
 'fish_taxa': 'taxon',
 'fish_teeth': 'shark_tooth',
 'fish_tickling': 'trout_tickling',
 'fish_tooth': 'shark_tooth',
 'fish_tracking': 'acoustic_tags',
 'fish_traps': 'fish_trap',
 'fish_type': 'diversity_of_fish',
 'fish_types': 'diversity_of_fish',
 'fish_up': 'kip-up',
 'fish_venoms': 'fish',
 'fishbein_house': 'university_of_chicago',
 'fishbone_banksia': 'banksia_chamaephyton',
 'fishbone_chart': 'ishikawa_diagram',
 'fishbone_diagram': 'ishikawa_diagram',
 'fishbourne_stream': 'sarre_penn',
 'fishburn_set': 'landau_set',
 'fishel_eisenbach': 'yechiel_fishel_eisenbach',
 'fisher-bingham_distribution': 'kent_distribution',
 'fisher-mitchell_elementary': 'bath_school_department',
 'fisher-porter_vessel': 'fisher-porter_tube',
 'fisher-price_inc.': 'fisher-price',
 'fisher-snedecor_distribution': 'f-distribution',
 'fisher-tippett_distribution': 'generalized_extreme_value_distribution',
 'fisher-wright_population': 'idealised_population',
 'fisher_1918': 'the_correlation_between_relatives_on_the_supposition_of_mendelian_inheritance',
 'fisher_act': 'education_act_1918',
 'fisher_aimes': 'fisher_ames',
 'fisher_athletic': 'fisher_athletic_f.c.',
 'fisher_boy': 'fishing_child',
 'fisher_broadcasting': 'fisher_communications',
 'fisher_carbene': 'transition_metal_carbene_complex',
 'fisher_controls': 'emerson_electric_company',
 'fisher_eagle': 'p-75_eagle',
 'fisher_effect': 'fisher_hypothesis',
 'fisher_f': 'f-distribution',
 'fisher_fc': 'fisher_f.c.',
 'fisher_freeway': 'interstate_75_in_michigan',
 'fisher_girl': 'fisherman',
 'fisher_girls': 'fisherman',
 'fisher_index': 'price_index',
 'fisher_investments': 'kenneth_fisher',
 'fisher_iris': 'iris_flower_data_set',
 'fisher_lecture': 'r._a._fisher_lectureship',
 'fisher_lectures': 'r._a._fisher_lectureship',
 'fisher_library': 'university_of_sydney_library',
 'fisher_metric': 'fisher_information_metric',
 'fisher_neyman': 'sufficient_statistic',
 'fisher_parity': 'fisher_hypothesis',
 'fisher_pen': 'space_pen',
 'fisher_plate': 'cb_fisher_plate',
 'fisher_price': 'fisher-price',
 'fisher_projection': 'fischer_projection',
 'fisher_relation': 'fisher_equation',
 'fisher_scoring': 'scoring_algorithm',
 'fisher_spooner': 'fischerspooner',
 'fisher_test': 'miller_fisher_test',
 'fisher_theater': 'fisher_building',
 'fisher_theatre': 'fisher_building',
 'fisher_valley': 'the_fisher_valley_college',
 'fisher_xp-75': 'p-75_eagle',
 'fishergate_centre': 'fishergate_shopping_centre',
 'fisherian_criterion': 'fisher_information',
 'fisheries_fleet': 'fishing_fleet',
 'fisheries_industry': 'fishing_industry',
 'fisheries_scientist': 'fisheries_science',
 'fisherman_bat': 'bulldog_bat',
 'fisherman_ring': 'ring_of_the_fisherman',
 'fisherman_sweater': 'aran_sweater',
 'fishermans_ring': 'ring_of_the_fisherman',
 'fishery_management': 'fisheries_management',
 'fishery_observer': 'fisheries_observer',
 'fishery_science': 'fisheries_science',
 'fishery_sciences': 'fisheries_science',
 'fishery_scientist': 'fisheries_science',
 'fishhook_r': 'alveolar_tap',
 'fishhook_river': 'fish_hook_river',
 'fishin_rod': 'fishing_rod',
 'fishing_bell': 'the_fishing_bell',
 'fishing_boat': 'fishing_vessel',
 'fishing_boats': 'fishing_vessel',
 'fishing_capacity': 'sustainable_fisheries',
 'fishing_city': 'fishing_town',
 'fishing_derbies': 'fishing_derby',
 'fishing_flies': 'artificial_fly',
 'fishing_gear': 'fishing_tackle',
 'fishing_ground': 'fishery',
 'fishing_history': 'history_of_fishing',
 'fishing_hook': 'fish_hook',
 'fishing_hooks': 'fish_hook',
 'fishing_how-to': 'fishing',
 'fishing_islands': 'senkaku_islands',
 'fishing_kayak': 'kayak_fishing',
 'fishing_light': 'fishing_light_attractor',
 'fishing_lures': 'fishing_lure',
 'fishing_nets': 'fishing_net',
 'fishing_pier': 'pier',
 'fishing_pole': 'fishing_rod',
 'fishing_port': 'port',
 'fishing_regulation': 'fisheries_management',
 'fishing_rights': 'exclusive_economic_zone',
 'fishing_ship': 'fishing_vessel',
 'fishing_spider': 'dolomedes',
 'fishing_technique': 'fishing_techniques',
 'fishing_trap': 'fish_trap',
 'fishing_trawlers': 'fishing_trawler',
 'fishing_vessels': 'fishing_vessel',
 'fishing_vest': 'vest',
 'fishliver_oil': 'fish-liver_oil',
 'fishman_affadavit': 'fishman_affidavit',
 'fishnet/version_2': 'fishnet',
 'fishnet_stockings': 'fishnet',
 'fishscale_mint': 'houttuynia',
 'fisht_mountain': 'mount_fisht',
 'fishtail-center_gauge': 'center_gauge',
 'fishtail_gauge': 'center_gauge',
 'fishtail_palm': 'caryota',
 'fishtail_parka': 'anorak',
 'fishtail_rock': 'hoi_sham_island',
 'fishtown_effect': 'bradley_effect',
 'fishy_odor': 'trimethylamine_n-oxide',
 'fisibach_ag': 'fisibach',
 'fisichella_motorsport': 'coloni_motorsport',
 'fisk_college': 'fisk_university',
 'fisk_distribution': 'log-logistic_distribution',
 'fisk_johnson': 'herbert_fisk_johnson_iii',
 'fiskars_brands': 'fiskars',
 'fiskars_corporation': 'fiskars',
 'fiskars_group': 'fiskars',
 'fisker_latigo': 'fisker_latigo_cs',
 'fislisbach_ag': 'fislisbach',
 'fissidens_adianthoides': 'maidenhair_moss',
 'fissile_isotope': 'fissile',
 'fissile_material': 'fissile',
 'fissile_nuclide': 'fissile',
 'fission-fusion_group': 'fission-fusion_society',
 'fission-track_dating': 'fission_track_dating',
 'fission_bomb': 'nuclear_weapon_design',
 'fission_mailed': 'metal_gear_solid_2:_sons_of_liberty',
 'fission_poison': 'nuclear_poison',
 'fission_poisoning': 'nuclear_poison',
 'fission_power': 'nuclear_power',
 'fission_product': 'nuclear_fission_product',
 'fission_products': 'nuclear_fission_product',
 'fission_reaction': 'nuclear_fission',
 'fission_reactor': 'nuclear_reactor_technology',
 'fission_track': 'ion_track',
 'fission_tracks': 'ion_track',
 'fission_weapon': 'nuclear_weapon_design',
 'fission_yeast': 'schizosaccharomyces_pombe',
 'fissionable_isotope': 'fissile',
 'fissionable_material': 'nuclear_fission',
 'fissionable_nuclide': 'fissile',
 'fissura_petrooccipitalis': 'petro-occipital_fissure',
 'fissura_petrosquamosa': 'petrosquamous_suture',
 'fissura_petrotympanica': 'petrotympanic_fissure',
 'fissura_sylvii': 'lateral_sulcus',
 'fissure_vents': 'fissure_vent',
 'fist_fight': 'russian_fist_fighting',
 'fist_fighting': 'russian_fist_fighting',
 'fist_fuck': 'fisting',
 'fist_fucking': 'fisting',
 'fist_pound': 'fist_bump',
 'fist_touch': 'fist_bump',
 'fistula_panis': 'pan_flute',
 'fistularia_petimba': 'red_cornetfish',
 'fistularia_tabacaria': 'cornetfish',
 'fisu_meditation': 'foundation_for_international_spiritual_unfoldment',
 'fit_club': 'celebrity_fit_club',
 'fit_findlay': 'dave_finlay',
 'fit_finlay': 'dave_finlay',
 'fit_finley': 'dave_finlay',
 'fit_fit': 'fit-fit',
 'fit_model': 'fitting_model',
 'fita_bayissa': 'fita_bayisa',
 'fitbit_tracker': 'fitbit',
 'fitch_ibca': 'fitch_group',
 'fitch_ratings': 'fitch_group',
 'fitch_solutions': 'fitch_group',
 'fitchburg-longsjo_classic': 'fitchburg_longsjo_classic',
 'fitchburg_airport': 'fitchburg_municipal_airport',
 'fitchburg_branch': 'fitchburg_subdivision',
 'fitchburg_cutoff': 'fitchburg_cutoff_path',
 'fitchburg_finches': 'quidditch',
 'fitchburg_rr': 'fitchburg_railroad',
 'fitchburg_secondary': 'fitchburg_subdivision',
 'fitchburg_state': 'fitchburg_state_college',
 'fitchburgh_railroad': 'fitchburg_railroad',
 'fitero_abbey': 'monastery_of_fitero',
 'fith_work': 'leo_asemota',
 'fitness_ball': 'exercise_ball',
 'fitness_bicycle': 'stationary_bicycle',
 'fitness_bike': 'stationary_bicycle',
 'fitness_bootcamp': 'fitness_boot_camp',
 'fitness_camp': 'fat_camp',
 'fitness_center': 'health_club',
 'fitness_centre': 'health_club',
 'fitness_centres': 'health_club',
 'fitness_club': 'health_club',
 'fitness_clubs': 'health_club',
 'fitness_coach': 'personal_trainer',
 'fitness_competition': 'fitness_and_figure_competition',
 'fitness_equipment': 'exercise_equipment',
 'fitness_landscapes': 'fitness_landscape',
 'fitness_orb': 'exercise_ball',
 'fitness_surface': 'fitness_landscape',
 'fitness_test': 'multi-stage_fitness_test',
 'fitness_trainer': 'personal_trainer',
 'fitness_training': 'physical_exercise',
 'fitness_walking': 'nordic_walking',
 'fitness_water': 'propel_fitness_water',
 'fito_best': 'adolfo_best_maugard',
 'fitore_albania': 'fitore',
 'fitrec_center': 'fitness_and_recreation_center',
 'fits_file': 'fits',
 'fitted_cap': 'baseball_cap',
 'fitter_happier': 'ok_computer',
 'fitting_chain': 'fitting_length',
 'fitting_out': 'fitting-out',
 'fitting_room': 'changeroom',
 'fitting_series': 'fitting_length',
 'fittipaldi_f8': 'fittipaldi_automotive',
 'fittipaldi_f8c': 'fittipaldi_automotive',
 'fitz-henry_warren': 'fitz_henry_warren',
 'fitz-hugh_ludlow': 'fitz_hugh_ludlow',
 'fitz-john_porter': 'fitz_john_porter',
 'fitz_ems': 'mercy_medic_105',
 'fitz_fitz-gibbon': 'bernice_fitz-gibbon',
 'fitz_fulton': 'fitzhugh_l._fulton',
 'fitz_kriener': 'fitz_kreiner',
 'fitz_kuhn': 'fritz_kuhn',
 'fitz_lane': 'fitz_henry_lane',
 'fitz_lee': 'fitzhugh_lee',
 'fitz_ludlow': 'fitz_hugh_ludlow',
 'fitz_motorsports': 'trail_motorsport',
 'fitz_racing': 'trail_motorsport',
 'fitz_roy': 'monte_fitz_roy',
 'fitz_warren': 'fitz_henry_warren',
 'fitzbradshaw_racing': 'trail_motorsport',
 'fitzchivalry_farseer': 'characters_in_the_realm_of_the_elderlings',
 'fitzcontreras_racing': 'trail_motorsport',
 'fitzgerald-lorentz_contraction': 'length_contraction',
 'fitzgerald_atkinson': 'jerry_atkinson',
 'fitzgerald_contraction': 'length_contraction',
 'fitzgerald_expressway': 'central_artery',
 'fitzgerald_factor': 'high-molecular-weight_kininogen',
 'fitzgerald_family': 'fitzgerald_dynasty',
 'fitzgerald_henry': 'mighty_terror',
 'fitzgerald_theatre': 'fitzgerald_theater',
 'fitzgreen_halleck': 'fitz-greene_halleck',
 'fitzgreene_halleck': 'fitz-greene_halleck',
 'fitzhardinge_baronets': 'baron_fitzhardinge',
 'fitzhugh_fulton': 'fitzhugh_l._fulton',
 'fitzhugh_lane': 'fitz_henry_lane',
 'fitzhugh_ludlow': 'fitz_hugh_ludlow',
 'fitzjohn_porter': 'fitz_john_porter',
 'fitzmaurice_place': 'berkeley_square',
 'fitzpatrick_1936': 'fitzpatrick_1932',
 'fitzroy_city': 'fitzroy_city_serbia',
 'fitzroy_dearborn': 'fitzroy_dearborn_publishers',
 'fitzroy_f.c.': 'fitzroy_football_club',
 'fitzroy_fc': 'fitzroy_football_club',
 'fitzroy_lee': 'fitzroy_henry_lee',
 'fitzroy_lions': 'fitzroy_football_club',
 'fitzroy_range': 'monte_fitz_roy',
 'fitzroy_serbia': 'fitzroy_city_serbia',
 'fitzroy_shire': 'shire_of_fitzroy',
 'fitzroya_cupressoides': 'fitzroya',
 'fitzroya_patagonica': 'fitzroya',
 'fitzsimmons_syndrome': 'fitzsimmons-guilbert_syndrome',
 'fitzsimons_allison': 'c._fitzsimons_allison',
 'fitzwilliam_sonata': 'fitzwilliam_sonatas',
 'fitzwilton_group': 'fitzwilton',
 'fiu-miami_brawl': 'miami-fiu_brawl',
 'fiu_arena': 'u.s._century_bank_arena',
 'fiu_avenue': 'florida_state_road_985',
 'fiu_football': 'fiu_golden_panthers_football',
 'fiu_law': 'florida_international_university_college_of_law',
 'fiu_medicine': 'fiu_herbert_wertheim_college_of_medicine',
 'fiu_panthers': 'fiu_golden_panthers',
 'fiume_question': 'free_state_of_fiume',
 'fiumicino_airport': 'leonardo_da_vinci-fiumicino_airport',
 'five-alarm_fire': 'multiple-alarm_fire',
 'five-anti_campaign': 'three-anti/five-anti_campaigns',
 'five-bar_gate': 'tally_marks',
 'five-barred_swordtail': 'graphium_aristeus',
 'five-carbon_sugar': 'pentose',
 'five-clawed_worm-skink': 'anomalopus_mackayi',
 'five-colored_barbet': 'five-coloured_barbet',
 'five-colored_flag': 'flag_of_the_republic_of_china',
 'five-dollar_bill': 'five_dollar_bill',
 'five-faced_bishop': 'adoxa',
 'five-finger_discount': 'shoplifting',
 'five-finger_exercise': 'five_finger_exercise',
 'five-fingered_skink': 'chalcides_pentadactylus',
 'five-flowered_gentian': 'gentianella_quinquefolia',
 'five-fold_ministry': 'fivefold_ministry',
 'five-foot_way': 'five_foot_way',
 'five-kilometer_telescope': 'ryle_telescope',
 'five-leaf_akebia': 'akebia_quinata',
 'five-o_ford': 'liquor_in_the_front',
 'five-paragraph_essay': 'five_paragraph_essay',
 'five-pin_billiards': 'five-pins',
 'five-point_stensil': 'five-point_stencil',
 'five-power_constitution': 'constitution_of_the_republic_of_china',
 'five-power_pact': 'washington_naval_treaty',
 'five-power_treaty': 'washington_naval_treaty',
 'five-second_delay': 'broadcast_delay',
 'five-seven_.57': 'fn_five-seven',
 'five-spotted_hawk-moth': 'manduca_quinquemaculata',
 'five-spotted_hawkmoth': 'manduca_quinquemaculata',
 'five-stroke_method': 'wubihua_method',
 'five-toed_jerboa': 'allactaga',
 'five-ton_truck': 'm939_truck',
 'five-tool_players': 'five-tool_player',
 'five-year_plans': 'five-year_plan',
 'five-year_survival': 'five-year_survival_rate',
 'five_aggregates': 'skandha',
 'five_animal': 'five_animals',
 'five_anti': 'three-anti/five-anti_campaigns',
 'five_ashes': 'mayfield_and_five_ashes',
 'five_baht': 'five-baht_coin',
 'five_blobs': 'the_five_blobs',
 'five_buddhas': 'five_dhyani_buddhas',
 'five_burghs': 'five_boroughs_of_the_danelaw',
 'five_characters': 'five_characters_in_search_of_an_exit',
 'five_citars': 'ayya_vaikundar',
 'five_continents': 'continent',
 'five_counties': 'five_counties_in_guangdong',
 'five_county': 'idaho_juvenile_detention_centers',
 'five_doctors': 'the_five_doctors',
 'five_download': 'demand_five',
 'five_dynasties': 'five_dynasties_and_ten_kingdoms_period',
 'five_element': 'five_elements',
 'five_eyes': 'uk-usa_security_agreement',
 'five_faculties': 'indriya',
 'five_find-outers': 'the_five_find-outers',
 'five_forces': 'porter_five_forces_analysis',
 'five_fourths': 'superparticular_number',
 'five_fundamentals': 'fundamentalist_christianity',
 'five_heartbeats': 'the_five_heartbeats',
 'five_hole': 'five-hole',
 'five_hu': 'wu_hu',
 'five_humors': 'four_temperaments',
 'five_humours': 'four_temperaments',
 'five_jinas': 'five_dhyani_buddhas',
 'five_joys': 'rosary',
 'five_keys': 'the_five_keys',
 'five_live': 'bbc_radio_5_live',
 'five_megillos': 'five_megillot',
 'five_mingus': 'mingus_mingus_mingus_mingus_mingus',
 'five_ms': 'panchamakara',
 'five_noes': 'four_noes_and_one_without',
 'five_percent': 'the_nation_of_gods_and_earths',
 'five_percenter': 'the_nation_of_gods_and_earths',
 'five_percenters': 'the_nation_of_gods_and_earths',
 'five_phases': 'wu_xing',
 'five_pins': 'five-pins',
 'five_planets': 'classical_planet',
 'five_powers': 'five_strengths',
 'five_powrs': 'five_strengths',
 'five_rabbit': 'macuiltochtli',
 'five_rand': 'vyf_rand',
 'five_remembrances': 'upajjhatthana_sutta',
 'five_rings': 'the_book_of_five_rings',
 'five_rites': 'five_tibetan_rites',
 'five_satang': 'five-satang_coin',
 'five_satans': 'the_five_satins',
 'five_satins': 'the_five_satins',
 'five_scrolls': 'five_megillot',
 'five_seven': 'fn_five-seven',
 'five_skandhas': 'skandha',
 'five_spice': 'five-spice_powder',
 'five_stars': 'five_star',
 'five_tairo': 'council_of_five_elders',
 'five_tenets': 'the_elder_scrolls_iv:_oblivion',
 'five_thieves': 'five_evils',
 'five_tibetans': 'five_tibetan_rites',
 'five_tribes': 'five_civilized_tribes',
 'five_us': 'five_usa',
 'five_venoms': 'five_deadly_venoms',
 'five_worlds': 'four_worlds',
 'five_wounds': 'holy_wounds',
 'five_year': 'five-year_plan',
 'fiveband_barb': 'pentazona_barb',
 'fivefold_titulary': 'ancient_egyptian_royal_titulary',
 'fivepin_bowling': 'five-pin_bowling',
 'fivestripe_wrasse': 'thalassoma_quinquevittatum',
 'fiveyear_plan': 'five-year_plan',
 'fiveyear_plans': 'five-year_plan',
 'fivish_finkel': 'fyvush_finkel',
 'fivish_finkle': 'fyvush_finkel',
 'fivush_finkel': 'fyvush_finkel',
 'fivush_finkle': 'fyvush_finkel',
 'fix_prices': 'price_fixing',
 'fix_protocol': 'financial_information_exchange',
 'fixed-base_operation': 'fixed_base_operator',
 'fixed-base_operator': 'fixed_base_operator',
 'fixed-effect_model': 'fixed_effects_estimation',
 'fixed-effects_model': 'fixed_effects_estimation',
 'fixed-feature_space': 'proxemics',
 'fixed-gear_bike': 'fixed-gear_bicycle',
 'fixed-grip_chairlift': 'chairlift',
 'fixed-income_security': 'fixed_income',
 'fixed-mobile_convergence': 'technological_convergence',
 'fixed-mobile_integration': 'technological_convergence',
 'fixed-odds_gambling': 'fixed-odds_betting',
 'fixed-parameter_algorithm': 'parameterized_complexity',
 'fixed-parameter_tractability': 'parameterized_complexity',
 'fixed-parameter_tractable': 'parameterized_complexity',
 'fixed-penalty_notice': 'fixed_penalty_notice',
 'fixed-point_combinator': 'fixed_point_combinator',
 'fixed-point_iteration': 'fixed_point_iteration',
 'fixed-point_math': 'fixed-point_arithmetic',
 'fixed-point_number': 'fixed-point_arithmetic',
 'fixed-point_operator': 'fixed_point_combinator',
 'fixed-point_property': 'fixed_point_property',
 'fixed-point_theorem': 'fixed_point_theorem',
 'fixed-rate_bond': 'fixed_rate_bond',
 'fixed-rate_interest': 'interest',
 'fixed-rate_mortgage': 'fixed_rate_mortgage',
 'fixed-run_taxi': 'marshrutka',
 'fixed-wheel_bicycle': 'fixed-gear_bicycle',
 'fixed-width_font': 'monospaced_font',
 'fixed-winged_aircraft': 'fixed-wing_aircraft',
 'fixed/mobile_convergence': 'technological_convergence',
 'fixed_acid': 'nonvolatile_acid',
 'fixed_acids': 'nonvolatile_acid',
 'fixed_air': 'carbon_dioxide',
 'fixed_assets': 'fixed_asset',
 'fixed_charge': 'security_interest',
 'fixed_charges': 'security_interest',
 'fixed_cog': 'fixed-gear_bicycle',
 'fixed_costs': 'fixed_cost',
 'fixed_currency': 'fixed_exchange_rate',
 'fixed_disk': 'hard_disk_drive',
 'fixed_drive': 'hard_disk_drive',
 'fixed_effect': 'fixed_effects_estimation',
 'fixed_effects': 'fixed_effects_estimation',
 'fixed_fee': 'flat_rate',
 'fixed_field': 'galois_theory',
 'fixed_focal': 'prime_lens',
 'fixed_focusing': 'fixed_focus',
 'fixed_form': 'formes_fixes',
 'fixed_forms': 'formes_fixes',
 'fixed_gear': 'fixed-gear_bicycle',
 'fixed_investments': 'fixed_investment',
 'fixed_line': 'landline',
 'fixed_link': 'confederation_bridge',
 'fixed_mortgage': 'fixed_rate_mortgage',
 'fixed_news': 'fox_news_channel_controversies',
 'fixed_oils': 'oil',
 'fixed_phone': 'landline',
 'fixed_phrase': 'set_phrase',
 'fixed_pixel': 'defective_pixel',
 'fixed_points': 'fixed_point',
 'fixed_precision': 'fixed-point_arithmetic',
 'fixed_pulley': 'pulley',
 'fixed_rail': 'rail_transport',
 'fixed_ropes': 'fixed_rope',
 'fixed_satellite': 'fixed_service_satellite',
 'fixed_song': 'cantus_firmus',
 'fixed_space': 'non-breaking_space',
 'fixed_star': 'fixed_stars',
 'fixed_stock': 'infrastructure',
 'fixed_subfield': 'galois_theory',
 'fixed_telephony': 'telephone',
 'fixed_trapeze': 'static_trapeze',
 'fixed_trust': 'trust_law',
 'fixed_ultrafilter': 'ultrafilter',
 'fixed_wheel': 'fixed-gear_bicycle',
 'fixed_width': 'tab_stop',
 'fixed_wing': 'fixed-wing_aircraft',
 'fixed_wrestling': 'professional_wrestling',
 'fixer_upper': 'fixer-upper',
 'fixing_nitrogen': 'nitrogen_fixation',
 'fixpoint_combinator': 'fixed_point_combinator',
 'fixpoint_theorem': 'fixed_point_theorem',
 'fixsenia_pruni': 'black_hairstreak',
 'fiz_gorgo': 'the_three_worlds_cycle',
 'fiz_karlsruhe': 'fachinformationszentrum_karlsruhe',
 'fizz_ball': 'fizzball',
 'fizz_buzz': 'bizz_buzz',
 'fizz_factor': 'the_fizz_factor',
 'fizz_tv': 'starz_tv',
 'fizzy_drink': 'soft_drink',
 'fizzy_drinks': 'soft_drink',
 'fizzy_pop': 'soft_drink',
 'fizzy_water': 'carbonated_water',
 'fizzy_womack': 'm.o.p.'}
        