
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fl = {'fl._ca.': 'floruit',
 'fl._oz.': 'fluid_ounce',
 'fl._sporacius': 'flavius_sporacius',
 'fl_10': 'florida_state_road_10',
 'fl_11': 'florida_state_road_11',
 'fl_12': 'florida_state_road_12',
 'fl_121': 'florida_state_road_121',
 'fl_13': 'florida_state_road_13',
 'fl_14': 'florida_state_road_14',
 'fl_15': 'florida_state_road_15',
 'fl_16': 'florida_state_road_16',
 'fl_17': 'florida_state_road_17',
 'fl_18': 'florida_state_road_18',
 'fl_184': 'flettner_fl_184',
 'fl_19': 'florida_state_road_19',
 'fl_2': 'florida_state_road_2',
 'fl_20': 'florida_state_road_20',
 'fl_200': 'florida_state_road_200',
 'fl_202': 'florida_state_road_202',
 'fl_21': 'florida_state_road_21',
 'fl_22': 'florida_state_road_22',
 'fl_222': 'florida_state_road_222',
 'fl_23': 'florida_state_road_23',
 'fl_24': 'florida_state_road_24',
 'fl_25': 'florida_state_road_25',
 'fl_282': 'flettner_fl_282',
 'fl_3': 'florida_state_road_3',
 'fl_326': 'florida_state_road_326',
 'fl_39': 'florida_state_road_39',
 'fl_4': 'florida_state_road_4',
 'fl_40': 'florida_state_road_40',
 'fl_408': 'florida_state_road_408',
 'fl_415': 'florida_state_road_415',
 'fl_417': 'florida_state_road_417',
 'fl_44': 'florida_state_road_44',
 'fl_46': 'florida_state_road_46',
 'fl_471': 'florida_state_road_471',
 'fl_48': 'florida_state_road_48',
 'fl_5': 'florida_state_road_5',
 'fl_50': 'florida_state_road_50',
 'fl_50a': 'florida_state_road_50a',
 'fl_52': 'florida_state_road_52',
 'fl_528': 'florida_state_road_528',
 'fl_54': 'florida_state_road_54',
 'fl_56': 'florida_state_road_56',
 'fl_581': 'bruce_b._downs_boulevard',
 'fl_6': 'florida_state_road_6',
 'fl_618': 'lee_roy_selmon_crosstown_expressway',
 'fl_826': 'florida_state_road_826',
 'fl_9': 'florida_state_road_9',
 'fl_a1a': 'florida_state_road_a1a',
 'fl_airabonita': 'xfl_airabonita',
 'fl_broadcasting': 'fm_broadcasting',
 'fl_championship': 'football_league_championship',
 'fl_chan': 'fl_studio',
 'fl_fane': 'frederick_fane',
 'fl_green': 'f._l._green',
 'fl_griggs': 'f._l._griggs',
 'fl_group': 'stodir',
 'fl_lucas': 'f._l._lucas',
 'fl_oz': 'fluid_ounce',
 'fl_ransome': 'frederick_leslie_ransome',
 'fl_theater': 'florida_theatre',
 'fl_theatre': 'florida_theatre',
 'fl_vir': 'fl_virginis',
 'fl_wallace': 'f._l._wallace',
 'fl_wright': 'frank_lloyd_wright',
 'fla_90': 'air_florida_flight_90',
 'flaach_zh': 'flaach',
 'flabby_resolution': 'injective_sheaf',
 'flabby_sheaf': 'injective_sheaf',
 'flabby_whalefishes': 'flabby_whalefish',
 'flabellina_funeka': 'purple_lady_nudibranch',
 'flabellina_iodinea': 'spanish_shawl',
 'flaccid_designator': 'non-rigid_designator',
 'flaccid_flute': 'test_tube',
 'flaccid_flutes': 'test_tube',
 'flach_frederic': 'frederic_flach',
 'flach_lake': 'flachsee',
 'flach_see': 'flachsee',
 'flacher_lackporling': 'ganoderma_applanatum',
 'flacher_lake': 'flacher_see',
 'flacius_illyricus': 'matthias_flacius',
 'flack_blog': 'fake_blog',
 'flack_jacket': 'flak_jacket',
 'flag-burning_amendment': 'flag_desecration_amendment',
 'flag-transitive_graph': 'symmetric_graph',
 'flag_abuse': 'flag_desecration',
 'flag_adjutant': 'aide-de-camp',
 'flag_admiral': 'starfleet_ranks_and_insignia',
 'flag_airline': 'flag_carrier',
 'flag_alphabet': 'international_maritime_signal_flags',
 'flag_amendment': 'flag_desecration_amendment',
 'flag_bearer': 'standard-bearer',
 'flag_bit': 'bit_field',
 'flag_bulletin': 'whitney_smith',
 'flag_burning': 'flag_desecration',
 'flag_byte': 'flag_word',
 'flag_cancel': 'machine_postmark',
 'flag_cancellation': 'machine_postmark',
 'flag_code': 'united_states_flag_code',
 'flag_complex': 'clique_complex',
 'flag_consecration': 'flag_desecration',
 'flag_dancing': 'flagging_dance',
 'flag_design': 'vexillology',
 'flag_disposal': 'united_states_flag_code',
 'flag_etiquette': 'flag_protocol',
 'flag_fall': 'flagfall',
 'flag_key': 'windows_key',
 'flag_lieutenant': 'aide-de-camp',
 'flag_manifold': 'generalized_flag_variety',
 'flag_nf': 'flag_group',
 'flag_officer.': 'flag_officer',
 'flag_officers': 'flag_officer',
 'flag_rank': 'flag_officer',
 'flag_register': 'status_register',
 'flag_root': 'sweet_flag',
 'flag_rugby': 'tag_rugby',
 'flag_salute': 'bellamy_salute',
 'flag_ship': 'flagship',
 'flag_ships': 'flagship',
 'flag_signal': 'flag_signals',
 'flag_signalling': 'flag_signals',
 'flag_smasher': 'flag-smasher',
 'flag_song': 'national_banner_song',
 'flag_station': 'request_stop',
 'flag_stone': 'flagstone',
 'flag_stones': 'flagstones',
 'flag_stop': 'request_stop',
 'flag_superior': 'pennant_number',
 'flag_tag': 'flag-tag',
 'flag_team': 'color_guard',
 'flag_telecom': 'reliance_globalcom',
 'flag_timor-leste': 'flag_of_east_timor',
 'flag_tree': 'krummholz',
 'flag_value': 'sentinel_value',
 'flag_varieties': 'generalized_flag_variety',
 'flag_variety': 'generalized_flag_variety',
 'flag_wave': 'flag_waver',
 'flag_waving': 'flag_waver',
 'flagellant_movement': 'flagellant',
 'flagellant_songs': 'geisslerlieder',
 'flagellar_dynein': 'dynein',
 'flagellosphaeria_polytrichospora': 'flagellosphaeria',
 'flagellum_dei': 'attila_the_hun',
 'flageolet_register': 'whistle_register',
 'flageolet_tone': 'harmonic',
 'flageolet_tones': 'harmonic',
 'flagged_revision': 'wikipedia:flagged_revisions',
 'flagler_st': 'flagler_street',
 'flagler_st.': 'flagler_street',
 'flagler_system': 'florida_east_coast_railway',
 'flagpole_annexation': 'shoestring_annexation',
 'flagpole_interaction': 'cyclohexane_conformation',
 'flagpole_sitter': 'pole-sitting',
 'flagpole_sitting': 'pole-sitting',
 'flagrante_delicto': 'in_flagrante_delicto',
 'flags_pipeline': 'flags',
 'flagship_3701': 'pinnacle_airlines_flight_3701',
 'flagship_brand': 'core_product',
 'flagship_product': 'core_product',
 'flagstaff_airport': 'flagstaff_pulliam_airport',
 'flagstaff_observatory': 'lowell_observatory',
 'flagstar_bancorp': 'flagstar_bank',
 'flagtailed_terapon': 'yellowtail_trumpeter',
 'flagyl_er': 'metronidazole',
 'flail_chipper': 'woodchipper',
 'flail_tank': 'mine_flail',
 'flaine_lake': 'lac_de_flaine',
 'flair_country': 'ric_flair',
 'flair_tending': 'flair_bartending',
 'flak_cannon': 'anti-aircraft_warfare',
 'flak_gun': 'anti-aircraft_warfare',
 'flak_vest': 'flak_jacket',
 'flake_food': 'fish_food',
 'flake_lorenz': 'christian_lorenz',
 'flake_music': 'the_shins',
 'flake_tool': 'lithic_flake',
 'flake_tools': 'flake_tool',
 'flake_white': 'lead_paint',
 'flakhelfer_generation': 'luftwaffenhelfer',
 'flambeau_plastics': 'duncan_toys_company',
 'flamboyant_gothic': 'flamboyant',
 'flamboyant_school': 'flamboyant',
 'flamboyant_style': 'flamboyant',
 'flamboyant_tree': 'delonix_regia',
 'flame-coloured_tanager': 'flame-colored_tanager',
 'flame-crowned_manakin': 'flame-crested_manakin',
 'flame-fusion_process': 'verneuil_process',
 'flame-ionization_detector': 'flame_ionization_detector',
 'flame-photometric_detector': 'chromatography_detector',
 'flame-throated_bulbul': 'black-crested_bulbul',
 'flame_acanthus': 'amaranthus_wrightii',
 'flame_angelfish': 'flame_angel',
 'flame_arrestor': 'flame_arrester',
 'flame_azalea': 'rhododendron_calendulaceum',
 'flame_bait': 'flamebait',
 'flame_blow': 'fire_breathing',
 'flame_can': 'combustor',
 'flame_carpet': 'xanthorhoe_designata',
 'flame_color': 'flame_test',
 'flame_dame': 'fag_hag',
 'flame_dove': 'orange_dove',
 'flame_flower': 'talinum',
 'flame_fractal': 'fractal_flame',
 'flame_fusion': 'verneuil_process',
 'flame_grevillea': 'grevillea_excelsior',
 'flame_gun': 'blow_torch',
 'flame_hawkfish': 'neocirrhitus_armatus',
 'flame_imperishable': 'secret_fire',
 'flame_job': 'flamejob',
 'flame_kurrajong': 'brachychiton_acerifolius',
 'flame_mammoth': 'mega_man_x',
 'flame_out': 'flameout',
 'flame_photometer': 'photoelectric_flame_photometer',
 'flame_plasma': 'corona_treatment',
 'flame_rectification': 'rectifier',
 'flame_rectifier': 'rectifier',
 'flame_resistant': 'flame_retardant',
 'flame_retardants': 'flame_retardant',
 'flame_speaker': 'plasma_speaker',
 'flame_spectroscopy': 'emission_spectroscopy',
 'flame_spray': 'thermal_spraying',
 'flame_spraying': 'thermal_spraying',
 'flame_surfacing': 'chris_bangle',
 'flame_temperature': 'adiabatic_flame_temperature',
 'flame_tests': 'flame_test',
 'flame_thower': 'flamethrower',
 'flame_thrower': 'flamethrower',
 'flame_throwers': 'flamethrower',
 'flame_trap': 'flame_arrester',
 'flame_violet': 'episcia',
 'flame_warfare': 'flamethrower',
 'flame_wheel': 'autobot',
 'flame_wrasse': 'cirrhilabrus_jordani',
 'flamed_maple': 'flame_maple',
 'flamen_quirinalis': 'flamen',
 'flamenco_andino': 'andean_flamingo',
 'flamenco_chill': 'chill-out_music',
 'flamenco_costumes': 'flamenco',
 'flamenco_dance': 'flamenco',
 'flamenco_dancing': 'flamenco',
 'flamenco_guitars': 'flamenco_guitar',
 'flamenco_music': 'flamenco',
 'flamenco_singers': 'flamenco',
 'flamengo_santos': 'uniao_flamengo_santos_fc',
 'flamethrower_tank': 'flame_tank',
 'flaming_beverages': 'flaming_beverage',
 'flaming_butterflies': 'flaming_butterfly',
 'flaming_carrot': 'flaming_carrot_comics',
 'flaming_chicken': 'pontiac_firebird',
 'flaming_crater': 'derweze',
 'flaming_disc': 'the_flaming_disc',
 'flaming_dragon': 'tropic_thunder',
 'flaming_drink': 'flaming_beverage',
 'flaming_forties': 'the_flaming_forties',
 'flaming_girls': 'a_fig_leaf_for_eve',
 'flaming_katy': 'kalanchoe_blossfeldiana',
 'flaming_lips': 'the_flaming_lips',
 'flaming_milka': 'amelia_milka_sablich',
 'flaming_onions': 'flaming_onion',
 'flaming_sideburns': 'the_flaming_sideburns',
 'flaming_trumpet': 'collomia_rawsoniana',
 'flaming_tuba': 'david_silverman',
 'flaming_yawn': 'filet_mignon',
 'flamingo_feather': 'laurens_van_der_post',
 'flamingo_hilton': 'flamingo_las_vegas',
 'flamingo_hotel': 'flamingo_las_vegas',
 'flamingo_land': 'flamingo_land_resort',
 'flamingo_laughlin': 'aquarius_casino_resort',
 'flamingo_lily': 'anthurium',
 'flamingo_park': 'seaview_wildlife_encounter',
 'flamingo_tongue': 'flamingo_tongue_snail',
 'flamingo_tongues': 'flamingo_tongue',
 'flaminian_circus': 'circus_flaminius',
 'flaminian_way': 'via_flaminia',
 'flaminio_ponzo': 'flaminio_ponzio',
 'flaminio_torri': 'flaminio_torre',
 'flamino_bertoni': 'flaminio_bertoni',
 'flammability_limits': 'flammability_limit',
 'flammable_ice': 'methane_clathrate',
 'flammable_limit': 'flammability_limit',
 'flammpanzer_i': 'flame_tank',
 'flammpanzer_ii': 'flame_tank',
 'flammpanzer_iii': 'flame_tank',
 'flammula_gymnopodia': 'armillaria_tabescens',
 'flammulated_bamboo-tyrant': 'flammulated_bamboo_tyrant',
 'flammulina_velutipes': 'enokitake',
 'flamstead_fc': 'flamstead_f.c.',
 'flamsteed_designations': 'flamsteed_designation',
 'flamsteed_number': 'flamsteed_designation',
 'flan_normand': 'norman_tart',
 'flan_normande': 'norman_tart',
 'fland_mainistrech': 'flann_mainistrech',
 'fland_manistrech': 'flann_mainistrech',
 'flanders_campiagn': 'flanders_campaign',
 'flanders_f.1': 'flanders_f.2',
 'flanders_f.3': 'flanders_f.2',
 'flanders_independence': 'flemish_movement',
 'flanders_liberty': 'flanders_loyalty',
 'flanders_movement': 'flemish_movement',
 'flanders_name': 'dutch_name',
 'flanders_opera': 'vlaamse_opera',
 'flanders_panel': 'the_flanders_panel',
 'flanders_poppy': 'papaver_rhoeas',
 'flandre_francaise': 'french_flanders',
 'flandre_wallonne': 'walloon_flanders',
 'flandrian_transgression': 'holocene_glacial_retreat',
 'flange-to-film_distance': 'flange_focal_distance',
 'flanigan_ditch': 'historical_buildings_and_structures_of_zion_national_park',
 'flank_bell': 'engine_order_telegraph',
 'flank_bulging': 'bulging_flanks',
 'flank_strap': 'saddle_bronc_and_bareback_riding',
 'flanker_task': 'eriksen_flanker_task',
 'flanking_attack': 'flanking_maneuver',
 'flanking_line': 'flanking_maneuver',
 'flanking_manoeuvre': 'flanking_maneuver',
 'flann_fina': 'aldfrith_of_northumbria',
 'flann_manistrech': 'flann_mainistrech',
 'flannan_islands': 'flannan_isles',
 'flannel-mouthed_characin': 'prochilodontidae',
 'flannel_board': 'flannelgraph',
 'flannel_bush': 'fremontodendron',
 'flannel_flower': 'actinotus_helianthi',
 'flannel_graph': 'flannelgraph',
 'flannel_leaf': 'verbascum_thapsus',
 'flannel_moth': 'megalopygidae',
 'flannel_moths': 'megalopygidae',
 'flannel_shirt': 'flannel',
 'flannel_weed': 'solanum_mauritianum',
 'flap_display': 'split-flap_display',
 'flap_endonucleases': 'flap_endonuclease',
 'flap_jack': 'flapjack',
 'flap_jacks': 'flapjack',
 'flap_jackson': 'glenn_beck',
 'flap_t': 'intervocalic_alveolar_flapping',
 'flap_track': 'anti-shock_body',
 'flap_wheel': 'son-50',
 'flapjack_cartoon': 'the_marvelous_misadventures_of_flapjack',
 'flapper_board': 'split-flap_display',
 'flapper_dress': 'flapper',
 'flapper_fanny': 'flapper_fanny_says',
 'flapper_girl': 'flapper',
 'flapping_router': 'route_flapping',
 'flapping_tremor': 'asterixis',
 'flare-horned_markhor': 'astor_markhor',
 'flare_gas': 'gas_flare',
 'flare_guns': 'flare_gun',
 'flare_ii': 'flare_technology',
 'flare_jeans': 'bell-bottoms',
 'flare_pistol': 'flare_gun',
 'flare_stack': 'gas_flare',
 'flare_stars': 'flare_star',
 'flare_tower': 'gas_flare',
 'flare_trip': 'tripflare',
 'flared_gas': 'gas_flare',
 'flared_trousers': 'bell-bottoms',
 'flares_historiarum': 'flores_historiarum',
 'flaser_bedding': 'flaser_bed',
 'flash-bang_detonators': 'hand_grenade',
 'flash-bulb_memory': 'flashbulb_memory',
 'flash:_rebirth': 'the_flash:_rebirth',
 'flash_0': 'playstation_portable',
 'flash_10': 'adobe_flash',
 'flash_6': 'adobe_flash',
 'flash_8': 'adobe_flash',
 'flash_9': 'adobe_flash',
 'flash_animations': 'flash_animation',
 'flash_backs': 'flashback',
 'flash_bios': 'bios',
 'flash_boil': 'steam_explosion',
 'flash_boiling': 'steam_explosion',
 'flash_borden': 'steve_borden',
 'flash_brothres': 'flash_brothers',
 'flash_builder': 'adobe_flash_builder_4',
 'flash_burns': 'arc_eye',
 'flash_calculation': 'flash_evaporation',
 'flash_cards': 'flashcard',
 'flash_cartoon': 'flash_animation',
 'flash_cartoons': 'flash_animation',
 'flash_catalyst': 'adobe_flash_catalyst',
 'flash_chip': 'flash_memory',
 'flash_chromatography': 'column_chromatography',
 'flash_clip': 'flash',
 'flash_communications': 'windows_live_messenger',
 'flash_components': 'flash_component',
 'flash_converter': 'flash_adc',
 'flash_cookie': 'local_shared_object',
 'flash_copy': 'flashcopy',
 'flash_cs3': 'adobe_flash',
 'flash_cs4': 'adobe_creative_suite',
 'flash_cut': 'flash-cut',
 'flash_damper': 'flash_suppressor',
 'flash_dancer': 'flash_dance',
 'flash_dancers': 'flash_dance',
 'flash_dancing': 'flash_dance',
 'flash_disk': 'solid-state_drive',
 'flash_distillation': 'flash_evaporation',
 'flash_distro': 'live_cd',
 'flash_drive': 'solid-state_drive',
 'flash_driver': 'flash_memory',
 'flash_drives': 'usb_flash_drive',
 'flash_drum': 'vapor-liquid_separator',
 'flash_eeprom': 'flash_memory',
 'flash_eliminator': 'flash_suppressor',
 'flash_elorde': 'gabriel_elorde',
 'flash_fill': 'fill_flash',
 'flash_flamingoes': 'esan_f.c.',
 'flash_flooding': 'flash_flood',
 'flash_floods': 'flash_flood',
 'flash_focus': 'flash_focus:_vision_training_in_minutes_a_day',
 'flash_format': 'flash_video',
 'flash_forward': 'flashforward',
 'flash_forwards': 'flashforward',
 'flash_freeze': 'flash_freezing',
 'flash_friday': 'tom_leykis',
 'flash_fridays': 'tom_leykis',
 'flash_frozen': 'flash_freezing',
 'flash_fxp': 'flashfxp',
 'flash_game': 'browser_game',
 'flash_games': 'browser_game',
 'flash_gear': 'anti-flash_gear',
 'flash_gordan': 'flash_gordon',
 'flash_grenade': 'hand_grenade',
 'flash_hider': 'flash_suppressor',
 'flash_key': 'usb_flash_drive',
 'flash_kick': 'flashkick',
 'flash_kicker': 'captain_tsubasa',
 'flash_lamp': 'flash-lamp',
 'flash_light': 'flashlight',
 'flash_lite': 'adobe_flash_lite',
 'flash_literature': 'flash_fiction',
 'flash_media': 'flash_memory',
 'flash_metering': 'through-the-lens_metering',
 'flash_mobbing': 'flash_mob',
 'flash_mobs': 'flash_mob',
 'flash_movie': 'flash_animation',
 'flash_mx': 'adobe_flash',
 'flash_noseband': 'noseband',
 'flash_order': 'flash_trading',
 'flash_orders': 'flash_trading',
 'flash_pasteurisation': 'flash_pasteurization',
 'flash_pasturisation': 'flash_pasteurization',
 'flash_platform': 'adobe_flash',
 'flash_player': 'adobe_flash_player',
 'flash_plugin': 'adobe_flash',
 'flash_pot': 'pyrotechnics',
 'flash_prank': 'computer_prank',
 'flash_professional': 'adobe_flash',
 'flash_programming': 'adobe_flash',
 'flash_pyrolysis': 'pyrolysis',
 'flash_ram': 'flash_memory',
 'flash_rebirth': 'the_flash:_rebirth',
 'flash_rom': 'flash_memory',
 'flash_shell': 'hazmat_suit',
 'flash_shoe': 'hot_shoe',
 'flash_site': 'adobe_flash',
 'flash_speeder': 'landspeeder',
 'flash_splitter': 'flash_suppressor',
 'flash_steamer': 'pop_pop_boat',
 'flash_storage': 'flash_memory',
 'flash_strike': 'general_strike',
 'flash_sync': 'flash_synchronization',
 'flash_synch': 'flash_synchronization',
 'flash_templates': 'adobe_flash',
 'flash_tuner': 'chip_tuning',
 'flash_vision': 'heat_vision',
 'flash_war': 'blitzkrieg',
 'flash_website': 'adobe_flash',
 'flash_worm': 'warhol_worm',
 'flashback_arrester': 'flashback_arrestor',
 'flashbulb_memories': 'flashbulb_memory',
 'flasher_scorpionfish': 'scorpaenopsis_macrochir',
 'flashing_bios': 'bios',
 'flashing_blade': 'the_flashing_blade',
 'flashing_headlamps': 'headlight_flashing',
 'flashing_headlights': 'headlight_flashing',
 'flashman_papers': 'harry_paget_flashman',
 'flashover_records': 'flashover_recordings',
 'flashpoint_academy': 'flashpoint_the_academy_of_media_arts_and_sciences',
 'flasque_resolution': 'injective_sheaf',
 'flasque_sheaf': 'injective_sheaf',
 'flasque_sheaves': 'injective_sheaf',
 'flat-6_engine': 'flat-6',
 'flat-backed_toad': 'amietophrynus_maculatus',
 'flat-bottomed_flask': 'laboratory_flask',
 'flat-earth_science': 'flat_earth',
 'flat-earth_society': 'flat_earth_society',
 'flat-earth_theory': 'flat_earth',
 'flat-faced_man': 'kenyanthropus_platyops',
 'flat-file_database': 'flat_file_database',
 'flat-footed_flies': 'platypezoidea',
 'flat-footed_fly': 'platypezoidea',
 'flat-head_adder': 'heterodon_platirhinos',
 'flat-head_goblin': 'the_edge_chronicles',
 'flat-headed_adder': 'heterodon_platirhinos',
 'flat-headed_agama': 'agama_mwanzae',
 'flat-headed_cusimanse': 'flat-headed_kusimanse',
 'flat-headed_mayfly': 'heptageniidae',
 'flat-headed_turtle': 'twist-necked_turtle',
 'flat-leaved_vanilla': 'vanilla_planifolia',
 'flat-nosed_pitviper': 'trimeresurus_puniceus',
 'flat-panel_display': 'flat_panel_display',
 'flat-panel_monitor': 'flat_panel_display',
 'flat-panel_tv': 'flat_panel_display',
 'flat-screen_tv': 'flat_panel_display',
 'flat-stemmed_wattle': 'acacia_complanata',
 'flat-tailed_needlefish': 'keeltail_needlefish',
 'flat-tailed_tortoise': 'flat-backed_spider_tortoise',
 'flat-tailed_triggerfish': 'starry_triggerfish',
 'flat-top_grill': 'flattop_grill',
 'flat-top_guitar': 'flat_top_guitar',
 'flat_10': 'flat-10',
 'flat_12': 'flat-12',
 'flat_affect': 'blunted_affect',
 'flat_arch': 'jack_arch',
 'flat_assembler': 'fasm',
 'flat_bed': 'flatbed',
 'flat_beds': 'flatbed',
 'flat_bitterling': 'acheilognathus_rhombeus',
 'flat_bones': 'flat_bone',
 'flat_bread': 'flatbread',
 'flat_breads': 'flatbread',
 'flat_bug': 'aradidae',
 'flat_cable': 'cable',
 'flat_cabling': 'cable',
 'flat_car': 'flatcar',
 'flat_cats': 'flat_cat',
 'flat_coat': 'flat-coated_retriever',
 'flat_cohomology': 'flat_topology',
 'flat_crack': 'collectible_card_game',
 'flat_crossing': 'level_junction',
 'flat_crossings': 'level_junction',
 'flat_data': 'attribute-value_system',
 'flat_database': 'flat_file_database',
 'flat_desk': 'writing_table',
 'flat_desks': 'writing_table',
 'flat_earther': 'flat_earth_society',
 'flat_earthism': 'flat_earth',
 'flat_fading': 'fading',
 'flat_fee': 'flat_rate',
 'flat_fifties': 'cigarette_case',
 'flat_fish': 'flatfish',
 'flat_flies': 'hippoboscidae',
 'flat_fly': 'hippoboscidae',
 'flat_footedness': 'flat_feet',
 'flat_four': 'flat-4',
 'flat_furniture': 'ready-to-assemble_furniture',
 'flat_german': 'low_german',
 'flat_head': 'flathead',
 'flat_heads': 'flathead',
 'flat_holme': 'flat_holm',
 'flat_iron': 'flatiron',
 'flat_jason': 'flat_jason_island',
 'flat_jellyfish': 'aequorea_tenuis',
 'flat_jockey': 'flat_racing',
 'flat_junction': 'level_junction',
 'flat_keyspace': 'weak_key',
 'flat_kite': 'kite',
 'flat_land': 'flatland',
 'flat_lizard': 'platysaurus',
 'flat_management': 'flat_organization',
 'flat_metric': 'flat_manifold',
 'flat_mirror': 'plane_mirror',
 'flat_mommy': 'flat_daddy',
 'flat_mouth': 'aysh-ke-bah-ke-ko-zhay',
 'flat_organisation': 'flat_organization',
 'flat_oyster': 'ostrea_angasi',
 'flat_pack': 'ready-to-assemble_furniture',
 'flat_panel': 'flat_panel_display',
 'flat_pick': 'guitar_pick',
 'flat_race': 'national_hunt_flat_race',
 'flat_ride': 'amusement_ride',
 'flat_seam': 'seam_types',
 'flat_share': 'roommate',
 'flat_soldier': 'flat_daddy',
 'flat_spacetime': 'minkowski_space',
 'flat_tariff': 'flat_rate',
 'flat_taxes': 'flat_tax',
 'flat_topos': 'flat_topology',
 'flat_track': 'motorcycle_speedway',
 'flat_twin': 'flat-twin',
 'flat_tyre': 'flat_tire',
 'flat_wagon': 'flatcar',
 'flat_wart': 'verruca_plana',
 'flat_warts': 'verruca_plana',
 'flat_wheels': 'slippery_rail',
 'flat_worm': 'flatworm',
 'flat_worms': 'flatworm',
 'flat_yield': 'current_yield',
 'flatbed_scanner': 'image_scanner',
 'flatbed_tricycle': 'tricycle',
 'flatbed_trucks': 'flatbed_truck',
 'flatbush_line': 'flatbush_avenue_line',
 'flatbush_yeshiva': 'yeshivah_of_flatbush',
 'flatbush_yeshivah': 'yeshivah_of_flatbush',
 'flatcoat_retriever': 'flat-coated_retriever',
 'flatcoated_retriever': 'flat-coated_retriever',
 'flatearth_society': 'flat_earth_society',
 'flatfoot_dance': 'clogging',
 'flatfoot_dancing': 'clogging',
 'flathead_chub': 'cyprinidae',
 'flathead_indian': 'confederated_salish_and_kootenai_tribes_of_the_flathead_nation',
 'flathead_indians': 'confederated_salish_and_kootenai_tribes_of_the_flathead_nation',
 'flathead_nation': 'confederated_salish_and_kootenai_tribes_of_the_flathead_nation',
 'flathead_people': 'confederated_salish_and_kootenai_tribes_of_the_flathead_nation',
 'flathead_snake': 'tantilla',
 'flathead_tribe': 'confederated_salish_and_kootenai_tribes_of_the_flathead_nation',
 'flatiron_steak': 'flat_iron_steak',
 'flatland_spider': 'sunny_day_real_estate',
 'flatleaf_bladderwort': 'utricularia_intermedia',
 'flatonia_isd': 'flatonia_independent_school_district',
 'flatout_series': 'flatout',
 'flatpoint_high': 'strangers_with_candy',
 'flatspace_ii': 'flatspace',
 'flatspine_prickly-ash': 'zanthoxylum_simulans',
 'flatsy_dolls': 'flatsy_doll',
 'flatted_fifth': 'tritone',
 'flattened_affect': 'blunted_affect',
 'flattering_colors': 'color_analysis',
 'flatulence_bomb': 'gay_bomb',
 'flatulence_humour': 'flatulence_humor',
 'flatulence_ignition': 'fart_lighting',
 'flatulence_onomatopoeia': 'blowing_a_raspberry',
 'flatulence_sound': 'blowing_a_raspberry',
 'flatulence_tax': 'agricultural_emissions_research_levy',
 'flatus_ignition': 'fart_lighting',
 'flatus_vaginalis': 'vaginal_flatulence',
 'flatwater_canoeing': 'canoeing',
 'flatwater_racing': 'canoe_racing',
 'flatwhiskered_catfish': 'pinirampus_pirinampu',
 'flatwoods_salamander': 'frosted_flatwoods_salamander',
 'flaute_piccolo': 'zuffolo',
 'flautino_piccolo': 'zuffolo',
 'flauto_diritto': 'recorder',
 'flauto_dolce': 'recorder',
 'flauto_pastorale': 'pan_flute',
 'flauto_piccolo': 'zuffolo',
 'flauto_traverso': 'flute',
 'flav_giorgini': 'squirtgun',
 'flava_flav': 'flavor_flav',
 'flava_flave': 'flavor_flav',
 'flavanone_7-o-b-glucosyltransferase': 'flavanone_7-o-beta-glucosyltransferase',
 'flavel_bingham': 'flavel_w._bingham',
 'flavel_house': 'captain_george_flavel_house_museum',
 'flavel_museum': 'captain_george_flavel_house_museum',
 'flavia_canel': 'drain_sth',
 'flavia_neapolis': 'nablus',
 'flavian_amphitheater': 'colosseum',
 'flavian_amphitheatre': 'colosseum',
 'flavian_ampitheater': 'colosseum',
 'flavian_ampitheatre': 'colosseum',
 'flavian_bridge': 'pont_flavien',
 'flavian_emperors': 'flavian_dynasty',
 'flavian_i': 'flavian_i_of_antioch',
 'flavian_ii': 'flavian_ii_of_antioch',
 'flaviana_castra': 'vindobona',
 'flavimonas_oryzihabitans': 'pseudomonas_oryzihabitans',
 'flavin-adenine_dinucleotide': 'fad',
 'flavio_gioia': 'flavio_gioja',
 'flavious_josephus': 'josephus',
 'flaviporus_connatus': 'oxyporus_populinus',
 'flavius_ablabius': 'ablavius',
 'flavius_ablavius': 'ablavius',
 'flavius_arbogast': 'arbogast',
 'flavius_arbogastes': 'arbogast',
 'flavius_arcadius': 'arcadius',
 'flavius_arrian': 'arrian',
 'flavius_arrianus': 'arrian',
 'flavius_belisarius': 'belisarius',
 'flavius_blondus': 'flavio_biondo',
 'flavius_castinus': 'castinus',
 'flavius_dexter': 'flavius_lucius_dexter',
 'flavius_eutropius': 'eutropius',
 'flavius_gratian': 'gratian',
 'flavius_gratianus': 'gratian',
 'flavius_iovianus': 'jovian',
 'flavius_josephus': 'josephus',
 'flavius_jovian': 'jovian',
 'flavius_marcianus': 'marcian',
 'flavius_mithradates': 'flavius_mithridates',
 'flavius_philostratus': 'philostratus',
 'flavius_ricimer': 'ricimer',
 'flavius_romulus': 'romulus_augustulus',
 'flavius_stilicho': 'stilicho',
 'flavius_theodericus': 'theodoric_the_great',
 'flavius_theodoricus': 'theodoric_the_great',
 'flavius_theodosius': 'theodosius_i',
 'flavius_valens': 'valens',
 'flavius_vegetius': 'publius_flavius_vegetius_renatus',
 'flavius_vopiscus': 'augustan_history',
 'flaviviridae_infections': 'flaviviridae',
 'flavivirus_infections': 'flavivirus',
 'flavo_protein': 'flavoprotein',
 'flavobacteriaceae_infections': 'flavobacteriaceae',
 'flavobacterium_columnaris': 'flavobacterium_columnare',
 'flavobathelium_epiphyllum': 'flavobathelium',
 'flavokawain_a': 'flavokavain_a',
 'flavokawain_b': 'flavokavain_b',
 'flavokawain_c': 'flavokavain_c',
 'flavone_7-o-b-glucosyltransferase': 'flavone_7-o-beta-glucosyltransferase',
 'flavonoid_biosynthesis': 'flavonoid',
 'flavonol-3-o-b-glucoside_o-malonyltransferase': 'flavonol-3-o-beta-glucoside_o-malonyltransferase',
 'flavonol_7-o-b-glucosyltransferase': 'flavonol_7-o-beta-glucosyltransferase',
 'flavor_berry': 'miracle_fruit',
 'flavor_enhancer': 'flavour_enhancer',
 'flavor_enhancers': 'flavour_enhancer',
 'flavor_essence': 'ajinomoto',
 'flavor_flave': 'flavor_flav',
 'flavor_ice': 'fla-vor-ice',
 'flavor_oil': 'fragrance_oil',
 'flavor_saver': 'flavr_savr',
 'flavor_tagging': 'particle_identification',
 'flavor_tripping': 'miracle_fruit',
 'flavored_liquors': 'flavored_liquor',
 'flavored_rum': 'flavored_liquor',
 'flavored_rums': 'flavored_liquor',
 'flavored_salt': 'seasoned_salt',
 'flavored_tequila': 'flavored_liquor',
 'flavored_tequilas': 'flavored_liquor',
 'flavored_tobacco': 'hookah',
 'flavored_vodka': 'vodka_infusion',
 'flavoring_agent': 'flavor',
 'flavoring_oil': 'fragrance_oil',
 'flavors_lisp': 'flavor',
 'flavorsaver_tomato': 'flavr_savr',
 'flavour_berry': 'miracle_fruit',
 'flavour_creation': 'flavorist',
 'flavour_flav': 'flavor_flav',
 'flavour_oil': 'fragrance_oil',
 'flavour_saver': 'flavr_savr',
 'flavour_spray': 'flavor_spray',
 'flavour_text': 'flavor_text',
 'flavoured_liquor': 'flavored_liquor',
 'flavoured_liquors': 'flavored_liquor',
 'flavoured_milk': 'flavored_milk',
 'flavoured_rum': 'flavored_liquor',
 'flavoured_rums': 'flavored_liquor',
 'flavoured_tequila': 'flavored_liquor',
 'flavoured_tequilas': 'flavored_liquor',
 'flavoured_vodka': 'vodka_infusion',
 'flavoured_water': 'flavored_water',
 'flavouring_agent': 'flavor',
 'flavouring_oil': 'fragrance_oil',
 'flavoursaver_tomato': 'flavr_savr',
 'flavoxate_hydrochloride': 'flavoxate',
 'flavrsavr_tomato': 'flavr_savr',
 'flawil_sg': 'flawil',
 'flax-leaved_paperbark': 'melaleuca_linariifolia',
 'flax_family': 'linaceae',
 'flax_ladybird': 'cassiculus_venustus',
 'flax_oil': 'linseed_oil',
 'flax_seed': 'flax',
 'flax_seeds': 'flax',
 'flax_snail': 'placostylus',
 'flax_snails': 'placostylus',
 'flaxman_gallery': 'john_flaxman',
 'flaxseed_meal': 'flax',
 'flaxseed_oil': 'linseed_oil',
 'flay_alster': 'flay_allster',
 'flayed_alive': 'flaying',
 'flcl_plot': 'flcl',
 'flds_church': 'fundamentalist_church_of_jesus_christ_of_latter_day_saints',
 'flea_bane': 'fleabane',
 'flea_bath': 'insecticide',
 'flea_bite': 'pulicosis',
 'flea_bites': 'pulicosis',
 'flea_dip': 'insecticide',
 'flea_man': 'castlevania',
 'flea_markets': 'flea_market',
 'flea_pit': 'movie_theater',
 'flea_theater': 'the_flea_theater',
 'flea_treatment': 'flea',
 'flea_tree': 'albizia_lebbeck',
 'flea_waltz': 'der_flohwalzer',
 'fleadh_ceoil': 'fleadh_cheoil',
 'flecainide_acetate': 'flecainide',
 'fleche_brabanconne': 'brabantse_pijl',
 'fleche_branconne': 'brabantse_pijl',
 'flechette_ammunition': 'flechette',
 'flechette_rifle': 'needlegun',
 'fleck/paterson_house': 'embassy_of_algeria_in_ottawa',
 'fleck_dystrophy': 'fleck_corneal_dystrophy',
 'flectonotus_fitzgeraldi': 'ranita_marsupial_de_fitzgerald',
 'flectonotus_pygmaeus': 'ranita_marsupial_pigmea',
 'flector_patch': 'diclofenac',
 'fled_bricrend': 'fled_bricrenn',
 'fledgling_phoenix': 'pang_tong',
 'fleece-piece_merger': 'phonemic_differentiation',
 'fleece_flower': 'persicaria_affinis',
 'fleecy_milk-cap': 'lactarius_vellereus',
 'fleer_company': 'fleer',
 'fleer_corporation': 'fleer',
 'fleet_1': 'fleet_model_1',
 'fleet_10': 'fleet_model_1',
 'fleet_11': 'fleet_model_1',
 'fleet_12': 'fleet_model_1',
 'fleet_14': 'fleet_model_1',
 'fleet_16': 'fleet_model_1',
 'fleet_2': 'fleet_model_1',
 'fleet_21': 'fleet_model_1',
 'fleet_3': 'fleet_model_1',
 'fleet_4': 'fleet_model_1',
 'fleet_5': 'fleet_model_1',
 'fleet_6': 'fleet_model_1',
 'fleet_60k': 'fleet_fort',
 'fleet_7': 'fleet_model_1',
 'fleet_8': 'fleet_model_1',
 'fleet_80': 'fleet_canuck',
 'fleet_9': 'fleet_model_1',
 'fleet_act': 'german_naval_laws',
 'fleet_acts': 'german_naval_laws',
 'fleet_adm.': 'admiral_of_the_fleet',
 'fleet_admiral': 'admiral_of_the_fleet',
 'fleet_aerospace': 'fleet_aircraft',
 'fleet_bank': 'fleetboston_financial',
 'fleet_biplane': 'fleet_aircraft',
 'fleet_boston': 'fleetboston_financial',
 'fleet_call': 'nextel_communications',
 'fleet_car': 'fleet_vehicle',
 'fleet_cards': 'fleet_card',
 'fleet_carrier': 'aircraft_carrier',
 'fleet_cars': 'fleet_vehicle',
 'fleet_company': 'fleet_vehicle',
 'fleet_customer': 'fleet_vehicle',
 'fleet_enema': 'enema',
 'fleet_farm': 'mills_fleet_farm',
 'fleet_financial': 'fleetboston_financial',
 'fleet_leasing': 'fleet_vehicle',
 'fleet_line': 'jubilee_line',
 'fleet_marriages': 'fleet_marriage',
 'fleet_navigator': 'master_of_the_fleet',
 'fleet_oiler': 'replenishment_oiler',
 'fleet_oilers': 'oil_tanker',
 'fleet_problems': 'fleet_problem',
 'fleet_pt-6': 'fleet_model_1',
 'fleet_river': 'river_fleet',
 'fleet_saving': 'ogame',
 'fleet_submarine': 'submarine',
 'fleet_telematics': 'fleet_telematics_system',
 'fleet_town': 'fleet_town_f.c.',
 'fleet_tug': 'tugboat',
 'fleet_vehicles': 'fleet_vehicle',
 'fleet_walker': 'moses_fleetwood_walker',
 'fleetboston_classic': 'bank_of_america_championship',
 'fleeting_expletives': 'fleeting_expletive',
 'fleetlands_fc': 'fleetlands_f.c.',
 'fleetway_editions': 'fleetway',
 'fleetway_publications': 'fleetway',
 'fleetway_publishing': 'fleetway',
 'fleetwings_23': 'fleetwings_bt-12',
 'fleetwings_seabird': 'fleetwings_sea_bird',
 'fleetwood_f.c.': 'fleetwood_town_f.c.',
 'fleetwood_mack': 'fleetwood_mac',
 'flegel_disease': 'hyperkeratosis_lenticularis_perstans',
 'fleher_bridge': 'flehe_bridge',
 'flehmen_pose': 'flehmen_response',
 'flehmen_position': 'flehmen_response',
 'flehmen_reaction': 'flehmen_response',
 'flehming_reaction': 'flehmen_response',
 'flehming_response': 'flehmen_response',
 'fleicher_studios': 'fleischer_studios',
 'fleischer_bros.': 'fleischer_studios',
 'fleischer_brothers': 'fleischer_studios',
 'fleischer_studio': 'fleischer_studios',
 'fleischer_talkartoons': 'talkartoons',
 'fleischmann-pons_effect': 'cold_fusion',
 'fleischmann-pons_experiment': 'cold_fusion',
 'fleischmann_effect': 'cold_fusion',
 'fleishhacker_zoo': 'san_francisco_zoo',
 'flekkefjord_railway': 'flekkefjord_line',
 'flem_sampson': 'flem_d._sampson',
 'flem_snopes': 'the_hamlet',
 'flem_walker': 'donnie_walker',
 'fleming_diode': 'fleming_valve',
 'fleming_gym': 'fleming_gymnasium',
 'fleming_house': 'house_system_at_the_california_institute_of_technology',
 'fleming_hovse': 'house_system_at_the_california_institute_of_technology',
 'fleming_jenkin': 'fleeming_jenkin',
 'fleming_people': 'flemish_people',
 'fleming_point': 'golden_gate_fields',
 'fleming_rose': 'flemming_rose',
 'flemington_raceway': 'flemington_speedway',
 'flemisch_primitive': 'early_netherlandish_painting',
 'flemish_art': 'flemish_painting',
 'flemish_block': 'vlaams_blok',
 'flemish_blok': 'vlaams_blok',
 'flemish_bond': 'brickwork',
 'flemish_canadian': 'canadians_of_flemish_ancestry',
 'flemish_council': 'flemish_parliament',
 'flemish_dialect': 'flemish',
 'flemish_dialects': 'flemish',
 'flemish_education': 'education_in_belgium',
 'flemish_gable': 'dutch_gable',
 'flemish_giants': 'flemish_giant',
 'flemish_governement': 'flanders',
 'flemish_independence': 'flemish_movement',
 'flemish_interest': 'vlaams_belang',
 'flemish_language': 'flemish',
 'flemish_linguistics': 'flemish',
 'flemish_name': 'dutch_name',
 'flemish_nationalism': 'flemish_movement',
 'flemish_painters': 'early_netherlandish_painting',
 'flemish_primatives': 'early_netherlandish_painting',
 'flemish_primitives': 'early_netherlandish_painting',
 'flemish_representative': 'flemish_parliament',
 'flemish_school': 'early_netherlandish_painting',
 'flemish_separatist': 'flemish_movement',
 'flemming_jenkin': 'fleeming_jenkin',
 'flemo_park': 'flemingdon_park',
 'flemon_sampson': 'flem_d._sampson',
 'flender-werke_ag': 'flender_werke',
 'flens_kommun': 'flen_municipality',
 'flensberg_government': 'flensburg_government',
 'flensborg_fjord': 'flensburg_fjord',
 'flensburg_lion': 'isted_lion',
 'flensburger_foerde': 'flensburg_fjord',
 'flensburger_forde': 'flensburg_fjord',
 'flensburger_loewe': 'isted_lion',
 'flensburger_lowe': 'isted_lion',
 'flensburger_schiffbau': 'flensburger_schiffbau-gesellschaft',
 'flerden_gr': 'flerden',
 'flesh-eating_bacteria': 'necrotizing_fasciitis',
 'flesh-eating_disease': 'necrotizing_fasciitis',
 'flesh-n-bone_discography': 'flesh-n-bone',
 'flesh-n-bone_inc.': 'flesh-n-bone',
 'flesh_bone': 'flesh_bone_incorporated',
 'flesh_eater': 'flesheater',
 'flesh_fair': 'a.i._artificial_intelligence',
 'flesh_flies': 'flesh-fly',
 'flesh_fly': 'flesh-fly',
 'flesh_light': 'fleshlight',
 'flesh_monger': 'pimp',
 'flesh_mongers': 'pimp',
 'flesh_pot': 'clip_joint',
 'flesh_pots': 'clip_joint',
 'flesh_quartet': 'fleshquartet',
 'flesh_tunnels': 'flesh_tunnel',
 'fleshlight_girls': 'fleshlight',
 'fleshy-finned_fishes': 'sarcopterygii',
 'fleshy-footed_shearwater': 'flesh-footed_shearwater',
 'fletcher-class_destroyer': 'fletcher_class_destroyer',
 'fletcher-munson_effect': 'equal-loudness_contour',
 'fletcher_bg-1': 'fletcher_fbt-2',
 'fletcher_case': 'fletcher_v._peck',
 'fletcher_class': 'fletcher_class_destroyer',
 'fletcher_defender': 'fletcher_fd-25',
 'fletcher_factor': 'prekallikrein',
 'fletcher_forests': 'tenon_limited',
 'fletcher_fu-24': 'pac_fletcher',
 'fletcher_fu24': 'pac_fletcher',
 'fletcher_haight': 'fletcher_mathews_haight',
 'fletcher_hodges': 'fletcher_hodges_jr.',
 'fletcher_moss': 'fletcher_moss_botanical_garden',
 'fletcher_proctor': 'fletcher_d._proctor',
 'fletcher_prouty': 'l._fletcher_prouty',
 'fletcher_school': 'the_fletcher_school_of_law_and_diplomacy',
 'fletcher_swank': 'fletcher_b._swank',
 'fletchers_bulbophyllum': 'bulbophyllum_fletcherianum',
 'flete_pond': 'fleet_pond',
 'flettner_aircraft': 'flettner_airplane',
 'flettner_boat': 'rotor_ship',
 'flettner_kolibri': 'flettner_fl_282',
 'flettner_rotor': 'rotor_ship',
 'flettner_rotors': 'rotor_ship',
 'flettner_ship': 'rotor_ship',
 'fletton_brick': 'the_london_brick_company',
 'fleur_forsyte': 'the_forsyte_saga',
 'fleurier_ne': 'fleurier',
 'fleurop_gmbh': 'interflora',
 'fleury_algorithm': 'eulerian_path',
 'fleury_perron': 'fleuri_perron',
 'fleuve_saint-laurent': 'saint_lawrence_river',
 'flevo_fest': 'flevo_festival',
 'flex-fuel_vehicle': 'flexible-fuel_vehicle',
 'flex_4': 'fleet_landing_exercises',
 'flex_able': 'flex-able',
 'flex_atx': 'flexatx',
 'flex_builder': 'adobe_flash_builder_4',
 'flex_circuit': 'flexible_electronics',
 'flex_cuffs': 'plasticuffs',
 'flex_dollars': 'flex_dollar',
 'flex_fuel': 'flexible-fuel_vehicle',
 'flex_kavana': 'dwayne_johnson',
 'flex_server': 'adobe_flex',
 'flex_system': 'flexsystem',
 'flex_time': 'flextime',
 'flexi-fuel_vehicle': 'flexible-fuel_vehicle',
 'flexi_disk': 'flexi_disc',
 'flexi_time': 'flextime',
 'flexibacter_columnaris': 'flavobacterium_columnare',
 'flexibacteraceae_infections': 'flexibacteraceae',
 'flexibility_exercise': 'physical_exercise',
 'flexibility_mechanisms': 'flexible_mechanisms',
 'flexible-accelerator_model': 'accelerator_effect',
 'flexible-fuel_engine': 'flexible-fuel_vehicle',
 'flexible_battery': 'rechargeable_battery',
 'flexible_benefit': 'employee_benefit',
 'flexible_benefits': 'employee_benefit',
 'flexible_circuit': 'flexible_electronics',
 'flexible_culdoscopy': 'culdoscopy',
 'flexible_disk': 'floppy_disk',
 'flexible_display': 'organic_light-emitting_diode',
 'flexible_drive': 'compliant_mechanism',
 'flexible_employment': 'flextime',
 'flexible_fuel': 'flexible-fuel_vehicle',
 'flexible_labour': 'labor_market_flexibility',
 'flexible_manufacturing': 'flexible_manufacturing_system',
 'flexible_mortgages': 'flexible_mortgage',
 'flexible_mounting': 'rubber_bushing',
 'flexible_packaging': 'packaging_and_labeling',
 'flexible_plastic': 'plastic',
 'flexible_polyhedra': 'flexible_polyhedron',
 'flexible_production': 'flexible_manufacturing_system',
 'flexible_specialization': 'network_governance',
 'flexible_sphere': 'flexible_polyhedron',
 'flexible_sword': 'urumi',
 'flexible_wing': 'rogallo_wing',
 'flexible_working': 'flextime',
 'flexifoil_blade': 'flexifoil',
 'flexifuel_vehicle': 'flexible-fuel_vehicle',
 'flexion_teardrops': 'flexion_teardrop_fracture',
 'flexner_institute': 'institute_for_advanced_study',
 'flexography_program': 'gordon_graydon_memorial_secondary_school',
 'flexor_accessorius': 'quadratus_plantae_muscle',
 'flexor_brevis': 'flexor_pollicis_brevis_muscle',
 'flexor_hallucis': 'flexor_hallucis_longus_muscle',
 'flexor_muscles': 'flexion',
 'flexor_pollicis': 'flexor_pollicis_longus_muscle',
 'flexor_posture': 'abnormal_posturing',
 'flexor_posturing': 'abnormal_posturing',
 'flexor_reflex': 'withdrawal_reflex',
 'flextech_television': 'ftn',
 'flextime_plan': 'flextime',
 'flextronics_international': 'flextronics',
 'flexural_eczema': 'atopic_dermatitis',
 'flexural_stress': 'flexural_strength',
 'flexural_toppling': 'landslide',
 'flexy_doll': 'kimberly_wyatt',
 'flick_book': 'flip_book',
 'flick_case': 'flick_trial',
 'flick_knife': 'switchblade',
 'flick_scandal': 'flick_affair',
 'flick_scully': 'felicity_scully',
 'flicker_ball': 'carrom_ball',
 'flicker_free': 'flicker-free',
 'flicker_fusion': 'flicker_fusion_threshold',
 'flicker_illness': 'photosensitive_epilepsy',
 'flicker_stick': 'flickerstick',
 'flickertail_state': 'north_dakota',
 'flicky_bird': 'flicky',
 'flicorno_soprano': 'flugelhorn',
 'fliegender_hamburger': 'drg_class_svt_877',
 'flies_cemetery': 'flies_graveyard',
 'fliet_meow': 'filet_meow',
 'flight-or-fight_response': 'fight-or-flight_response',
 'flight/strike_numeral': 'strike/flight_numerals',
 'flight_007': 'korean_air_lines_flight_007',
 'flight_092': 'kegworth_air_disaster',
 'flight_11': 'american_airlines_flight_11',
 'flight_111': 'swissair_flight_111',
 'flight_113': 'indian_airlines_flight_113',
 'flight_117': 'singapore_airlines_flight_117',
 'flight_123': 'japan_airlines_flight_123',
 'flight_1248': 'southwest_airlines_flight_1248',
 'flight_139': 'operation_entebbe',
 'flight_1404': 'continental_airlines_flight_1404',
 'flight_1549': 'us_airways_flight_1549',
 'flight_1572': 'american_airlines_flight_1572',
 'flight_1736': 'tenerife_airport_disaster',
 'flight_175': 'united_airlines_flight_175',
 'flight_1812': 'siberia_airlines_flight_1812',
 'flight_1951': 'turkish_airlines_flight_1951',
 'flight_1989': 'delta_air_lines_flight_1989',
 'flight_200': 'garuda_indonesia_flight_200',
 'flight_2278': 'eagle_airways_flight_2279',
 'flight_232': 'united_airlines_flight_232',
 'flight_236': 'air_transat_flight_236',
 'flight_242': 'southern_airways_flight_242',
 'flight_243': 'aloha_airlines_flight_243',
 'flight_250': 'braniff_flight_250',
 'flight_2501': 'northwest_orient_airlines_flight_2501',
 'flight_257': 'indian_airlines_flight_257',
 'flight_260': 'twa_flight_260',
 'flight_274': 'eastern_airlines_flight_274',
 'flight_305': 'd._b._cooper',
 'flight_3054': 'tam_airlines_flight_3054',
 'flight_311': 'aero_flight_311',
 'flight_322': 'aerolineas_argentinas_flight_322',
 'flight_327': 'northwest_airlines_flight_327',
 'flight_3407': 'colgan_air_flight_3407',
 'flight_401': 'eastern_air_lines_flight_401',
 'flight_427': 'usair_flight_427',
 'flight_434': 'philippine_airlines_flight_434',
 'flight_447': 'air_france_flight_447',
 'flight_5022': 'spanair_flight_5022',
 'flight_507': 'kenya_airways_flight_507',
 'flight_514': 'twa_flight_514',
 'flight_5191': 'comair_flight_191',
 'flight_522': 'helios_airways_flight_522',
 'flight_529': 'atlantic_southeast_airlines_flight_529',
 'flight_5481': 'air_midwest_flight_5481',
 'flight_571': 'uruguayan_air_force_flight_571',
 'flight_574': 'adam_air_flight_574',
 'flight_587': 'american_airlines_flight_587',
 'flight_6': 'singapore_airlines_flight_006',
 'flight_605': 'indian_airlines_flight_605',
 'flight_612': 'pulkovo_aviation_enterprise_flight_612',
 'flight_626': 'yemenia_flight_626',
 'flight_653': 'malaysia_airlines_flight_653',
 'flight_655': 'iran_air_flight_655',
 'flight_703': 'ansett_new_zealand_flight_703',
 'flight_7412': 'alliance_air_flight_7412',
 'flight_77': 'american_airlines_flight_77',
 'flight_781': 'boac_flight_781',
 'flight_797': 'air_canada_flight_797',
 'flight_800': 'twa_flight_800',
 'flight_811': 'united_airlines_flight_811',
 'flight_821': 'aeroflot_flight_821',
 'flight_826': 'united_airlines_flight_826',
 'flight_847': 'twa_flight_847',
 'flight_90': 'air_florida_flight_90',
 'flight_901': 'air_new_zealand_flight_901',
 'flight_92': 'kegworth_air_disaster',
 'flight_924': 'rigoberto_alpizar',
 'flight_961': 'ethiopian_airlines_flight_961',
 'flight_990': 'egyptair_flight_990',
 'flight_af358': 'air_france_flight_358',
 'flight_af447': 'air_france_flight_447',
 'flight_attendants': 'flight_attendant',
 'flight_attendent': 'flight_attendant',
 'flight_aware': 'flightaware',
 'flight_azimuth': 'flight_azimuths',
 'flight_ba38': 'british_airways_flight_38',
 'flight_ca129': 'air_china_flight_129',
 'flight_cage': 'aviary',
 'flight_cap': 'garrison_cap',
 'flight_case': 'flightcase',
 'flight_ci-120': 'china_airlines_flight_120',
 'flight_ci-611': 'china_airlines_flight_611',
 'flight_ci611': 'china_airlines_flight_611',
 'flight_ci676': 'china_airlines_flight_676',
 'flight_cj6136': 'china_northern_airlines_flight_6136',
 'flight_code': 'flight_number',
 'flight_combat': 'aerial_warfare',
 'flight_company': 'airline',
 'flight_concepts': 'flight_concepts_division',
 'flight_control': 'aircraft_flight_control_systems',
 'flight_corporal': 'royal_canadian_air_cadets',
 'flight_coupon': 'airline_ticket',
 'flight_crew': 'aircrew',
 'flight_disaster': 'aviation_accidents_and_incidents',
 'flight_dispatch': 'dispatcher',
 'flight_dispatcher': 'dispatcher',
 'flight_distance': 'flight_zone',
 'flight_duration': 'flight_length',
 'flight_feathers': 'flight_feather',
 'flight_game': 'flight_simulator',
 'flight_gear': 'flightgear',
 'flight_gf072': 'gulf_air_flight_072',
 'flight_girls': 'view_from_the_top',
 'flight_global': 'flight_international',
 'flight_hangar': 'hangar',
 'flight_id': 'flight_number',
 'flight_identification': 'flight_number',
 'flight_instruction': 'flight_training',
 'flight_instrument': 'flight_instruments',
 'flight_instrutor': 'flight_training',
 'flight_iy626': 'yemenia_flight_626',
 'flight_jj3054': 'tam_airlines_flight_3054',
 'flight_jk5022': 'spanair_flight_5022',
 'flight_license': 'private_pilot_license',
 'flight_lieut': 'flight_lieutenant',
 'flight_lieutenants': 'flight_lieutenant',
 'flight_lx-498': 'crossair_flight_498',
 'flight_magazine': 'flight_international',
 'flight_marshal': 'sky_marshal',
 'flight_mechanic': 'flight_engineer',
 'flight_mechanics': 'aircraft_flight_mechanics',
 'flight_medicine': 'aviation_medicine',
 'flight_mu5210': 'china_eastern_airlines_flight_5210',
 'flight_nineteen': 'flight_19',
 'flight_nursing': 'flight_nurse',
 'flight_path': 'trajectory',
 'flight_plans': 'flight_plan',
 'flight_procedures': 'flight_procedure',
 'flight_review': 'biennial_flight_review',
 'flight_rg254': 'varig_flight_254',
 'flight_safety': 'air_safety',
 'flight_sargeant': 'flight_sergeant',
 'flight_school': 'flight_training',
 'flight_service': 'flight_service_station',
 'flight_sgt': 'flight_sergeant',
 'flight_shitsan': 'snakes_on_a_plane',
 'flight_sim': 'flight_simulator',
 'flight_simulation': 'flight_simulator',
 'flight_simulators': 'flight_simulator',
 'flight_stick': 'joystick',
 'flight_surgeons': 'flight_surgeon',
 'flight_ta390': 'taca_flight_390',
 'flight_te901': 'air_new_zealand_flight_901',
 'flight_termination': 'range_safety',
 'flight_testing': 'flight_test',
 'flight_tk1951': 'turkish_airlines_flight_1951',
 'flight_tonight': 'since_i_left_you',
 'flight_west': 'flight_west_airlines',
 'flightless_birds': 'flightless_bird',
 'flightless_steamerduck': 'fuegian_steamer_duck',
 'flikken_maastricht': 'flikken',
 'flim-flam_man': 'the_flim-flam_man',
 'flim_flam': 'flim-flam',
 'flim_flams': 'confidence_trick',
 'flims_gr': 'flims',
 'flin-flon_bombers': 'flin_flon_bombers',
 'flinders_uni': 'flinders_university',
 'flint-worcester_tornado': 'flint-worcester_tornado_outbreak_sequence',
 'flint-worcester_tornadoes': 'flint-worcester_tornado_outbreak_sequence',
 'flint_airport': 'bishop_international_airport',
 'flint_center': 'de_anza_college',
 'flint_clay': 'seatearth',
 'flint_disease': 'chalicosis',
 'flint_flushwork': 'flushwork',
 'flint_knapper': 'knapping',
 'flint_knapping': 'knapping',
 'flint_lighter': 'flint_spark_lighter',
 'flint_lighters': 'flint_spark_lighter',
 'flint_northwestern': 'flint_northwestern_high_school',
 'flint_schulhofer': 'flint_s._schulhofer',
 'flint_stone': 'flint',
 'flint_tools': 'flint_tool',
 'flint_tornado': 'flint-worcester_tornado_outbreak_sequence',
 'flint_tropics': 'semi-pro',
 'flintlock_2005': 'joint_combined_exchange_training',
 'flintlock_musket': 'flintlock',
 'flintlock_pistol': 'flintlock',
 'flintshire_chronicle': 'north_wales_weekly_news',
 'flintshire_council': 'flintshire_county_council',
 'flintshire_detached': 'maelor',
 'flintshire_lea': 'flintshire_local_education_authority',
 'flintshire_police': 'flintshire_constabulary',
 'flintstone_funnies': 'the_flintstone_kids',
 'flintstone_kids': 'the_flintstone_kids',
 'flintstones_gummies': 'flintstones_chewable_vitamins',
 'flintstones_kids': 'the_flintstone_kids',
 'flintstones_vitamins': 'flintstones_chewable_vitamins',
 'flip-dot_display': 'flip-disc_display',
 'flip-mode_squad': 'flipmode_squad',
 'flip-top_roof': 'vehicle_canopy',
 'flip-up_window': 'tailgate',
 'flip4mac_wmv': 'flip4mac',
 'flip_3d': 'windows_aero',
 'flip_bifurcation': 'period-doubling_bifurcation',
 'flip_bitch': 'u-turn',
 'flip_clock': 'analog_clock_with_digital_display',
 'flip_clothing': 'flip_skateboards',
 'flip_flop': 'flip-flops',
 'flip_flops': 'flip-flops',
 'flip_fone': 'mobile_phone',
 'flip_mode': 'flipmode_squad',
 'flip_murray': 'ronald_murray',
 'flip_phones': 'mobile_phone',
 'flip_screen': 'flip-screen',
 'flip_ship': 'rp_flip',
 'flip_side': 'flipside',
 'flip_sidecuts': 'flip_skateboards',
 'flip_text': 'transformation_of_text',
 'flip_throw-in': 'throw-in',
 'flip_trick': 'flip_tricks',
 'flip_turn': 'tumble_turn',
 'flip_ultra': 'flip_video',
 'flipmode_records': 'flipmode_entertainment',
 'flipper_baby': 'phocomelia',
 'flippin_that': 'nina_sky',
 'flipping_burgers': 'mcjob',
 'flipping_chabudai': 'chabudai',
 'flipping_houses': 'flipping',
 'flipping_property': 'flipping',
 'flippy_cup': 'flip_cup',
 'flir_system': 'flir_systems',
 'flirt_divert': 'scott_mills',
 'flitch_trials': 'great_dunmow',
 'flixton_fc': 'flixton_f.c.',
 'fllay_allster': 'flay_allster',
 'fllay_alster': 'flay_allster',
 'flo-cert_gmbh': 'flo-cert',
 'flo_award': 'flo_hyman_award',
 'flo_ballard': 'florence_ballard',
 'flo_bjelke-petersen': 'florence_bjelke-petersen',
 'flo_dwyer': 'florence_p._dwyer',
 'flo_e.v.': 'flo_international',
 'flo_fabrizio': 'florindo_fabrizio',
 'flo_henderson': 'florence_henderson',
 'flo_jo': 'florence_griffith-joyner',
 'flo_kennedy': 'florynce_kennedy',
 'flo_mounier': 'cryptopsy',
 'flo_mournier': 'cryptopsy',
 'flo_pesenti': 'the_amazing_race_3',
 'flo_rider': 'flo_rida',
 'flo_tv': 'mediaflo',
 'flo_ziegfeld': 'florenz_ziegfeld',
 'float-zone_process': 'zone_melting',
 'float_bridge': 'pontoon_bridge',
 'float_charging': 'trickle_charging',
 'float_plane': 'floatplane',
 'float_tank': 'isolation_tank',
 'floatation_agent': 'froth_flotation',
 'floatation_device': 'personal_flotation_device',
 'floatation_screen': 'dd_tank',
 'floatation_suits': 'personal_flotation_device',
 'floatation_tank': 'isolation_tank',
 'floatation_therapy': 'isolation_tank',
 'floated_barrel': 'accurizing',
 'floater_tank': 'isolation_tank',
 'floating-gate_transistors': 'floating-gate_transistor',
 'floating-point_arithmetic': 'floating_point',
 'floating-point_error': 'floating_point',
 'floating-point_math': 'floating_point',
 'floating-point_number': 'floating_point',
 'floating-point_processor': 'floating-point_unit',
 'floating-rate_bond': 'floating_rate_note',
 'floating-rate_interest': 'floating_interest_rate',
 'floating_box': 'the_floating_box:_a_story_in_chinatown',
 'floating_bridge/redirs': 'floating_bridge',
 'floating_bridges': 'floating_bridge',
 'floating_cities': 'floating_city',
 'floating_crane': 'crane_vessel',
 'floating_derrick': 'derrick',
 'floating_exchange': 'floating_exchange_rate',
 'floating_gate': 'floating-gate_transistor',
 'floating_harbour': 'bristol_harbour',
 'floating_heart': 'nymphoides',
 'floating_home': 'houseboat',
 'floating_house': 'houseboat',
 'floating_islands': 'floating_island',
 'floating_kidney': 'nephroptosis',
 'floating_license': 'floating_licensing',
 'floating_lien': 'lien',
 'floating_market': 'markets_in_bangkok',
 'floating_match': 'floating_match_on_card',
 'floating_palette': 'palette_window',
 'floating_pennywort': 'hydrocotyle_ranunculoides',
 'floating_population': 'migration_in_china',
 'floating_rate': 'floating_exchange_rate',
 'floating_restaurants': 'floating_restaurant',
 'floating_ribs': 'floating_rib',
 'floating_roof': 'storage_tank',
 'floating_runway': 'floating_airport',
 'floating_signifiers': 'floating_signifier',
 'floating_sweet-grass': 'glyceria_fluitans',
 'floating_top': 'spin_stabilized_magnetic_levitation',
 'floating_tunnel': 'submerged_floating_tunnel',
 'floating_voter': 'swing_vote',
 'floating_voters': 'swing_vote',
 'floating_water-plantain': 'luronium',
 'floating_world': 'ukiyo',
 'flocculation_tests': 'flocculation',
 'flock_pigeon': 'flock_bronzewing',
 'flockton_moor': 'flockton',
 'flodden_field': 'battle_of_flodden_field',
 'floden_field': 'battle_of_flodden_field',
 'floerkea_proserpinacoides': 'floerkea',
 'flog_blog': 'fake_blog',
 'floggin_molly': 'flogging_molly',
 'flogging_mollys': 'flogging_molly',
 'flond_gr': 'flond',
 'floo_powder': 'magical_objects_in_harry_potter',
 'flood-plain_viper': 'proatheris',
 'flood_28': 'mid-atlantic_united_states_flood_of_2006',
 'flood_alerts': 'flood_alert',
 'flood_attack': 'denial-of-service_attack',
 'flood_bank': 'levee',
 'flood_barrier': 'floodgate',
 'flood_basin': 'balancing_lake',
 'flood_damage': 'flood',
 'flood_defence': 'flood',
 'flood_defences': 'flood',
 'flood_filling': 'flood_fill',
 'flood_fringe': 'floodplain',
 'flood_frost': 'frost',
 'flood_gate': 'floodgate',
 'flood_gates': 'floodgate',
 'flood_i': 'floodland',
 'flood_ii': 'floodland',
 'flood_irrigation': 'surface_irrigation',
 'flood_legend': 'deluge_myth',
 'flood_light': 'gas-discharge_lamp',
 'flood_lighting': 'floodlight',
 'flood_lights': 'floodlight',
 'flood_lit': 'floodlight',
 'flood_mansion': 'james_c._flood_mansion',
 'flood_meadow': 'flood-meadow',
 'flood_myth': 'deluge_myth',
 'flood_myths': 'deluge_myth',
 'flood_pants': 'three_quarter_pants',
 'flood_plain': 'floodplain',
 'flood_plains': 'floodplain',
 'flood_protection': 'flood',
 'flood_reaction': 'organosilicon',
 'flood_stories': 'deluge_myth',
 'flood_story': 'deluge_myth',
 'flood_tribunal': 'mahon_tribunal',
 'flood_volcanism': 'flood_basalt',
 'flood_watch': 'flood_alert',
 'flooded_grassland': 'flooded_grasslands_and_savannas',
 'flooded_grasslands': 'flooded_grasslands_and_savannas',
 'flooded_gum': 'eucalyptus_rudis',
 'flooded_lead-acid': 'lead-acid_battery',
 'flooded_savanna': 'flooded_grasslands_and_savannas',
 'flooded_savannas': 'flooded_grasslands_and_savannas',
 'flooding_tide': 'tide',
 'floodlit_cricket': 'day/night_cricket',
 'floodlit_trophy': 'bbc2_floodlit_trophy',
 'floopy_disk': 'floppy_disk',
 'floor_ball': 'floorball',
 'floor_clock': 'longcase_clock',
 'floor_cloth': 'floorcloth',
 'floor_cloths': 'floorcloth',
 'floor_covering': 'flooring',
 'floor_cramp': 'flooring_clamp',
 'floor_crossing': 'crossing_the_floor',
 'floor_director': 'stage_management',
 'floor_function': 'floor_and_ceiling_functions',
 'floor_heating': 'underfloor_heating',
 'floor_lamp': 'torchiere',
 'floor_leaders': 'floor_leader',
 'floor_mat': 'mat',
 'floor_models': 'floor_model',
 'floor_mosaic': 'mosaic',
 'floor_note': 'modal_frame',
 'floor_number': 'storey',
 'floor_numbering': 'storey',
 'floor_pan': 'floorpan',
 'floor_planning': 'floorplanning',
 'floor_plans': 'floor_plan',
 'floor_polisher': 'floor_buffer',
 'floor_safe': 'safe',
 'floor_sander': 'floor_sanding',
 'floor_space': 'area',
 'floor_sugar': 'sand',
 'floor_toms': 'floor_tom',
 'floor_vote': 'chambers_of_parliament',
 'floor_washer': 'mop',
 'floorball_ball': 'floorball',
 'flooring_cramp': 'flooring_clamp',
 'flop_house': 'flophouse',
 'flop_shot': 'golf_stroke_mechanics',
 'floppy_baby': 'hypotonia',
 'floppy_disc': 'floppy_disk',
 'floppy_discs': 'floppy_disk',
 'floppy_diskette': 'floppy_disk',
 'floppy_disks': 'floppy_disk',
 'floppy_drive': 'floppy_disk',
 'floppy_drives': 'floppy_disk',
 'floppy_image': 'disk_image',
 'floppy_infant': 'hypotonia',
 'floppy_molecule': 'semi-rigid_molecule',
 'floppy_show': 'the_floppy_show',
 'floptina_aguilera': 'christina_aguilera',
 'floquet_analysis': 'floquet_theory',
 'floquet_exponent': 'floquet_theory',
 'floquet_exponents': 'floquet_theory',
 'floquet_multiplier': 'floquet_theory',
 'floquet_theorem': 'floquet_theory',
 'flor_jovem': 'flor_jovem_da_calheta',
 'flor_maga': 'hibiscus_grandiflorus',
 'flora_act': 'council_for_the_national_interest',
 'flora_alekseyeun': 'the_real_world:_miami',
 'flora_bama': 'flora-bama',
 'flora_baumbach': 'the_westing_game',
 'flora_benenson': 'flora_solomon',
 'flora_bromley': 'flora_bramley',
 'flora_dance': 'furry_dance',
 'flora_disney': 'flora_call_disney',
 'flora_europa': 'flora_europaea',
 'flora_europea': 'flora_europaea',
 'flora_hamburger': 'fictional_characters_in_the_timeline-191_series',
 'flora_hyman': 'flo_hyman',
 'flora_lugard': 'flora_shaw',
 'flora_majora': 'retropolis',
 'flora_mayor': 'f._m._mayor',
 'flora_mcdonald': 'flora_macdonald',
 'flora_paide': 'paide_linnameeskond',
 'flora_penne': 'fiona_pennie',
 'flora_rakvere': 'fc_flora_rakvere',
 'flora_sandes-yudenitch': 'flora_sandes',
 'flora_schreiber': 'flora_rheta_schreiber',
 'flora_sinensis': 'flora_of_china',
 'flora_steel': 'flora_annie_steel',
 'flora_tallinn': 'fc_flora_tallinn',
 'flora_timms': 'flora_thompson',
 'floradora_girl': 'florodora_girl',
 'floradora_girls': 'florodora',
 'floral_arrangement': 'floristry',
 'floral_dance': 'furry_dance',
 'floral_diagram': 'flower',
 'floral_displays': 'flower',
 'floral_kingdom': 'phytochorion',
 'floral_leaf': 'petal',
 'floral_realm': 'phytochorion',
 'floral_tube': 'petal',
 'floral_tubes': 'petal',
 'floral_vocabulary': 'language_of_flowers',
 'floral_white': 'x11_color_names',
 'florala_airport': 'florala_municipal_airport',
 'floramon_digimon': 'digimon',
 'floran_scoica': 'florin_scoica',
 'flore_pleno': 'double-flowered',
 'floreana_galapagos': 'floreana_island',
 'florence-eugene_highway': 'oregon_route_126',
 'florence_airfield': 'peretola_airport',
 'florence_allen': 'florence_ellinwood_allen',
 'florence_arrowsmith': 'percy_and_florence_arrowsmith',
 'florence_bailey': 'florence_augusta_merriam_bailey',
 'florence_balcome': 'florence_balcombe',
 'florence_bank': 'bank_of_florence_museum',
 'florence_barclay': 'florence_l._barclay',
 'florence_barnes': 'pancho_barnes',
 'florence_bartlett': 'florence_dibell_bartlett',
 'florence_bassett': 'florence_knoll',
 'florence_bisaillon': 'gimli_glider',
 'florence_blvd': 'florence_boulevard',
 'florence_boadhurst': 'florence_broadhurst',
 'florence_booth': 'florence_eleanor_soper',
 'florence_bravo': 'charles_bravo',
 'florence_carrez': 'florence_delay',
 'florence_chadwick': 'florence_may_chadwick',
 'florence_christie': 'florence_owens_thompson',
 'florence_cray': 'florence_craye',
 'florence_crittenton': 'national_florence_crittenton_mission',
 'florence_crowley': 'flor_crowley',
 'florence_cushman': 'human_computer',
 'florence_darwin': 'florence_henrietta_darwin',
 'florence_david': 'florence_nightingale_david',
 'florence_duomo': 'florence_cathedral',
 'florence_dwyer': 'florence_p._dwyer',
 'florence_fawaz': 'florence_austral',
 'florence_fennel': 'fennel',
 'florence_flasks': 'florence_flask',
 'florence_foster': 'florence_foster_jenkins',
 'florence_gardiner': 'florence_lemar',
 'florence_gibbs': 'florence_reville_gibbs',
 'florence_griffith': 'florence_griffith-joyner',
 'florence_harriman': 'florence_jaffray_harriman',
 'florence_hersham': 'diana_browning',
 'florence_how': 'florence_howe',
 'florence_inman': 'florence_elsie_inman',
 'florence_isd': 'florence_independent_school_district',
 'florence_jacobsen': 'florence_s._jacobsen',
 'florence_jenkins': 'florence_foster_jenkins',
 'florence_joyner': 'florence_griffith-joyner',
 'florence_kahn': 'florence_prag_kahn',
 'florence_kelly': 'florence_kelley',
 'florence_kirsch': 'florence_kirsch_du_brul',
 'florence_kling': 'florence_harding',
 'florence_labadie': 'florence_la_badie',
 'florence_lassandra': 'florence_lassandro',
 'florence_leach': 'florence_simpson',
 'florence_li': 'li_tim-oi',
 'florence_lossandra': 'florence_lassandro',
 'florence_mclaren': 'florence_norman',
 'florence_mclaughlin': 'patricia_mclaughlin',
 'florence_morris': 'florence_lindley',
 'florence_nibart-devouard': 'florence_devouard',
 'florence_nightangale': 'florence_nightingale',
 'florence_nightengale': 'florence_nightingale',
 'florence_nightinggale': 'florence_nightingale',
 'florence_open': 'atp_florence',
 'florence_percy': 'elizabeth_chase_allen',
 'florence_peshine': 'florence_peshine_eagleton',
 'florence_pride': 'pee_dee_pride',
 'florence_province': 'province_of_florence',
 'florence_radewijns': 'florens_radewyns',
 'florence_radewyns': 'florens_radewyns',
 'florence_read': 'florence_m._read',
 'florence_reese': 'florence_reece',
 'florence_sabin': 'florence_r._sabin',
 'florence_seibert': 'florence_siebert',
 'florence_signoria': 'signoria_of_florence',
 'florence_smith': 'florence_s._jacobsen',
 'florence_soper': 'florence_eleanor_soper',
 'florence_stoker': 'florence_balcombe',
 'florence_supermax': 'adx_florence',
 'florence_syndrome': 'stendhal_syndrome',
 'florence_taylor': 'florence_mary_taylor',
 'florence_thompson': 'florence_owens_thompson',
 'florence_upton': 'florence_kate_upton',
 'florence_volusene': 'florentius_volusenus',
 'florence_volusenus': 'florentius_volusenus',
 'florence_widdowson': 'florence_paton',
 'florence_ziegfeld': 'florenz_ziegfeld',
 'florence_zimmerman': 'florence_zimmermann',
 'florences_barnes': 'pancho_barnes',
 'florendo_vistacion': 'florendo_visitacion',
 'florens_wilson': 'florentius_volusenus',
 'florent_pongolle': 'florent_sinama_pongolle',
 'florent_rainy': 'florent_raimy',
 'florent_schmidt': 'florent_schmitt',
 'florent_sinama': 'florent_sinama_pongolle',
 'florent_sinama-pongolle': 'florent_sinama_pongolle',
 'florent_siri': 'florent_emilio_siri',
 'florent_tsiba': 'florent_ntsiba',
 'florentia_viola': 'acf_fiorentina',
 'florentine_academy': 'accademia_di_belle_arti_firenze',
 'florentine_art': 'florentine_school',
 'florentine_bapistery': 'florence_baptistry',
 'florentine_dialect': 'tuscan_dialect',
 'florentine_flask': 'florence_flask',
 'florentine_flasks': 'florence_flask',
 'florentine_football': 'calcio_fiorentino',
 'florentine_girdle': 'chastity_belt',
 'florentine_guilds': 'guilds_of_florence',
 'florentine_inquisition': 'inquisition',
 'florentine_renaissance': 'italian_renaissance',
 'florentine_republic': 'republic_of_florence',
 'florentine_union': 'council_of_florence',
 'florentius_radewijns': 'florens_radewyns',
 'florentius_radewiyns': 'florens_radewyns',
 'florentius_radewyn': 'florens_radewyns',
 'florentius_radewyns': 'florens_radewyns',
 'florentius_radwyn': 'florens_radewyns',
 'florenz_ziegfield': 'florenz_ziegfeld',
 'flores_hobbit': 'homo_floresiensis',
 'flores_lorikeet': 'leaf_lorikeet',
 'flores_man': 'homo_floresiensis',
 'flores_pony': 'timor_pony',
 'flores_varela': 'saints_of_the_cristero_war',
 'floresville_isd': 'floresville_independent_school_district',
 'florian_ammer': 'richard_euringer',
 'florian_geier': 'florian_geyer',
 'florian_henckel': 'florian_henckel_von_donnersmarck',
 'florian_henkel': 'florian_henckel_von_donnersmarck',
 'florian_luchini': 'florian_lucchini',
 'florian_mironic': 'florin_georgian_mironcic',
 'florian_popescu': 'florin_popescu',
 'florian_vyent': 'florian_vijent',
 'floriana_fc': 'floriana_f.c.',
 'florianopolis_bridge': 'hercilio_luz_bridge',
 'florianska_gate': 'florian_gate',
 'floribunda_rose': 'rose',
 'florid_gothic': 'gothic_architecture',
 'florida-class_battleship': 'florida_class_battleship',
 'florida-georgia_parkway': 'florida_state_road_57',
 'florida_9a': 'florida_state_road_9a',
 'florida_abortion': 'abortion_in_the_united_states',
 'florida_alligator': 'the_independent_florida_alligator',
 'florida_anise': 'illicium_floridanum',
 'florida_atlantic': 'florida_atlantic_university',
 'florida_blazers': 'san_antonio_wings',
 'florida_bully': 'sideroxylon_reclinatum',
 'florida_button': 'conocarpus_erectus',
 'florida_buttonwood': 'conocarpus_erectus',
 'florida_capital': 'florida_state_capitol',
 'florida_capitol': 'florida_state_capitol',
 'florida_caverns': 'florida_caverns_state_park',
 'florida_cc': 'florida_state_college_at_jacksonville',
 'florida_channel': 'the_florida_channel',
 'florida_cinema': 'film_in_florida',
 'florida_circle': 'florida_film_critics_circle',
 'florida_cocktail': 'cocktail',
 'florida_conference': 'florida_conference_of_seventh-day_adventists',
 'florida_coralsnake': 'micrurus_fulvius',
 'florida_cormorant': 'double-crested_cormorant',
 'florida_corrections': 'florida_department_of_corrections',
 'florida_corridor': 'florida_high_speed_rail',
 'florida_cottonmouth': 'agkistrodon_piscivorus_conanti',
 'florida_courts': 'courts_of_florida',
 'florida_crayfish': 'procambarus_alleni',
 'florida_crow': 'american_crow',
 'florida_diamond-back': 'crotalus_adamanteus',
 'florida_diamondback': 'crotalus_adamanteus',
 'florida_dogwood': 'cornus_florida',
 'florida_dot': 'florida_department_of_transportation',
 'florida_downs': 'tampa_bay_downs',
 'florida_duck': 'mottled_duck',
 'florida_election': 'elections_in_florida',
 'florida_everglades': 'everglades',
 'florida_field': 'ben_hill_griffin_stadium',
 'florida_film': 'film_in_florida',
 'florida_flag': 'flag_of_florida',
 'florida_flop': 'fran_curci',
 'florida_football': 'florida_gators_football',
 'florida_fungus': 'florida_keratopathy',
 'florida_gallinuk': 'common_moorhen',
 'florida_gallinule': 'common_moorhen',
 'florida_government': 'government_of_florida',
 'florida_history': 'history_of_florida',
 'florida_holly': 'schinus_terebinthifolius',
 'florida_international': 'florida_international_university',
 'florida_island': 'nggela_islands',
 'florida_islands': 'nggela_islands',
 'florida_jay': 'florida_scrub_jay',
 'florida_jujube': 'ziziphus_celata',
 'florida_keyes': 'florida_keys',
 'florida_knights': 'florida_scorpions',
 'florida_lobster': 'panulirus_argus',
 'florida_mall': 'the_florida_mall',
 'florida_manatee': 'west_indian_manatee',
 'florida_mangrove': 'florida_mangroves',
 'florida_mantis': 'stagmomantis_floridensis',
 'florida_map': 'florida',
 'florida_maple': 'acer_floridanum',
 'florida_monster': 'st._augustine_monster',
 'florida_occidental': 'west_florida',
 'florida_orchestra': 'the_florida_orchestra',
 'florida_oriental': 'east_florida',
 'florida_outpouring': 'lakeland_revival',
 'florida_phil': 'florida_philharmonic_orchestra',
 'florida_philharmonic': 'florida_philharmonic_orchestra',
 'florida_poisontree': 'metopium_toxiferum',
 'florida_power': 'florida_power_corporation',
 'florida_prepaid': 'florida_prepaid_postsecondary_education_expense_board_v._college_savings_bank',
 'florida_rattlesnake': 'crotalus_adamanteus',
 'florida_recount': 'florida_election_recount',
 'florida_revival': 'lakeland_revival',
 'florida_rockland': 'south_florida_rocklands',
 'florida_room': 'sunroom',
 'florida_rooms': 'sunroom',
 'florida_rosemary': 'ceratiola_ericoides',
 'florida_rummy': 'ten_step',
 'florida_scrub-jay': 'florida_scrub_jay',
 'florida_smoothhound': 'narrowfin_smooth-hound',
 'florida_southern': 'florida_southern_college',
 'florida_spinach': 'talinum_fruticosum',
 'florida_spot': 'florida_keratopathy',
 'florida_spots': 'florida_keratopathy',
 'florida_springfest': 'the_florida_springfest',
 'florida_state': 'florida_state_university',
 'florida_statutes': 'florida_law',
 'florida_straights': 'straits_of_florida',
 'florida_strait': 'straits_of_florida',
 'florida_straits': 'straits_of_florida',
 'florida_sun-sentinel': 'south_florida_sun-sentinel',
 'florida_swamp': 'swampland_in_florida',
 'florida_swampland': 'swampland_in_florida',
 'florida_tech': 'florida_institute_of_technology',
 'florida_theater': 'florida_theatre',
 'florida_times-union': 'the_florida_times-union',
 'florida_torreya': 'torreya_taxifolia',
 'florida_tropics': 'west_palm_beach_tropics',
 'florida_university': 'state_university_system_of_florida',
 'florida_war': 'seminole_wars',
 'florida_wars': 'seminole_wars',
 'florida_willow': 'salix_floridana',
 'florida_yew': 'taxus_floridana',
 'florida_ziziphus': 'ziziphus_celata',
 'floridablanca_airfield': 'basa_air_base',
 'floridagulf_airlines': 'mesa_airlines',
 'florimund_mercy': 'count_claude_florimond_de_mercy',
 'florin_city': 'the_princess_bride',
 'florin_dan': 'cristian_florin_dan',
 'florin_gheorghui': 'florin_gheorghiu',
 'florin_mironcic': 'florin_georgian_mironcic',
 'florina_beach': 'maplestory',
 'florinda_coccinea': 'blacktailed_red_sheetweaver',
 'florinda_donner-grau': 'florinda_donner',
 'florino_ameghino': 'florentino_ameghino',
 'florissant_formation': 'florissant_fossil_beds_national_monument',
 'florist_shop': 'floristry',
 'floristic_kingdom': 'phytochorion',
 'floristic_province': 'phytochorion',
 'floristic_provinces': 'phytochorion',
 'floristic_region': 'phytochorion',
 'floristic_regions': 'phytochorion',
 'florisuga_fusca': 'black_jacobin',
 'florisuga_fuscus': 'black_jacobin',
 'florisuga_mellivora': 'white-necked_jacobin',
 'florizel_street': 'coronation_street',
 'florodora_girls': 'florodora',
 'florodora_sextet': 'florodora',
 'florodora_sextette': 'florodora',
 'florodora_sextettes': 'florodora',
 'florsheim_shoe': 'florsheim_shoes',
 'florus_lugdunensis': 'florus_of_lyon',
 'flos_duellatorum': 'fiore_dei_liberi',
 'flos_medicinae': 'regimen_sanitatis_salernitanum',
 'floss-silk_tree': 'ceiba_speciosa',
 'floss_community': 'free_software_community',
 'floss_flower': 'ageratum_houstonianum',
 'floss_picks': 'floss_pick',
 'floston_paradise': 'the_fifth_element',
 'flota_system': 'spanish_treasure_fleet',
 'flotation_device': 'personal_flotation_device',
 'flotation_tank': 'isolation_tank',
 'flotta_lauro': 'msc_cruises',
 'flotylla_pinska': 'riverine_flotilla_of_the_polish_navy',
 'flotylla_rzeczna': 'riverine_flotilla_of_the_polish_navy',
 'flotylla_wislana': 'riverine_flotilla_of_the_polish_navy',
 'flounder_boat': 'gigging',
 'flounder_gigging': 'gigging',
 'flounder_vessel': 'gigging',
 'flour_beetles': 'flour_beetle',
 'flour_corn': 'maize',
 'flour_gold': 'gold',
 'flour_improver': 'bread_improver',
 'flour_mill': 'gristmill',
 'flour_milling': 'flour',
 'flour_moth': 'mediterranean_flour_moth',
 'flour_riot': 'flour_riot_of_1837',
 'flour_tortillas': 'flour_tortilla',
 'flourescence_microscopy': 'fluorescence_microscope',
 'flourescent_bulb': 'compact_fluorescent_lamp',
 'flourescent_light': 'fluorescent_lamp',
 'flourescent_lights': 'fluorescent_lamp',
 'flourescent_tube': 'fluorescent_lamp',
 'flouridated_water': 'water_fluoridation',
 'flouride_controversy': 'opposition_to_water_fluoridation',
 'flourmill_volcano': 'flourmill_cone',
 'flourmill_volcanoes': 'flourmill_cone',
 'flouro-antimonic_acid': 'fluoroantimonic_acid',
 'flouroantimonic_acid': 'fluoroantimonic_acid',
 'floury_baker': 'abricta_curvicosta',
 'flovent_hfa': 'fluticasone',
 'flovitano_toselli': 'bernard_of_bologna',
 'flow_93.5': 'cfxj-fm',
 'flow_analysis': 'data-flow_analysis',
 'flow_batteries': 'flow_battery',
 'flow_bindings': 'flow_binding_system',
 'flow_cable': 'columbus_communications',
 'flow_chart': 'flowchart',
 'flow_charts': 'flowchart',
 'flow_coma': 'newbuild',
 'flow_cone': 'marsh_funnel',
 'flow_conservation': 'flow_network',
 'flow_cystometry': 'cystometry',
 'flow_cytometer': 'flow_cytometry',
 'flow_fm': 'cfxj-fm',
 'flow_forming': 'shear_forming',
 'flow_function': 'flow_network',
 'flow_immunophenotyping': 'flow_cytometry',
 'flow_improver': 'drag_reducing_agent',
 'flow_karyotyping': 'karyotype',
 'flow_lines': 'flow_line',
 'flow_management': 'congestion_control',
 'flow_marks': 'flow_mark',
 'flow_meter': 'flow_measurement',
 'flow_net': 'flownet',
 'flow_properties': 'fluid_dynamics',
 'flow_rate': 'volumetric_flow_rate',
 'flow_resistance': 'vascular_resistance',
 'flow_restrictor': 'flow_limiter',
 'flow_rider': 'flowrider',
 'flow_speed': 'flow_velocity',
 'flow_switch': 'sail_switch',
 'flow_synthesis': 'flow_chemistry',
 'flow_test': 'flow_table_test',
 'flow_tide': 'tide',
 'flow_transition': 'laminar-turbulent_transition',
 'flow_visualisation': 'flow_visualization',
 'flowcharting_program': 'flowchart',
 'flower-and-bird_painting': 'bird-and-flower_painting',
 'flower-bearing_plant': 'flowering_plant',
 'flower-class_corvette': 'flower_class_corvette',
 'flower-flour_merger': 'phonemic_differentiation',
 'flower-hat_jelly': 'flower_hat_jelly',
 'flower_anemone': 'anemone',
 'flower_arrangement': 'floristry',
 'flower_arranging': 'floristry',
 'flower_bed': 'garden',
 'flower_beetle': 'flower_chafer',
 'flower_bud': 'bud',
 'flower_bug': 'anthocoridae',
 'flower_bulb': 'bulb',
 'flower_cards': 'hanafuda',
 'flower_children': 'flower_child',
 'flower_clock': 'floral_clock',
 'flower_crab': 'portunus_pelagicus',
 'flower_duet': 'the_flower_duet',
 'flower_essences': 'bach_flower_remedies',
 'flower_farming': 'floriculture',
 'flower_fly': 'hoverfly',
 'flower_gardens': 'flower_garden_banks_national_marine_sanctuary',
 'flower_garland': 'hwaom',
 'flower_generation': 'flower_child',
 'flower_horn': 'flowerhorn_cichlid',
 'flower_kings': 'the_flower_kings',
 'flower_mantid': 'creobroter',
 'flower_metal': 'power_metal',
 'flower_oil': 'rose_oil',
 'flower_pancake': 'hwajeon',
 'flower_pigment': 'biological_pigment',
 'flower_pot': 'plantpot',
 'flower_press': 'pressed_flower_craft',
 'flower_pressing': 'pressed_flower_craft',
 'flower_revolution': 'colour_revolution',
 'flower_revolutions': 'colour_revolution',
 'flower_scarab': 'flower_chafer',
 'flower_shop': 'floristry',
 'flower_shower': 'mario_party_5',
 'flower_stick': 'devil_sticks',
 'flower_sticks': 'devil_sticks',
 'flower_symmetry': 'floral_symmetry',
 'flower_talk': 'fa_yin_haau_yu',
 'flower_taxi': 'garden_in_transit',
 'flower_taxis': 'garden_in_transit',
 'flower_vase': 'vase',
 'flower_viewing': 'hanami',
 'flower_wars': 'flower_war',
 'flower_wasp': 'tiphiidae',
 'flower_watching': 'hanami',
 'flower_weevil': 'curculioninae',
 'flower_whiskers': 'meerkat_manor',
 'flowerdew_hundred': 'flowerdew_hundred_plantation',
 'flowerhat_jelly': 'flower_hat_jelly',
 'flowerhorn_breeding': 'flowerhorn_cichlid',
 'flowering_almond': 'korean_cherry',
 'flowering_ash': 'fraxinus_ornus',
 'flowering_blight': 'paul_barker',
 'flowering_currant': 'ribes_sanguineum',
 'flowering_currants': 'ribes_sanguineum',
 'flowering_dogwood': 'cornus_florida',
 'flowering_fern': 'osmunda_regalis',
 'flowering_ferns': 'osmunda',
 'flowering_hormone': 'florigen',
 'flowering_maple': 'abutilon',
 'flowering_moss': 'phlox_stolonifera',
 'flowering_nutmeg': 'leycesteria_formosa',
 'flowering_plants': 'flowering_plant',
 'flowering_quince': 'chaenomeles',
 'flowering_raspberry': 'rubus_odoratus',
 'flowering_rock': 'mount_ilas_bungaan',
 'flowering_rush': 'butomus',
 'flowering_senna': 'senna_corymbosa',
 'flowering_spurge': 'euphorbia_corollata',
 'flowering_teas': 'flowering_tea',
 'flowerpot_snake': 'ramphotyphlops_braminus',
 'flowers_bakeries': 'flowers_foods',
 'flowers_brandon': 'brandon_flowers',
 'flowery_easter': 'florida',
 'flowery_knotweed': 'polygonum_multiflorum',
 'flowery_senna': 'senna_corymbosa',
 'flowery_twats': 'fawlty_towers',
 'flowery_war': 'flower_war',
 'flowery_wars': 'flower_war',
 'flowing_conditions': 'flow_conditions',
 'flowserve_corporation': 'flowserve',
 'floyd-hoare_logic': 'hoare_logic',
 'floyd_akers': 'l._frank_baum',
 'floyd_allport': 'floyd_henry_allport',
 'floyd_beckham': 'as_friends_rust',
 'floyd_begin': 'floyd_lawrence_begin',
 'floyd_bevens': 'bill_bevens',
 'floyd_bloom': 'floyd_e._bloom',
 'floyd_central': 'floyd_central_high_school',
 'floyd_clarke': 'floyd_i._clarke',
 'floyd_clayton': 'coach_clayton',
 'floyd_college': 'georgia_highlands_college',
 'floyd_egan': 'floyd_j._egan',
 'floyd_fest': 'floydfest',
 'floyd_flake': 'floyd_h._flake',
 'floyd_ganassi': 'chip_ganassi',
 'floyd_gaugh': 'bud_gaugh',
 'floyd_gibson': 'floyd_robert_gibson',
 'floyd_haskell': 'floyd_k._haskell',
 'floyd_hills': 'danja',
 'floyd_holmes': 'salty_holmes',
 'floyd_ireson': 'benjamin_ireson',
 'floyd_jarrett': 'broadwater_farm_riot',
 'floyd_king': 'j._floyd_king',
 'floyd_kvamme': 'e._floyd_kvamme',
 'floyd_lawton': 'deadshot',
 'floyd_lindstrom': 'floyd_k._lindstrom',
 'floyd_mcdowell': 'floyd_m._mcdowell',
 'floyd_olson': 'floyd_b._olson',
 'floyd_palmer': 'palmer_bus_service',
 'floyd_parton': 'dolly_parton',
 'floyd_perch': 'nigger_kojak',
 'floyd_redcrow': 'floyd_red_crow_westerman',
 'floyd_richtmyer': 'floyd_k._richtmyer',
 'floyd_riddick': 'floyd_m._riddick',
 'floyd_rutledge': 'lennie_aleshire',
 'floyd_steinberg': 'floyd-steinberg_dithering',
 'floyd_streeter': 'floyd_benjamin_streeter',
 'floyd_thompson': 'floyd_james_thompson',
 'floyd_wallace': 'f._l._wallace',
 'floyd_westerman': 'floyd_red_crow_westerman',
 'floydada_isd': 'floydada_independent_school_district',
 'floydia_praealta': 'floydia',
 'floyds_fork': 'floyds_fork_river',
 'flp_recombinase': 'flp-frt_recombination',
 'flq_crisis': 'october_crisis',
 'fls_industries': 'flsmidth',
 'flt._800': 'twa_flight_800',
 'flt3_ligand': 'flt3lg',
 'flt_lt': 'flight_lieutenant',
 'flt_sgt': 'flight_sergeant',
 'flu-flu_golf': 'flu-flu_arrow',
 'flu-like_illness': 'influenza-like_illness',
 'flu-like_symptoms': 'influenza-like_illness',
 'flu-like_syndrome': 'influenza-like_illness',
 'flu_a': 'influenza_a_virus',
 'flu_buddy': 'the_stand',
 'flu_epidemic': 'influenza_pandemic',
 'flu_epidemics': 'influenza_pandemic',
 'flu_fling': 'pox_party',
 'flu_flu': 'influenza',
 'flu_jab': 'influenza_vaccine',
 'flu_mist': 'flumist',
 'flu_pandemic': 'influenza_pandemic',
 'flu_party': 'pox_party',
 'flu_research': 'influenza_research',
 'flu_shot': 'influenza_vaccine',
 'flu_shots': 'influenza_vaccine',
 'flu_treatment': 'influenza_treatment',
 'flu_vaccination': 'influenza_vaccine',
 'flu_vaccine': 'influenza_vaccine',
 'flu_virus': 'orthomyxoviridae',
 'flub_mtv': 'club_mtv',
 'flucks_capacitor': 'delorean_time_machine',
 'fluctuation-dissipation_theorem': 'fluctuation_dissipation_theorem',
 'fludarabine_phosphate': 'fludarabine',
 'fludeoxyglucose_f-18': 'fludeoxyglucose',
 'fludrocortisone_acetate': 'fludrocortisone',
 'flue-gas_desulphurisation': 'flue-gas_desulfurization',
 'flue_gases': 'flue_gas',
 'flue_powder': 'magical_objects_in_harry_potter',
 'fluency_test': 'verbal_fluency_test',
 'fluent_aphasia': 'receptive_aphasia',
 'fluent_reader': 'renaissance_learning',
 'fluff_construct': 'the_fluff_constructivists',
 'fluff_cowan': 'mike_cowan',
 'fluff_freeman': 'alan_freeman',
 'fluff_girl': 'fluffing',
 'fluffer_nutter': 'fluffernutter',
 'fluffernutter_sandwich': 'fluffernutter',
 'fluffy_bum': 'scolypopa_australis',
 'fluffy_bums': 'scolypopa_australis',
 'fluffy_bunnies': 'fluffy_bunny',
 'fluffy_chambers': 'psychiatric_hospital',
 'fluffy_dice': 'fuzzy_dice',
 'fluffy_guy': 'gabriel_iglesias',
 'fluffy_monroe': 'bunnicula',
 'fluffy_planet': 'puffy_planet',
 'fluffy_pup': 'macc_lads',
 'fluffy_toy': 'stuffed_toy',
 'flugel_horn': 'flugelhorn',
 'flugfelag_islands': 'air_iceland',
 'flughafen_altenrhein': 'st._gallen-altenrhein_airport',
 'flughafen_bern-belp': 'bern_airport',
 'flughafen_frankfurt-hahn': 'frankfurt-hahn_airport',
 'flughafen_koeln/bonn': 'cologne_bonn_airport',
 'flughafen_koln/bonn': 'cologne_bonn_airport',
 'flughafen_muenchen-franz-josef-strauss': 'munich_airport',
 'flughafen_munchen-franz-josef-strauss': 'munich_airport',
 'flughafen_paderborn-lippstadt': 'paderborn_lippstadt_airport',
 'flughafen_see': 'flughafensee',
 'flughafen_sitten': 'sion_airport',
 'flughafen_weeze': 'weeze_airport',
 'flughafen_weeze-laarbruch': 'weeze_airport',
 'flughafen_wien-schwechat': 'vienna_international_airport',
 'flugle_horn': 'flugelhorn',
 'flugov_post': 'flyugov_post',
 'flugplatz_bitburg': 'bitburg_airport',
 'flugplatz_poltringen': 'poltringen_airfield',
 'flugplatz_samedan': 'samedan_airport',
 'flugtag_88': 'ramstein_airshow_disaster',
 'flugzeugbau_halle': 'siebel',
 'fluid-dynamic_shock': 'hydrostatic_shock',
 'fluid-mosaic_model': 'cell_membrane',
 'fluid-roasted_coffee': 'home_roasting_coffee',
 'fluid_adhesive': 'adhesive',
 'fluid_analog': 'hydraulic_analogy',
 'fluid_analogy': 'hydraulic_analogy',
 'fluid_bond': 'polymer_science',
 'fluid_breathing': 'liquid_breathing',
 'fluid_capital': 'liquid_capital',
 'fluid_comics': 'fluid_friction_comics',
 'fluid_dynamic': 'fluid_dynamics',
 'fluid_dynamicist': 'fluid_mechanics',
 'fluid_element': 'fluid_parcel',
 'fluid_feeders': 'fluid_feeder',
 'fluid_flow': 'fluid_dynamics',
 'fluid_flywheel': 'fluid_coupling',
 'fluid_hammer': 'water_hammer',
 'fluid_intake': 'drinking',
 'fluid_intelligence': 'fluid_and_crystallized_intelligence',
 'fluid_leak': 'leak',
 'fluid_loss': 'volume_contraction',
 'fluid_meter': 'water_meter',
 'fluid_motion': 'fluid_dynamics',
 'fluid_oils': 'vegetable_fats_and_oils',
 'fluid_ounces': 'fluid_ounce',
 'fluid_output': 'fluid_balance',
 'fluid_overload': 'hypervolemia',
 'fluid_physics': 'fluid_mechanics',
 'fluid_pipes': 'fluid_pipe',
 'fluid_resuscitation': 'fluid_replacement',
 'fluid_retention': 'water_retention',
 'fluid_space': 'species_8472',
 'fluid_turbulence': 'turbulence',
 'fluid_website': 'web_design',
 'fluid_websites': 'web_design',
 'fluidic_logic': 'fluidics',
 'fluidic_space': 'species_8472',
 'fluidic_triode': 'fluidics',
 'fluidised_bed': 'fluidized_bed',
 'fluidized-bed_boiler': 'fluidized_bed_combustion',
 'fluidized-bed_combustion': 'fluidized_bed_combustion',
 'fluidized-bed_combustor': 'fluidized_bed_combustion',
 'flumendosa_river': 'flumendosa',
 'flumenthal_so': 'flumenthal',
 'fluminense_fc': 'fluminense_football_club',
 'fluminicola_avernalis': 'moapa_pebblesnail',
 'fluminicola_columbiana': 'columbia_pebblesnail',
 'fluminicola_merriami': 'pahranagat_pebblesnail',
 'flums_sg': 'flums',
 'flunixin_meglumine': 'flunixin',
 'fluoboric_acid': 'tetrafluoroborate',
 'fluor_corp': 'fluor_corp.',
 'fluor_corporation': 'fluor_corp.',
 'fluor_daniel': 'fluor_corp.',
 'fluor_spar': 'fluorite',
 'fluorenylmethyl_chloroformate': 'fluorenylmethyloxycarbonyl_chloride',
 'fluorescein_complex': 'calcein',
 'fluorescein_sodium': 'fluorescein',
 'fluorescence_microscopy': 'fluorescence_microscope',
 'fluorescence_polarization': 'fluorescence_anisotropy',
 'fluorescence_spectrum': 'fluorescence_spectroscopy',
 'fluorescent_angiography': 'fluorescein_angiography',
 'fluorescent_brightener': 'optical_brightener',
 'fluorescent_bulb': 'compact_fluorescent_lamp',
 'fluorescent_bulbs': 'compact_fluorescent_lamp',
 'fluorescent_color': 'fluorescence',
 'fluorescent_compound': 'fluorescence',
 'fluorescent_dye': 'fluorophore',
 'fluorescent_dyes': 'fluorophore',
 'fluorescent_label': 'fluorescent_labelling',
 'fluorescent_labeling': 'fluorescent_labelling',
 'fluorescent_lamps': 'fluorescent_lamp',
 'fluorescent_light': 'fluorescent_lamp',
 'fluorescent_light-tube': 'fluorescent_lamp',
 'fluorescent_lightbulb': 'compact_fluorescent_lamp',
 'fluorescent_lighting': 'fluorescent_lamp',
 'fluorescent_lights': 'fluorescent_lamp',
 'fluorescent_marker': 'fluorescent_labelling',
 'fluorescent_markers': 'wet_wipe_marker',
 'fluorescent_microscopy': 'fluorescence_microscope',
 'fluorescent_paint': 'luminous_paint',
 'fluorescent_pen': 'highlighter',
 'fluorescent_photography': 'ultraviolet_photography',
 'fluorescent_pig': 'green_fluorescent_protein',
 'fluorescent_probes': 'fluorophore',
 'fluorescent_tagging': 'fluorescent_tag',
 'fluorescent_tide': 'luminescent_bacteria',
 'fluorescent_tube': 'fluorescent_lamp',
 'fluorestein_isothiocyanote': 'fluorescein_isothiocyanate',
 'fluorhydric_acid': 'hydrofluoric_acid',
 'fluoric_acid': 'hydrofluoric_acid',
 'fluoridated_water': 'water_fluoridation',
 'fluoride_controversy': 'opposition_to_water_fluoridation',
 'fluoride_deficiency': 'fluorine_deficiency',
 'fluoride_ion': 'fluoride',
 'fluoride_ions': 'fluoride',
 'fluoride_supplement': 'fluoride_therapy',
 'fluoride_supplements': 'fluoride_therapy',
 'fluoride_therapies': 'fluoride_therapy',
 'fluoride_toxicity': 'fluoride_poisoning',
 'fluorinated_hydrocarbon': 'fluorocarbon',
 'fluorinated_surfactant': 'fluorosurfactant',
 'fluorinated_telomer': 'fluorotelomer',
 'fluorinating_agent': 'halogenation',
 'fluorine-18_fluorodeoxyglucose': 'fludeoxyglucose',
 'fluorine_absorption': 'fluorine_absorption_dating',
 'fluorine_chemistry': 'organofluorine_chemistry',
 'fluorine_chloride': 'chlorine_fluorides',
 'fluorine_compounds': 'fluorine',
 'fluorine_dating': 'fluorine_absorption_dating',
 'fluorine_dioxide': 'dioxygen_difluoride',
 'fluorine_family': 'halogen',
 'fluorine_gas': 'fluorine',
 'fluorine_monoxide': 'oxygen_difluoride',
 'fluorine_nmr': 'fluorine-19_nmr',
 'fluorine_oxide': 'oxygen_fluorides',
 'fluorinert_fc-72': 'perfluorohexane',
 'fluorinert_fc-75': 'fc-75',
 'fluorite_lens': 'fluoride_glass',
 'fluoroacetic_acid': 'sodium_fluoroacetate',
 'fluoroaluminate_glass': 'fluoride_glass',
 'fluorocarbon_12-b2': 'dibromodifluoromethane',
 'fluorocarbon_1216': 'hexafluoropropylene',
 'fluorocarbon_polymers': 'fluoropolymer',
 'fluorometholone_acetate': 'fluorometholone',
 'fluoromethyl_iodide': 'fluoroiodomethane',
 'fluoropolymer_fever': 'polymer_fume_fever',
 'fluoroprotein_foam': 'fire_fighting_foam',
 'fluoroquinolone_toxicity': 'adverse_effects_of_fluoroquinolones',
 'fluoroscopic_procedure': 'fluoroscopy',
 'fluoroscopic_procedures': 'fluoroscopy',
 'fluorosilicic_acid': 'hexafluorosilicic_acid',
 'fluorosulfonic_acid': 'fluorosulfuric_acid',
 'fluorosulphuric_acid': 'fluorosulfuric_acid',
 'fluorozirconate_glass': 'fluoride_glass',
 'fluosilicic_acid': 'hexafluorosilicic_acid',
 'fluoxetine_hydrochloride': 'fluoxetine',
 'fluoxymesterone_metabolite': 'fluoxymesterone',
 'flupenthixol_decanoate': 'flupentixol',
 'fluphenazine_decanoate': 'fluphenazine',
 'fluphenazine_enanthate': 'fluphenazine',
 'fluphenazine_hydrochloride': 'fluphenazine',
 'flurazepam_hydrochloride': 'flurazepam',
 'flurbiprofen_sodium': 'flurbiprofen',
 'flurlingen_zh': 'flurlingen',
 'flurofocon_a': 'rigid_gas_permeable',
 'flush_decker': 'flush_deck',
 'flush_draw': 'four_flush',
 'flushing_creek': 'flushing_river',
 'flushing_line': 'irt_flushing_line',
 'flushing_spaniel': 'spaniel',
 'flushing_spaniels': 'spaniel',
 'flushing_toilet': 'flush_toilet',
 'flusilfocon_a': 'rigid_gas_permeable',
 'flusilfocon_b': 'rigid_gas_permeable',
 'flusilfocon_c': 'rigid_gas_permeable',
 'flusilfocon_d': 'rigid_gas_permeable',
 'flusilfocon_e': 'rigid_gas_permeable',
 'fluta_alba': 'monopterus_albus',
 'flute_monks': 'fuke_zen',
 'flute_player': 'flautist',
 'flute_players': 'flautist',
 'flute_playing': 'flautist',
 'flute_shashank': 'shashank_subramanyam',
 'flutec_pp1': 'perfluorohexane',
 'flutec_pp30': 'octafluoropropane',
 'flutec_pp6': 'perfluorodecalin',
 'fluted_column': 'classical_order',
 'fluted_gourd': 'telfairia_occidentalis',
 'fluted_nori': 'porphyra',
 'fluted_peak': 'singu_chuli',
 'fluted_pumpkin': 'telfairia_occidentalis',
 'fluted_swallowtails': 'papilionini',
 'fluticasone_proprionate': 'fluticasone',
 'flutie_factor': 'flutie_effect',
 'flutter_audio': 'wow_and_flutter_measurement',
 'flutter_measurement': 'wow_and_flutter_measurement',
 'flutter_meter': 'audio_system_measurements',
 'flutter_tongue': 'flutter-tonguing',
 'flutter_tonguing': 'flutter-tonguing',
 'fluvanna_militia': 'fluvanna_county_militia',
 'fluvastatin_sodium': 'fluvastatin',
 'fluvial_erosion': 'fluvial',
 'fluvial_landforms': 'fluvial',
 'fluvial_port': 'port',
 'fluvial_process': 'fluvial',
 'fluvicola_albiventer': 'black-backed_water-tyrant',
 'fluvicola_nengeta': 'masked_water-tyrant',
 'fluvicola_pica': 'pied_water-tyrant',
 'fluvio-glacial_deposition': 'glacier',
 'fluviostroma_wrightii': 'fluviostroma',
 'fluvius_inominatus': 'fluvius_innominatus',
 'fluvoxamine_maleate': 'fluvoxamine',
 'flux_box': 'fluxbox',
 'flux_capacitator': 'delorean_time_machine',
 'flux_capacitor': 'delorean_time_machine',
 'flux_creep': 'flux_pinning',
 'flux_density': 'flux',
 'flux_limiters': 'flux_limiter',
 'flux_magazine': 'flux',
 'flux_quanta': 'flux_quantization',
 'flux_unit': 'jansky',
 'fluxetine_hydrochloride': 'fluoxetine',
 'fluxional_molecules': 'fluxional_molecule',
 'fluxus_movement': 'fluxus',
 'fluxx_1.0': 'fluxx',
 'fluxx_goals': 'fluxx',
 'flv_file': 'flash_video',
 'flw_tour': 'flw_outdoors',
 'fly-ash_mix': 'flowable_fill',
 'fly-by_anomaly': 'flyby_anomaly',
 'fly-carrying_restrepia': 'restrepia_muscifera',
 'fly-catcher_plant': 'cephalotus',
 'fly-over_country': 'flyover_country',
 'fly-over_state': 'flyover_country',
 'fly-over_states': 'flyover_country',
 'fly-trap_dogbane': 'apocynum_androsaemifolium',
 'fly_2': 'the_fly_ii',
 'fly_540': ':fly540',
 'fly_agaric': 'amanita_muscaria',
 'fly_amanita': 'amanita_muscaria',
 'fly_babies': 'fly_baby',
 'fly_ball': 'batted_ball',
 'fly_base': 'flybase',
 'fly_be': 'flybe',
 'fly_biscuit': 'garibaldi_biscuit',
 'fly_boy': 'flyboys',
 'fly_boys': 'flyboys',
 'fly_bridge': 'fly_system',
 'fly_buy': 'flybuys',
 'fly_buys': 'flybuys',
 'fly_by': 'flyby',
 'fly_car': 'fly-car',
 'fly_catcher': 'fly-killing_device',
 'fly_catchers': 'fly-killing_device',
 'fly_cop': 'the_fly_cop',
 'fly_emirates': 'emirates_airline',
 'fly_fastbreak': 'fly_fast_break',
 'fly_fisherman': 'fly_fishing',
 'fly_fringe': 'sallong',
 'fly_globespan': 'flyglobespan',
 'fly_gun': 'flyswatter',
 'fly_gyser': 'black_rock_desert',
 'fly_honeysuckles': 'fly_honeysuckle',
 'fly_killer': 'fly-killing_device',
 'fly_killers': 'fly-killing_device',
 'fly_lady': 'flylady',
 'fly_lal': 'flylal',
 'fly_leaf': 'flyleaf',
 'fly_line': 'fly_fishing',
 'fly_loft': 'fly_system',
 'fly_lures': 'fly_lure',
 'fly_mushroom': 'amanita_muscaria',
 'fly_nordic': 'flynordic',
 'fly_out': 'in_flight',
 'fly_over': 'flyover',
 'fly_paper': 'flypaper',
 'fly_poison': 'amianthium',
 'fly_posting': 'flyposting',
 'fly_press': 'screw_press',
 'fly_rail': 'fly_system',
 'fly_reel': 'fishing_reel',
 'fly_ribbon': 'fly-killing_device',
 'fly_rod': 'fishing_rod',
 'fly_room': 'thomas_hunt_morgan',
 'fly_saa': 'south_african_airways',
 'fly_screen': 'window_screen',
 'fly_strike': 'myiasis',
 'fly_strip': 'fly-killing_device',
 'fly_swat': 'flyswatter',
 'fly_swatter': 'flyswatter',
 'fly_swot': 'flyswatter',
 'fly_taggart': 'doom_novels',
 'fly_tape': 'fly-killing_device',
 'fly_tipping': 'fly-tipping',
 'fly_tower': 'fly_system',
 'fly_wheel': 'flywheel',
 'fly_whisk': 'fly-whisk',
 'fly_woodbine': 'lonicera_xylosteum',
 'fly_zapper': 'bug_zapper',
 'flyball_governor': 'centrifugal_governor',
 'flybar_1200': 'flybar',
 'flybridge_capital': 'flybridge_capital_partners',
 'flybridge_ventures': 'flybridge_capital_partners',
 'flycatcher_thrush': 'flycatcher-thrush',
 'flydale_north': 'harriet_jones',
 'flyer_1': 'wright_flyer',
 'flyer_i': 'wright_flyer',
 'flyer_iii': 'wright_flyer_iii',
 'flyer_industries': 'new_flyer_industries',
 'flyer_miles': 'frequent-flyer_program',
 'flygande_jacob': 'flying_jacob',
 'flygp_ab': 'flygprestanda_ab',
 'flygvapen_museum': 'swedish_air_force_museum',
 'flying-panel_metate': 'metate',
 'flying_a': 'tidewater_petroleum',
 'flying_aces': 'flying_ace',
 'flying_animal': 'flying_and_gliding_animals',
 'flying_animals': 'flying_and_gliding_animals',
 'flying_badge': 'aircrew_brevet',
 'flying_barb': 'danionin',
 'flying_bishop': 'provincial_episcopal_visitor',
 'flying_bishops': 'provincial_episcopal_visitor',
 'flying_boats': 'flying_boat',
 'flying_bombs': 'v-1_flying_bomb',
 'flying_booger': 'booger',
 'flying_boxcar': 'c-119_flying_boxcar',
 'flying_brix': 'joe_beagle',
 'flying_butress': 'flying_buttress',
 'flying_buttocks': 'pigbutt_worm',
 'flying_buttresses': 'flying_buttress',
 'flying_cadet': 'flight_cadet',
 'flying_camel': 'camel_spin',
 'flying_canoe': 'chasse-galerie',
 'flying_capacitor': 'charge_pump',
 'flying_carp': 'silver_carp',
 'flying_carpet': 'magic_carpet',
 'flying_carpets': 'magic_carpet',
 'flying_change': 'lead_change',
 'flying_checkpoint': 'random_checkpoint',
 'flying_checkpoints': 'random_checkpoint',
 'flying_circus': 'barnstorming',
 'flying_club': 'virgin_atlantic_airways',
 'flying_columns': 'flying_column',
 'flying_crane': 'hughes_xh-17',
 'flying_dance': 'danza_de_los_voladores_de_papantla',
 'flying_deuces': 'the_flying_deuces',
 'flying_discs': 'flying_disc',
 'flying_disk': 'flying_disc',
 'flying_doctor': 'flying_doctors',
 'flying_dragon': 'draco_volans',
 'flying_elvis': 'new_england_patriots',
 'flying_enterprise': 'ss_flying_enterprise',
 'flying_fay': 'fay_taylour',
 'flying_fishes': 'flying_fish',
 'flying_flapjack': 'vought_xf5u',
 'flying_flea': 'mignet_pou-du-ciel',
 'flying_flucos': 'fluvanna_high_school',
 'flying_fool': 'charles_lindbergh',
 'flying_fortress': 'b-17_flying_fortress',
 'flying_fortresses': 'b-17_flying_fortress',
 'flying_fox': 'pteropus',
 'flying_foxes': 'pteropus',
 'flying_fulmar': 'st_sea_alarm',
 'flying_game': 'flight_simulator',
 'flying_graysons': 'dick_grayson',
 'flying_gurnard': 'dactylopterus_volitans',
 'flying_gurnards': 'dactylopteridae',
 'flying_hamburger': 'drg_class_svt_877',
 'flying_handkerchief': 'papilio_dardanus',
 'flying_horse': 'pegasus',
 'flying_horses': 'flying_horses_carousel',
 'flying_house': 'the_flying_house',
 'flying_imam': 'flying_imams_controversy',
 'flying_imams': 'flying_imams_controversy',
 'flying_insect': 'insect_flight',
 'flying_insects': 'insect_flight',
 'flying_instructor': 'flight_instructor',
 'flying_jacket': 'flight_jacket',
 'flying_jib': 'jib',
 'flying_junctions': 'flying_junction',
 'flying_kicks': 'flying_kick',
 'flying_kites': 'kite',
 'flying_lanterns': 'sky_lantern',
 'flying_lemur': 'colugo',
 'flying_lemurs': 'colugo',
 'flying_lizards': 'the_flying_lizards',
 'flying_luttenbachers': 'the_flying_luttenbachers',
 'flying_machine': 'aircraft',
 'flying_machines': 'aircraft',
 'flying_mammals': 'bat',
 'flying_mice': 'flying_mouse',
 'flying_mobula': 'mobula',
 'flying_monkey': 'winged_monkeys',
 'flying_monkeys': 'winged_monkeys',
 'flying_neutrinos': 'the_flying_neutrinos',
 'flying_p-line': 'flying_p-liner',
 'flying_pancake': 'vought_xf5u',
 'flying_pencil': 'dornier_do_17',
 'flying_phalanger': 'petaurus',
 'flying_pickets': 'the_flying_pickets',
 'flying_pigs': 'flying_pig',
 'flying_platform': 'vz-1_pawnee',
 'flying_polyps': 'flying_polyp',
 'flying_porcupine': 'short_sunderland',
 'flying_possum': 'gliding_possum',
 'flying_ram': 'northrop_xp-79',
 'flying_rat': 'feral_pigeon',
 'flying_rhino': 'flying_rhino_records',
 'flying_saint': 'saints_and_levitation',
 'flying_saints': 'saints_and_levitation',
 'flying_saucers': 'flying_saucer',
 'flying_school': 'flight_training',
 'flying_schools': 'flight_training',
 'flying_serpents': 'flying_serpent',
 'flying_snake': 'chrysopelea',
 'flying_snakes': 'chrysopelea',
 'flying_squid': 'ommastrephidae',
 'flying_squirrels': 'flying_squirrel',
 'flying_steamerduck': 'flying_steamer_duck',
 'flying_stovepipe': 'ramjet',
 'flying_suit': 'flight_suit',
 'flying_syringes': 'flying_syringe',
 'flying_tail': 'tailplane',
 'flying_tank': 'winged_tank',
 'flying_tanks': 'antonov_a-40',
 'flying_tiger': 'flying_tigers',
 'flying_tomato': 'shaun_white',
 'flying_training': 'flight_training',
 'flying_v': 'gibson_flying_v',
 'flying_visually': 'visual_flight',
 'flying_wallendas': 'the_flying_wallendas',
 'flying_zacchinis': 'ildebrando_zacchini',
 'flyn_effect': 'flynn_effect',
 'flynn_boyle': 'lara_flynn_boyle',
 'flynn_taggart': 'doom_novels',
 'flynt_publications': 'larry_flynt_publications',
 'flyod_kalber': 'floyd_kalber',
 'flyover_land': 'flyover_country',
 'flyover_ramp': 'overpass',
 'flyover_state': 'flyover_country',
 'flyover_states': 'flyover_country',
 'flypmoth_polynomial': 'homfly_polynomial',
 'flyspecked_hardyhead': 'fly-specked_hardyhead',
 'flyte_tyme': 'flyte_tyme_records',
 'flytech_bladestar': 'bladestar',
 'flytoget_as': 'airport_express_train',
 'flyvestation_aalborg': 'aalborg_air_base',
 'flywheel_battery': 'flywheel_energy_storage',
 'flywheel_engine': 'reciprocating_engine',
 'flywheel_storage': 'flywheel_energy_storage'}
        