
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fm = {'fm-1_airacuda': 'yfm-1_airacuda',
 'fm-1_wildcat': 'f4f_wildcat',
 'fm-cw_radar': 'fmcw',
 'fm-revolver_records': 'revolver_music',
 'fm_08': 'football_manager_2008',
 'fm_09': 'football_manager_2009',
 'fm_1': 'farm_to_market_road_1',
 'fm_1000': 'farm_to_market_road_1000',
 'fm_103': 'farm_to_market_road_103',
 'fm_104': 'fm104',
 'fm_106-3': 'whtg-fm',
 'fm_1093': 'farm_to_market_road_1093',
 'fm_1100': 'farm_to_market_road_1100',
 'fm_1106': 'farm_to_market_road_1106',
 'fm_1125': 'farm_to_market_road_1125',
 'fm_1171': 'farm_to_market_road_1171',
 'fm_1177': 'farm_to_market_road_1177',
 'fm_1197': 'farm_to_market_road_1197',
 'fm_1288': 'farm_to_market_road_1288',
 'fm_1325': 'farm_to_market_road_1325',
 'fm_1327': 'farm_to_market_road_1327',
 'fm_1419': 'farm_to_market_road_1419',
 'fm_1472': 'farm_to_market_road_1472',
 'fm_1488': 'farm_to_market_road_1488',
 'fm_149': 'farm_to_market_road_149',
 'fm_1564': 'farm_to_market_road_1564',
 'fm_1570': 'farm_to_market_road_1570',
 'fm_1630': 'farm_to_market_road_1630',
 'fm_1655': 'farm_to_market_road_1655',
 'fm_1660': 'farm_to_market_road_1660',
 'fm_170': 'farm_to_market_road_170',
 'fm_171': 'farm_to_market_road_171',
 'fm_172': 'farm_to_market_road_172',
 'fm_173': 'farm_to_market_road_173',
 'fm_174': 'farm_to_market_road_174',
 'fm_1740': 'farm_to_market_road_1740',
 'fm_1749': 'farm_to_market_road_1749',
 'fm_175': 'farm_to_market_road_175',
 'fm_1750': 'farm_to_market_road_1750',
 'fm_1758': 'farm_to_market_road_1758',
 'fm_1759': 'farm_to_market_road_1759',
 'fm_1788': 'farm_to_market_road_1788',
 'fm_1806': 'farm_to_market_road_1806',
 'fm_1815': 'farm_to_market_road_1815',
 'fm_1816': 'farm_to_market_road_1816',
 'fm_1825': 'farm_to_market_road_1825',
 'fm_1847': 'farm_to_market_road_1847',
 'fm_1883': 'farm_to_market_road_1883',
 'fm_1954': 'farm_to_market_road_1954',
 'fm_1956': 'farm_to_market_road_1956',
 'fm_1959': 'farm_to_market_road_1959',
 'fm_1960': 'farm_to_market_road_1960',
 'fm_2': 'farm_to_market_road_2',
 'fm_2005': 'football_manager_2005',
 'fm_2006': 'football_manager_2006',
 'fm_2007': 'football_manager_2007',
 'fm_2008': 'football_manager_2008',
 'fm_2009': 'football_manager_2009',
 'fm_2010': 'football_manager_2010',
 'fm_2030': 'fm-2030',
 'fm_2050': 'farm_to_market_road_2050',
 'fm_2101': 'farm_to_market_road_2101',
 'fm_2127': 'farm_to_market_road_2127',
 'fm_2154': 'farm_to_market_road_2154',
 'fm_2199': 'farm_to_market_road_2199',
 'fm_2243': 'ranch_to_market_road_2243',
 'fm_2332': 'farm_to_market_road_2332',
 'fm_2347': 'farm_to_market_road_2347',
 'fm_2382': 'farm_to_market_road_2382',
 'fm_2393': 'farm_to_market_road_2393',
 'fm_24/29': 'fm_24/29_light_machine_gun',
 'fm_2480': 'farm_to_market_road_2480',
 'fm_2493': 'farm_to_market_road_2493',
 'fm_2519': 'farm_to_market_road_2519',
 'fm_2606': 'farm_to_market_road_2606',
 'fm_2634': 'farm_to_market_road_2634',
 'fm_2657': 'farm_to_market_road_2657',
 'fm_270': 'farm_to_market_road_270',
 'fm_2818': 'farm_to_market_road_2818',
 'fm_2847': 'farm_to_market_road_2847',
 'fm_2849': 'farm_to_market_road_2849',
 'fm_2895': 'farm_to_market_road_2895',
 'fm_2920': 'farm_to_market_road_2920',
 'fm_2953': 'farm_to_market_road_2953',
 'fm_2978': 'farm_to_market_road_2978',
 'fm_3': 'farm_to_market_road_3',
 'fm_3005': 'farm_to_market_road_3005',
 'fm_3040': 'farm_to_market_road_3040',
 'fm_3043': 'farm_to_market_road_3043',
 'fm_3068': 'farm_to_market_road_3068',
 'fm_3078': 'farm_to_market_road_3078',
 'fm_313': 'farm_to_market_road_313',
 'fm_3177': 'farm_to_market_road_3177',
 'fm_3248': 'farm_to_market_road_3248',
 'fm_3301': 'farm_to_market_road_3301',
 'fm_331': 'farm_to_market_road_331',
 'fm_3338': 'farm_to_market_road_3338',
 'fm_3349': 'farm_to_market_road_3349',
 'fm_3394': 'farm_to_market_road_3394',
 'fm_34-52': 'fm_34-52_intelligence_interrogation',
 'fm_3428': 'farm_to_market_road_3428',
 'fm_3438': 'farm_to_market_road_3438',
 'fm_3464': 'texas_state_highway_loop_20',
 'fm_3504': 'farm_to_market_road_3504',
 'fm_373': 'farm_to_market_road_373',
 'fm_374': 'farm_to_market_road_374',
 'fm_390': 'farm_to_market_road_390',
 'fm_4': 'farm_to_market_road_4',
 'fm_400': 'farm_to_market_road_400',
 'fm_407': 'farm_to_market_road_407',
 'fm_423': 'farm_to_market_road_423',
 'fm_424': 'farm_to_market_road_424',
 'fm_455': 'farm_to_market_road_455',
 'fm_487': 'farm_to_market_road_487',
 'fm_5': 'farm_to_market_road_5',
 'fm_511': 'farm_to_market_road_511',
 'fm_521': 'farm_to_market_road_521',
 'fm_524': 'farm_to_market_road_524',
 'fm_525': 'farm_to_market_road_525',
 'fm_526': 'farm_to_market_road_526',
 'fm_528': 'farm_to_market_road_528',
 'fm_529': 'farm_to_market_road_529',
 'fm_544': 'farm_to_market_road_544',
 'fm_60': 'farm_to_market_road_60',
 'fm_603': 'farm_to_market_road_603',
 'fm_649': 'farm_to_market_road_649',
 'fm_677': 'farm_to_market_road_677',
 'fm_685': 'farm_to_market_road_685',
 'fm_707': 'farm_to_market_road_707',
 'fm_720': 'farm_to_market_road_720',
 'fm_730': 'farm_to_market_road_730',
 'fm_734': 'farm_to_market_road_734',
 'fm_757': 'farm_to_market_road_757',
 'fm_8': 'farm_to_market_road_8',
 'fm_802': 'farm_to_market_road_802',
 'fm_810': 'farm_to_market_road_810',
 'fm_812': 'farm_to_market_road_812',
 'fm_86': 'farm_to_market_road_86',
 'fm_863': 'texas_state_highway_44',
 'fm_865': 'farm_to_market_road_865',
 'fm_880': 'farm_to_market_road_880',
 'fm_89': 'farm_to_market_road_89',
 'fm_922': 'farm_to_market_road_922',
 'fm_969': 'farm_to_market_road_969',
 'fm_970': 'farm_to_market_road_970',
 'fm_973': 'farm_to_market_road_973',
 'fm_989': 'farm_to_market_road_989',
 'fm_999': 'farm_to_market_road_999',
 'fm_alexander': 'f._matthias_alexander',
 'fm_atlas': 'bruce_elving',
 'fm_band': 'fm_broadcast_band',
 'fm_blanketing': 'blanketing',
 'fm_broadcast': 'fm_broadcasting',
 'fm_busby': 'f._m._busby',
 'fm_c-liner': 'fm_consolidated_line',
 'fm_campbell': 'francis_maule_campbell',
 'fm_capture': 'capture_effect',
 'fm_cf-16-4': 'fm_consolidated_line',
 'fm_cfa-16-4': 'fm_consolidated_line',
 'fm_cfa-20-4': 'fm_consolidated_line',
 'fm_cfa16-4': 'fm_consolidated_line',
 'fm_cfa20-4': 'fm_consolidated_line',
 'fm_cfb-16-4': 'fm_consolidated_line',
 'fm_cfb-20-4': 'fm_consolidated_line',
 'fm_cfb16-4': 'fm_consolidated_line',
 'fm_cfb20-4': 'fm_consolidated_line',
 'fm_cornford': 'f._m._cornford',
 'fm_cornog': 'east_river_pipe',
 'fm_cpa-20-5': 'fm_consolidated_line',
 'fm_cpa-24-5': 'fm_consolidated_line',
 'fm_cpa16-4': 'fm_consolidated_line',
 'fm_cpa16-5': 'fm_consolidated_line',
 'fm_cpa20-5': 'fm_consolidated_line',
 'fm_cpa24-5': 'fm_consolidated_line',
 'fm_crawford': 'f._m._crawford',
 'fm_dx': 'tv_and_fm_dx',
 'fm_dxer': 'tv_and_fm_dx',
 'fm_einheit': 'f._m._einheit',
 'fm_globo': 'mvs_radio',
 'fm_h10-44': 'fm_h-10-44',
 'fm_h12-44': 'fm_h-12-44',
 'fm_h12-46': 'fm_h-12-46',
 'fm_h15-44': 'fm_h-15-44',
 'fm_h16-44': 'fm_h-16-44',
 'fm_h16-66': 'fm_h-16-66',
 'fm_h20-44': 'fm_h-20-44',
 'fm_h24-66': 'fm_h-24-66',
 'fm_hamster': 'fm_ham-star',
 'fm_jai': 'radio_jai',
 'fm_khan': 'f._m._khan',
 'fm_live': 'football_manager_live',
 'fm_mayor': 'f._m._mayor',
 'fm_p12-42': 'fm_p-12-42',
 'fm_powicke': 'f._m._powicke',
 'fm_radio': 'fm_broadcasting',
 'fm_radios': 'radio',
 'fm_reception': 'fm_broadcasting',
 'fm_redhawks': 'fargo-moorhead_redhawks',
 'fm_rhodes': 'dx7_rhodes',
 'fm_schools': 'fayetteville-manlius_central_school_district',
 'fm_station': 'fm_broadcasting',
 'fm_stereo': 'fm_broadcasting',
 'fm_subcarrier': 'subsidiary_communications_authority',
 'fm_synth': 'frequency_modulation_synthesis',
 'fm_synthesis': 'frequency_modulation_synthesis',
 'fm_tokyo': 'tokyo_fm',
 'fm_translator': 'broadcast_relay_station',
 'fma_ae.m.o.1': 'fma_aec.2',
 'fma_ae.mb.2': 'fma_aemb.2',
 'fma_ae.t.1': 'fma_aet.1',
 'fma_ds': 'fullmetal_alchemist:_dual_sympathy',
 'fma_ia.62': 'fma_ia_62',
 'fma_pulqui': 'i.ae._27_pulqui_i',
 'fmaily_guy': 'family_guy',
 'fmc_amtrac': 'landing_vehicle_tracked',
 'fmc_corporation': 'fmc_corp.',
 'fmf_pac': 'united_states_marine_corps_forces_pacific',
 'fmf_pacific': 'united_states_marine_corps_forces_pacific',
 'fmf_recon': 'united_states_marine_corps_force_reconnaissance',
 'fmf_reconnaissance': 'united_states_marine_corps_force_reconnaissance',
 'fmg_stadium': 'arena_manawatu',
 'fmj_bullet': 'full_metal_jacket_bullet',
 'fmjam_records': 'fmjam',
 'fmoc_chloride': 'fluorenylmethyloxycarbonyl_chloride',
 'fmp_zeleznik': 'kk_fmp',
 'fmr_corp.': 'fidelity_investments',
 'fmr_corporation': 'fidelity_investments',
 'fms_international': 'coloni_motorsport',
 'fmu_observatory': 'francis_marion_university_observatory',
 'fmu_online': 'everest_university',
 'fmv-based_game': 'full_motion_video_based_game',
 'fmv_game': 'full_motion_video_based_game',
 'fmv_shooter': 'full_motion_video_based_game',
 'fmv_video': 'full_motion_video_based_game',
 'fmvss_108': 'federal_motor_vehicle_safety_standard_108',
 'fmw-35_flamethrower': 'flammenwerfer_35',
 'fmw_35': 'flammenwerfer_35'}
        