
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fo = {'fo_agde': 'rco_agde',
 'fo_gra': 'foie_gras',
 'fo_graw': 'foie_gras',
 'fo_lightning': 'p-38_lightning',
 'fo_matthiessen': 'f._o._matthiessen',
 'fo_stoker': 'frank_stoker',
 'fo_ti': 'polygonum_multiflorum',
 'foad_almohandess': 'fouad_el-mohandes',
 'foale_increment': 'michael_foale',
 'foam_board': 'foamcore',
 'foam_cast': 'evaporative-pattern_casting',
 'foam_cells': 'foam_cell',
 'foam_core': 'foamcore',
 'foam_extinguisher': 'fire_fighting_foam',
 'foam_fighting': 'foam_weapon',
 'foam_finger': 'foam_hand',
 'foam_flower': 'foamflower',
 'foam_fractionater': 'protein_skimmer',
 'foam_fractionaters': 'protein_skimmer',
 'foam_fractionator': 'protein_skimmer',
 'foam_fractionators': 'protein_skimmer',
 'foam_hands': 'foam_hand',
 'foam_insulation': 'building_insulation_materials',
 'foam_metal': 'metal_foam',
 'foam_peanuts': 'foam_peanut',
 'foam_sclerotherapy': 'sclerotherapy',
 'foaming_sea': 'mare_spumans',
 'foara_hu-ul': 'faora',
 'fob_barbarian': 'forward_operating_base_grizzly',
 'fob_grizzly': 'forward_operating_base_grizzly',
 'fob_pocket': 'pocket',
 'fob_sign': 'v_sign',
 'fob_spartan': 'forward_operating_base_grizzly',
 'fob_speicher': 'cob_speicher',
 'fob_sykes': 'forward_operating_base_sykes',
 'fob_watch': 'pocket_watch',
 'foc_darley': 'f._o._c._darley',
 'focal-adhesion_kinase': 'ptk2',
 'focal-mechanism_solution': 'focal_mechanism',
 'focal-plane_array': 'staring_array',
 'focal_adhesions': 'focal_adhesion',
 'focal_concern': 'focal_concerns_theory',
 'focal_concerns': 'focal_concerns_theory',
 'focal_distance': 'focal_length',
 'focal_legnth': 'focal_length',
 'focal_neurology': 'focal_neurologic_signs',
 'focal_points': 'focal_point',
 'focal_power': 'optical_power',
 'focal_practices': 'focal_concerns_theory',
 'focal_ratio': 'f-number',
 'focal_seizure': 'partial_seizure',
 'focal_seizures': 'partial_seizure',
 'focal_sphere': 'dandelin_spheres',
 'focal_spheres': 'dandelin_spheres',
 'focal_tbi': 'focal_and_diffuse_brain_injury',
 'focalin_xr': 'dexmethylphenidate',
 'focalism_bias': 'anchoring',
 'focalt_pendulum': 'foucault_pendulum',
 'focault_pendulum': 'foucault_pendulum',
 'fock_operator': 'fock_matrix',
 'fock_states': 'fock_state',
 'focke-wulf_190': 'focke-wulf_fw_190',
 'focke-wulf_200': 'focke-wulf_fw_200',
 'focke-wulf_a.17': 'focke-wulf_a_17',
 'focke-wulf_a.20': 'focke-wulf_a_20',
 'focke-wulf_a.21': 'focke-wulf_a_17',
 'focke-wulf_a.28': 'focke-wulf_a_20',
 'focke-wulf_a.29': 'focke-wulf_a_17',
 'focke-wulf_a.32': 'focke-wulf_a_32',
 'focke-wulf_a.33': 'focke-wulf_a_33',
 'focke-wulf_a.38': 'focke-wulf_a_38',
 'focke-wulf_a.43': 'focke-wulf_fw_43',
 'focke-wulf_a.47': 'focke-wulf_fw_47',
 'focke-wulf_condor': 'focke-wulf_fw_200',
 'focke-wulf_f-19': 'focke-wulf_f_19',
 'focke-wulf_fw-190': 'focke-wulf_fw_190',
 'focke-wulf_fw-61': 'focke-wulf_fw_61',
 'focke-wulf_fw200': 'focke-wulf_fw_200',
 'focke-wulf_p.vi': 'focke-wulf_ta-183',
 'focke-wulf_s-2': 'focke-wulf_s_2',
 'focke-wulf_s-24': 'focke-wulf_s_24',
 'focke_achgelis': 'focke-achgelis',
 'focke_wulf': 'focke-wulf',
 'focke_wulff': 'focke-wulf',
 'focker_d7': 'fokker_d.vii',
 'focker_dvii': 'fokker_d.vii',
 'focker_isle': 'meet_the_fockers',
 'focko_ludigman': 'taco_ludigman',
 'focluth_wood': 'foclut',
 'foco_strategy': 'foco',
 'foco_theory': 'foco',
 'focus-and-context_screen': 'focus-plus-context_screen',
 'focus-plus-context_display': 'focus-plus-context_screen',
 'focus_action': 'focus_on_the_family',
 'focus_bird': 'black-crowned_night_heron',
 'focus_book': 'studio_2b',
 'focus_bracket': 'bracketing',
 'focus_bracketing': 'bracketing',
 'focus_c-max': 'ford_c-max',
 'focus_fusion': 'eric_lerner',
 'focus_groups': 'focus_group',
 'focus_hook': 'film_plane',
 'focus_humanitarian': 'focus_humanitarian_assistance',
 'focus_iii': 'focus_3',
 'focus_length': 'focal_length',
 'focus_levels': 'focus_level',
 'focus_pad': 'focus_mitt',
 'focus_pulling': 'focus_puller',
 'focus_rs': 'ford_focus_rs',
 'focus_software': 'focus',
 'focus_stack': 'focus_stacking',
 'focus_strategy': 'porter_generic_strategies',
 'focus_test': 'focus_group',
 'focus_testing': 'focus_group',
 'focus_wrc': 'ford_focus_wrc',
 'focused_crawlers': 'focused_crawler',
 'focused_crawling': 'focused_crawler',
 'focusing_effect': 'anchoring',
 'focusing_illusion': 'anchoring',
 'focusing_mount': 'lens_mount',
 'fod_walk': 'foreign_object_damage',
 'fodder_crop': 'fodder',
 'fodder_island': 'piel_island',
 'foden_nc': 'foden-nc',
 'fodens_flash': 'sandbach_flashes',
 'fodera_bass': 'fodera',
 'fodhil_hadjadj': 'fodil_hadjadj',
 'fodor_dostoevsky': 'fyodor_dostoyevsky',
 'foe_manchester': 'manchester_friends_of_the_earth',
 'foederis_arca': 'ark_of_the_covenant',
 'foedus_pacificum': 'league_of_peace',
 'foehn_effect': 'foehn_wind',
 'foehn_winds': 'foehn_wind',
 'foehr_frisian': 'fering',
 'foel_crochan': 'aberllefenni_slate_quarry',
 'foel_fras': 'foel-fras',
 'foel_goch': 'foel-goch',
 'foel_grochan': 'aberllefenni_slate_quarry',
 'foeldes_rozalia': 'national_longevity_recordholders',
 'foemina_juniper': 'juniperus_chinensis',
 'foeniculum_vulgare': 'fennel',
 'foer_alltid': 'arvingarna',
 'foerbundet_sverige-ddr': 'sweden-gdr_association',
 'foersta_maj': 'may_day',
 'foetal_development': 'prenatal_development',
 'foetal_diagnosis': 'prenatal_diagnosis',
 'foetal_diagnostics': 'prenatal_diagnosis',
 'foetal_distress': 'fetal_distress',
 'foetal_fibronectin': 'fetal_fibronectin',
 'foetal_haemoglobin': 'fetal_hemoglobin',
 'foetal_hemoglobin': 'fetal_hemoglobin',
 'foetal_macrosomia': 'birth_mass',
 'foetal_monitor': 'cardiotocography',
 'foetal_node': 'fetal_pole',
 'foetal_position': 'fetal_position',
 'foetid_camomile': 'anthemis_cotula',
 'foetid_cassia': 'senna_obtusifolia',
 'foetid_pothos': 'eastern_skunk_cabbage',
 'foetid_senna': 'senna_obtusifolia',
 'foetopterus_ambiguus': 'upland_goose',
 'foetor_hepaticus': 'fetor_hepaticus',
 'foetorepus_phasis': 'bight_stinkfish',
 'fof1_particle': 'atp_synthase',
 'fofo_agbo': 'wisdom_fofo_agbo',
 'fog_bell': 'foghorn',
 'fog_collector': 'fog_fence',
 'fog_country': 'tsubasa:_reservoir_chronicle',
 'fog_creek': 'fog_creek_software',
 'fog_dispersal': 'fog',
 'fog_effect': 'distance_fog',
 'fog_forest': 'cloud_forest',
 'fog_generator': 'fog_machine',
 'fog_hat': 'foghat',
 'fog_horn': 'foghorn',
 'fog_index': 'gunning_fog_index',
 'fog_lamp': 'automotive_lighting',
 'fog_lamps': 'automotive_lighting',
 'fog_light': 'automotive_lighting',
 'fog_lights': 'automotive_lighting',
 'fog_machines': 'fog_machine',
 'fog_physics': 'cloud_physics',
 'fog_sculpture': 'gas_sculpture',
 'fog_trio': 'garrick_ohlsson',
 'fog_version': 'resident_evil_4',
 'fogaret_ezzaouia': 'foggaret_ezzaouia',
 'fogelman_arena': 'avron_b._fogelman_arena',
 'fogg_test': 'gunning_fog_index',
 'foggia_airfield': 'foggia_airfield_complex',
 'foggia_calcio': 'u.s._foggia',
 'foggia_province': 'province_of_foggia',
 'foggia_university': 'university_of_foggia',
 'fogging_device': 'fog_machine',
 'foggy_brain': 'mental_confusion',
 'foggy_weather': 'fog',
 'fogh_rasmussen': 'anders_fogh_rasmussen',
 'fogo_crioulo': 'fogo_creole',
 'fogo_selvagem': 'endemic_pemphigus',
 'fogongsi_ta': 'pagoda_of_fogong_temple',
 'fogs_cup': 'brisbane_a-grade_rugby_league',
 'foguang_university': 'fo_guang_university',
 'fohn_wind': 'foehn_wind',
 'foho_tatamailau': 'mount_ramelau',
 'fohr_frisian': 'fering',
 'foi_thong': 'fios_de_ovos',
 'foiba_massacres': 'foibe_killings',
 'foibe_massacres': 'foibe_killings',
 'foijan_prawet': 'wethya_sakmuangklang',
 'foil_bearings': 'foil_bearing',
 'foil_blanket': 'space_blanket',
 'foil_hat': 'tin_foil_hat',
 'foil_kites': 'foil_kite',
 'foil_method': 'foil_rule',
 'foil_rolling': 'cold_rolling',
 'foil_sealing': 'induction_sealing',
 'foinaven_field': 'foinaven_oilfield',
 'fois_gras': 'foie_gras',
 'foix-chavany_syndrome': 'foix-chavany-marie_syndrome',
 'foja_range': 'foja_mountains',
 'fok_kin-ning': 'canning_fok',
 'fok_ying-tung': 'henry_fok',
 'fokida_prefecture': 'phocis',
 'fokienia_hodginsii': 'fokienia',
 'fokis_prefecture': 'phocis',
 'fokker-grulich_f.iii': 'fokker_f.iii',
 'fokker-vfw_614': 'vfw-fokker_614',
 'fokker-vfw_fellowship': 'fokker_f28',
 'fokker-vfw_friendship': 'fokker_f27',
 'fokker_130': 'fokker_100',
 'fokker_27': 'fokker_f27',
 'fokker_27500': 'fokker_f27',
 'fokker_60': 'fokker_50',
 'fokker_a-2': 'fokker_f.iv',
 'fokker_a-7': 'fokker_xa-7',
 'fokker_a.ii': 'fokker_m.5',
 'fokker_a.iii': 'fokker_m.5',
 'fokker_af.15': 'general_aviation_pj',
 'fokker_ao-1': 'fokker_c.iv',
 'fokker_b-8': 'fokker_xb-8',
 'fokker_b.iv': 'fokker_f.11',
 'fokker_c-11': 'fokker_c.xi',
 'fokker_c-14': 'fokker_f.14',
 'fokker_c-15': 'fokker_f.14',
 'fokker_c-16': 'fokker_f.11',
 'fokker_c-2': 'fokker_f.vii',
 'fokker_c-20': 'fokker_f.32',
 'fokker_c-5': 'fokker_f.vii',
 'fokker_c-7': 'fokker_f.vii',
 'fokker_c.ii': 'fokker_c.i',
 'fokker_c.iii': 'fokker_c.i',
 'fokker_c.ix': 'fokker_c.v',
 'fokker_c.vi': 'fokker_c.v',
 'fokker_co-4': 'fokker_c.iv',
 'fokker_d-21': 'fokker_d.xxi',
 'fokker_d-vii': 'fokker_d.vii',
 'fokker_d.10': 'fokker_d.x',
 'fokker_d.21': 'fokker_d.xxi',
 'fokker_d.7': 'fokker_d.vii',
 'fokker_d7': 'fokker_d.vii',
 'fokker_dc.1': 'fokker_dc.i',
 'fokker_dvii': 'fokker_d.vii',
 'fokker_dxxi': 'fokker_d.xxi',
 'fokker_e-i': 'fokker_e.i',
 'fokker_e-ii': 'fokker_e.ii',
 'fokker_e-iii': 'fokker_e.iii',
 'fokker_e-iv': 'fokker_e.iv',
 'fokker_e.v': 'fokker_d.viii',
 'fokker_eindekker': 'fokker_eindecker',
 'fokker_f-100': 'fokker_100',
 'fokker_f-11': 'fokker_f.11',
 'fokker_f-27': 'fokker_f27',
 'fokker_f-28': 'fokker_f28',
 'fokker_f-32': 'fokker_f.32',
 'fokker_f-60': 'fokker_50',
 'fokker_f-vii': 'fokker_f.vii',
 'fokker_f.18': 'fokker_super_universal',
 'fokker_f.26': 'fokker_f26',
 'fokker_f.27': 'fokker_f27',
 'fokker_f.28': 'fokker_f28',
 'fokker_f.7': 'fokker_f.vii',
 'fokker_f.8': 'fokker_f.viii',
 'fokker_f.9': 'fokker_universal',
 'fokker_f.vii/3m': 'fokker_f.vii',
 'fokker_f.viib/3m': 'fokker_f.vii',
 'fokker_f.x': 'fokker_f.10',
 'fokker_f.xi': 'fokker_universal',
 'fokker_f.xxxiv': 'fokker_f.xxiv',
 'fokker_f100': 'fokker_100',
 'fokker_f130': 'fokker_100',
 'fokker_f24': 'fokker_f.xxiv',
 'fokker_f25': 'fokker_f.25',
 'fokker_f28-2000': 'fokker_f28',
 'fokker_f50': 'fokker_50',
 'fokker_f60': 'fokker_50',
 'fokker_f7': 'fokker_f.vii',
 'fokker_f70': 'fokker_70',
 'fokker_fellowship': 'fokker_f28',
 'fokker_friendship': 'fokker_f27',
 'fokker_g.1': 'fokker_g.i',
 'fokker_m.1': 'fokker_spin',
 'fokker_m.15': 'fokker_e.iv',
 'fokker_m.16e': 'fokker_m.16',
 'fokker_m.17z': 'fokker_d.ii',
 'fokker_m.4': 'fokker_spin',
 'fokker_m.5k': 'fokker_m.5',
 'fokker_m.5l': 'fokker_m.5',
 'fokker_m.8': 'fokker_a.i',
 'fokker_m.9': 'fokker_k.i',
 'fokker_m5': 'fokker_m.5',
 'fokker_machtrainer': 'fokker_s.14_machtrainer',
 'fokker_pw-7': 'fokker_d.xi',
 'fokker_s-12': 'fokker_s-11',
 'fokker_s-14': 'fokker_s.14_machtrainer',
 'fokker_s.11': 'fokker_s-11',
 'fokker_s.12': 'fokker_s-11',
 'fokker_s.13': 'fokker_s-13',
 'fokker_s.14': 'fokker_s.14_machtrainer',
 'fokker_s11': 'fokker_s-11',
 'fokker_s14': 'fokker_s.14_machtrainer',
 'fokker_space': 'fokker',
 'fokker_spider': 'fokker_spin',
 'fokker_t-2': 'fokker_f.iv',
 'fokker_t8': 'fokker_t.viii',
 'fokker_ta': 'fokker_f.vii',
 'fokker_tri-motor': 'fokker_f.vii',
 'fokker_trimotor': 'fokker_f.vii',
 'fokker_triplane': 'fokker_dr.i',
 'fokker_tw-4': 'fokker_s.i',
 'fokker_v.11': 'fokker_d.vii',
 'fokker_v.12': 'fokker_v.9',
 'fokker_v.13': 'fokker_d.vi',
 'fokker_v.14': 'fokker_v.9',
 'fokker_v.16': 'fokker_v.9',
 'fokker_v.18': 'fokker_d.vii',
 'fokker_v.20': 'fokker_v.17',
 'fokker_v.21': 'fokker_d.vii',
 'fokker_v.22': 'fokker_d.vii',
 'fokker_v.23': 'fokker_v.17',
 'fokker_v.24': 'fokker_d.vii',
 'fokker_v.25': 'fokker_v.17',
 'fokker_v.26': 'fokker_d.viii',
 'fokker_v.28': 'fokker_d.viii',
 'fokker_v.29': 'fokker_d.viii',
 'fokker_v.3': 'fokker_v.2',
 'fokker_v.30': 'fokker_d.viii',
 'fokker_v.31': 'fokker_d.vii',
 'fokker_v.33': 'fokker_v.9',
 'fokker_v.34': 'fokker_d.vii',
 'fokker_v.35': 'fokker_d.vii',
 'fokker_v.36': 'fokker_d.vii',
 'fokker_v.37': 'fokker_v.27',
 'fokker_v.38': 'fokker_d.viii',
 'fokker_v.40': 'fokker_v.39',
 'fokker_v.41': 'fokker_d.x',
 'fokker_v.43': 'fokker_s.i',
 'fokker_vfw': 'vfw-fokker',
 'fokker_w.1': 'fokker_v.1',
 'fokker_w.2': 'fokker_v.2',
 'fokker_w.3': 'fokker_m.7',
 'fokker_w.4': 'fokker_m.7',
 'fokker_y1o-27': 'fokker_xb-8',
 'fokker_yc-20': 'fokker_f.32',
 'fokkusu_makuraudo': 'fox_mccloud',
 'foks_lajf': 'fox_life',
 'foksal_foundation': 'foksal_gallery',
 'fola_esch': 'cs_fola_esch',
 'folad_mobarakeh': 'mobarakeh_steel_company',
 'folasade_abugan': 'folashade_abugan',
 'folate_antimetabolite': 'antifolate',
 'folate_biosynthesis': 'folic_acid',
 'folawiyo_onibuje': 'fola_onibuje',
 'fold-thrust_belt': 'fold_and_thrust_belt',
 'fold_bifurcation': 'saddle-node_bifurcation',
 'fold_mountains': 'fold_mountain',
 'fold_village': 'fold_villages',
 'folded_diamond': 'partial_cloverleaf_interchange',
 'folded_horn': 'horn_loudspeaker',
 'folded_steel': 'pattern_welding',
 'folder-level_encryption': 'filesystem-level_encryption',
 'folder_encryption': 'filesystem-level_encryption',
 'folder_sharing': 'shared_resource',
 'foldes_rozalia': 'national_longevity_recordholders',
 'folding_bicycles': 'folding_bicycle',
 'folding_bike': 'folding_bicycle',
 'folding_bridges': 'folding_bridge',
 'folding_chairs': 'folding_chair',
 'folding_clothes': 'clothing',
 'folding_frequency': 'nyquist_frequency',
 'folding_region': 'code_folding',
 'folding_ruler': 'ruler',
 'folding_table': 'trestle_table',
 'folding_tables': 'trestle_table',
 'folding_temperature': 'denaturation_midpoint',
 'foldover_frequencies': 'aliasing',
 'foldyr_gastey': 'fenodyree',
 'fole_gras': 'foie_gras',
 'foley_airport': 'foley_municipal_airport',
 'foley_catherter': 'foley_catheter',
 'foley_courthouse': 'thurgood_marshall_u.s._courthouse',
 'foley_scandal': 'mark_foley_scandal',
 'foley_studio': 'foley_artist',
 'foley_walker': 'foley_artist',
 'folger_library': 'folger_shakespeare_library',
 'folger_theatre': 'folger_shakespeare_library',
 'folgers_coffee': 'folgers',
 'folgore_brigade': 'folgore_parachute_brigade',
 'folha_group': 'grupo_folha',
 'folha_online': 'folha_de_s._paulo',
 'foliar_feed': 'foliar_feeding',
 'foliar_herbicide': 'herbicide',
 'foliar_spraying': 'foliar_feeding',
 'foliate_mask': 'green_man',
 'foliate_papilla': 'foliate_papillae',
 'foliated_rock': 'metamorphic_rock',
 'folic-acid-deficiency_anemia': 'folate_deficiency',
 'folin-ciocalteau_assay': 'folin-ciocalteu_reagent',
 'folin-denis_reagent': 'folin-ciocalteu_reagent',
 'folin-phenol_reagent': 'folin-ciocalteu_reagent',
 'folio_format': 'book_size',
 'foliot_balance': 'verge_escapement',
 'folk-song_society': 'english_folk_dance_and_song_society',
 'folk/black_metal': 'black_metal',
 'folk_alliance': 'north_american_folk_music_and_dance_alliance',
 'folk_artist': 'folk_art',
 'folk_arts': 'folk_art',
 'folk_ballad': 'folk_music',
 'folk_band': 'folk_music',
 'folk_belief': 'folk_religion',
 'folk_beliefs': 'folk_religion',
 'folk_blues': 'country_blues',
 'folk_catholicism': 'folk_christianity',
 'folk_clubs': 'folk_club',
 'folk_costume': 'national_costume',
 'folk_craft': 'handicraft',
 'folk_crips': 'folk_nation',
 'folk_cuisine': 'folk_culture',
 'folk_cure': 'home_remedy',
 'folk_custom': 'tradition',
 'folk_customs': 'tradition',
 'folk_dances': 'folk_dance',
 'folk_dancing': 'folk_dance',
 'folk_doctrine': 'folk_religion',
 'folk_drama': 'folk_play',
 'folk_dress': 'national_costume',
 'folk_ecology': 'ethnoecology',
 'folk_etymologies': 'false_etymology',
 'folk_etymology': 'false_etymology',
 'folk_football': 'medieval_football',
 'folk_group': 'folk_music',
 'folk_guitar': 'steel-string_acoustic_guitar',
 'folk_guitars': 'steel-string_acoustic_guitar',
 'folk_heroes': 'folk_hero',
 'folk_implosion': 'the_folk_implosion',
 'folk_instruments': 'folk_instrument',
 'folk_jam': 'terror_twilight',
 'folk_legend': 'folklore',
 'folk_lore': 'folklore',
 'folk_magic': 'folk_religion',
 'folk_museum': 'open_air_museum',
 'folk_museums': 'open_air_museum',
 'folk_musician': 'folk_music',
 'folk_myth': 'folklore',
 'folk_noir': 'neofolk',
 'folk_painting': 'folk_art',
 'folk_poetry': 'ethnopoetics',
 'folk_remedies': 'home_remedy',
 'folk_remedy': 'traditional_medicine',
 'folk_revival': 'roots_revival',
 'folk_roots': 'froots',
 'folk_saying': 'adage',
 'folk_school': 'folk_high_school',
 'folk_shinto': 'shinto_sects_and_schools',
 'folk_singer': 'folk_music',
 'folk_singers': 'folk_music',
 'folk_song': 'folk_music',
 'folk_songs': 'folk_music',
 'folk_stories': 'folklore',
 'folk_story': 'folklore',
 'folk_tale': 'folklore',
 'folk_tales': 'folklore',
 'folk_taxa': 'folk_taxonomy',
 'folk_taxon': 'folk_taxonomy',
 'folk_taxonomic': 'folk_taxonomy',
 'folk_taxonomies': 'folk_taxonomy',
 'folk_tradition': 'folk_religion',
 'folk_truism': 'truism',
 'folk_wisdom': 'folklore',
 'folke_hubertus': 'carl_xvi_gustaf_of_sweden',
 'folke_skoog': 'folke_k._skoog',
 'folkestone_abbey': 'folkestone_priory',
 'folkestone_academy': 'the_folkestone_academy',
 'folkestone_invicta': 'folkestone_invicta_f.c.',
 'folkets_blad': 'moss_dagblad',
 'folkfestival_dranouter': 'folk_dranouter',
 'folklife_festival': 'folk_festival',
 'folkloric_idealism': 'romanticism',
 'folkloric_realism': 'magic_realism',
 'folkloristic_characters': 'folklore',
 'folks_nation': 'folk_nation',
 'folkstyle_wrestling': 'collegiate_wrestling',
 'folkton_carr': 'folkton',
 'folkton_drums': 'folkton',
 'folkunge_party': 'folkung',
 'folkwang_hochschule': 'folkwang_academy',
 'folkwang_museum': 'museum_folkwang',
 'folkwang_school': 'folkwang_academy',
 'folkwang_schule': 'folkwang_academy',
 'folland_43/37': 'folland_fo.108',
 'folland_43/47': 'folland_fo.108',
 'folland_fo-141': 'folland_gnat',
 'folland_frightful': 'folland_fo.108',
 'follen_church': 'follen_church_society-unitarian_universalist',
 'follett_isd': 'follett_independent_school_district',
 'follic_acid': 'folic_acid',
 'follicle_mite': 'demodex',
 'follicular_cell': 'thyroid_epithelial_cell',
 'follicular_cells': 'thyroid_epithelial_cell',
 'follicular_dysplasia': 'canine_follicular_dysplasia',
 'follicular_dystrophy': 'canine_follicular_dysplasia',
 'follicular_keratosis': 'keratosis_pilaris',
 'follicular_lipidosis': 'canine_follicular_dysplasia',
 'follicular_mucinosis': 'alopecia_mucinosa',
 'folliculitis_keloidalis': 'acne_keloidalis_nuchae',
 'folliculitis_rubra': 'keratosis_pilaris_atrophicans_faciei',
 'follin_pickel': 'follin_horace_pickel',
 'folling_disease': 'phenylketonuria',
 'follistatin-related_proteins': 'follistatin-related_protein',
 'follitropin_alfa': 'follicle-stimulating_hormone',
 'follmanniella_scutellata': 'follmanniella',
 'follo_fotball': 'follo_fk',
 'follow-on_biologic': 'biosimilar',
 'follow-on_biologics': 'biosimilar',
 'follow_on': 'follow-on',
 'follow_spot': 'followspot',
 'followed_on': 'follow-on',
 'following_on': 'follow-on',
 'followspot_operator': 'spotlight_operator',
 'folly_floater': 'eephus_pitch',
 'folly_hill': 'faringdon',
 'folmer_graflex': 'graflex',
 'folorn_hope': 'forlorn_hope',
 'folorunso_okenla': 'foley_okenla',
 'folsom_complex': 'folsom_tradition',
 'folsom_culture': 'folsom_tradition',
 'folsom_expedition': 'cook-folsom-peterson_expedition',
 'folsom_highway': 'u.s._route_50_in_california',
 'folsom_man': 'folsom_tradition',
 'folsom_prison': 'folsom_state_prison',
 'folstein_test': 'mini-mental_state_examination',
 'folsum_prison': 'folsom_state_prison',
 'foluwashola_ameobi': 'shola_ameobi',
 'folville_gang': 'eustace_folville',
 'foma_m1000': 'motorola_a1000',
 'fomenko-matveev-weeks_manifold': 'weeks_manifold',
 'fomes_acupunctatus': 'rigidoporus_vinctus',
 'fomes_annosus': 'heterobasidion_annosum',
 'fomes_annularis': 'ganoderma_tornatum',
 'fomes_applanatus': 'ganoderma_applanatum',
 'fomes_auberianus': 'rigidoporus_microporus',
 'fomes_auriformis': 'rigidoporus_microporus',
 'fomes_australis': 'ganoderma_tornatum',
 'fomes_bistratosus': 'rigidoporus_vinctus',
 'fomes_brownii': 'ganoderma_brownii',
 'fomes_cajanderi': 'fomitopsis_cajanderi',
 'fomes_carneus': 'fomitopsis_rosea',
 'fomes_connatus': 'oxyporus_populinus',
 'fomes_cryptarum': 'heterobasidion_annosum',
 'fomes_fomentaria': 'fomes_fomentarius',
 'fomes_fraxineus': 'perenniporia_fraxinea',
 'fomes_fuscatus': 'laricifomes_officinalis',
 'fomes_fuscus': 'phellinus_pomaceus',
 'fomes_ganodermicus': 'perenniporia_fraxinea',
 'fomes_geotropus': 'rigidoporus_ulmarius',
 'fomes_gourliei': 'trametes_hirsuta',
 'fomes_hemileucus': 'fomitopsis_supina',
 'fomes_lignosus': 'rigidoporus_microporus',
 'fomes_lobatus': 'ganoderma_lobatum',
 'fomes_microporus': 'rigidoporus_microporus',
 'fomes_noxius': 'phellinus_noxius',
 'fomes_officinalis': 'laricifomes_officinalis',
 'fomes_orbiformis': 'ganoderma_orbiforme',
 'fomes_palustris': 'coriolopsis_floccosa',
 'fomes_philippii': 'ganoderma_philippii',
 'fomes_polyzonus': 'ganoderma_tornatum',
 'fomes_pomaceus': 'phellinus_pomaceus',
 'fomes_populinus': 'oxyporus_populinus',
 'fomes_prunicola': 'phellinus_pomaceus',
 'fomes_prunorum': 'phellinus_pomaceus',
 'fomes_pseudoaustralis': 'ganoderma_tornatum',
 'fomes_pseudoferreus': 'ganoderma_philippii',
 'fomes_punctatus': 'rigidoporus_lineatus',
 'fomes_pusiolus': 'rigidoporus_lineatus',
 'fomes_roseus': 'fomitopsis_rosea',
 'fomes_rubritinctus': 'fomitopsis_supina',
 'fomes_rufopallidus': 'fomitopsis_rosea',
 'fomes_scalarius': 'phellinus_pomaceus',
 'fomes_scansilis': 'ganoderma_tornatum',
 'fomes_scleromyces': 'fomitopsis_supina',
 'fomes_scutellatus': 'datronia_scutellata',
 'fomes_semitostus': 'rigidoporus_microporus',
 'fomes_sepiater': 'rigidoporus_microporus',
 'fomes_subolivaceus': 'fomitopsis_supina',
 'fomes_subroseus': 'fomitopsis_cajanderi',
 'fomes_supinus': 'fomitopsis_supina',
 'fomes_ulmarius': 'rigidoporus_ulmarius',
 'fomes_undatus': 'ganoderma_tornatum',
 'fomes_unitus': 'perenniporia_medulla-panis',
 'fomes_valenzuelianus': 'fomitopsis_supina',
 'fomes_vegetus': 'ganoderma_applanatum',
 'fomes_zonalis': 'rigidoporus_lineatus',
 'fomes_zonatus': 'ganoderma_zonatum',
 'fomitella_fraxinea': 'perenniporia_fraxinea',
 'fomitella_supina': 'fomitopsis_supina',
 'fomitopsis_annosa': 'heterobasidion_annosum',
 'fomitopsis_carnea': 'fomitopsis_rosea',
 'fomitopsis_medulla-panis': 'perenniporia_medulla-panis',
 'fomitopsis_meliae': 'fomes_meliae',
 'fomitopsis_nivosa': 'trametes_nivosa',
 'fomitopsis_officinalis': 'laricifomes_officinalis',
 'fomitopsis_roseozonata': 'fomitopsis_cajanderi',
 'fomitopsis_rufopallida': 'fomitopsis_rosea',
 'fomitopsis_scutellata': 'datronia_scutellata',
 'fomitopsis_semitosta': 'rigidoporus_microporus',
 'fomitopsis_subrosea': 'fomitopsis_cajanderi',
 'fomitopsis_ulmaria': 'rigidoporus_ulmarius',
 'fomitopsis_unita': 'perenniporia_medulla-panis',
 'fomitopsis_zonalis': 'rigidoporus_lineatus',
 'fomivirsen_sodium': 'fomivirsen',
 'fon_mythology': 'dahomey_mythology',
 'fonce_mizell': 'mizell_brothers',
 'fond_brun': 'brown_stock',
 'fond_farewell': 'from_a_basement_on_the_hill',
 'fondaparinux_sodium': 'fondaparinux',
 'fondation_beyeler': 'beyeler_foundation',
 'fondation_gianadda': 'fondation_pierre_gianadda',
 'fondation_hamon': 'fondation_hamon_affair',
 'fondation_saint-simon': 'saint-simon_foundation',
 'fondi_lake': 'lago_di_fondi',
 'fondil_iii': 'padishah_emperor',
 'fonds_verettes': 'fonds-verrettes',
 'fonds_verrettes': 'fonds-verrettes',
 'fondue_neuchateloise': 'fondue',
 'fong-pang_chao': 'chao_fong-pang',
 'fong_ling': 'resident_evil:_dead_aim',
 'fong_syndrome': 'nail-patella_syndrome',
 'fongbe_language': 'fon_language',
 'fongshan_city': 'fengshan',
 'fongyuan_city': 'fengyuan',
 'fonhill_kame': 'fonthill_kame',
 'fonio_millet': 'fonio',
 'fonio_sheller': 'fonio_husking_machine',
 'fonoon_tv': 'funoon_tv',
 'fons_brydenbach': 'fons_brijdenbach',
 'fons_honorem': 'fount_of_honour',
 'fons_honorum': 'fount_of_honour',
 'fons_leweck': 'alphonse_leweck',
 'fonseca_gulf': 'gulf_of_fonseca',
 'fonserannes_locks': 'fonserannes_lock',
 'fonsworth_bentley': 'fonzworth_bentley',
 'font-management_program': 'font_management_software',
 'font/da_mover': 'desk_accessory',
 'font_design': 'type_design',
 'font_family': 'typeface',
 'font_folio': 'adobe_font_folio',
 'font_hill': 'fonthill',
 'font_manager': 'font_management_software',
 'font_music': 'festival_of_new_trumpet_music',
 'font_rasterisation': 'font_rasterization',
 'font_rendering': 'font_rasterization',
 'font_reserve': 'extensis',
 'font_sample': 'typeface',
 'font_smoothing': 'font_rasterization',
 'fontaine_ferry': 'fontaine_ferry_park',
 'fontaine_lake': 'lac_de_fontaine',
 'fontaine_maverick': 'maury_maverick',
 'fontaine_sisters': 'the_fontane_sisters',
 'fontainebleau_forest': 'forest_of_fontainebleau',
 'fontainebleau_hotel': 'fontainebleau_miami_beach',
 'fontainebleau_school': 'school_of_fontainebleau',
 'fontainemelon_ne': 'fontainemelon',
 'fontaines-sur-grandson_vd': 'fontaines-sur-grandson',
 'fontana_ngo': 'ngo_fontana',
 'fontanafredda_siena': 'mens_sana_basket',
 'fontanarossa_airport': 'catania-fontanarossa_airport',
 'fontane_sisters': 'the_fontane_sisters',
 'fontanella_cemetery': 'fontanelle_cemetery',
 'fontanerius_vassalli': 'fortanerius_vassalli',
 'fontanesia_fortunei': 'fontanesia',
 'fontanesia_philliraeoides': 'fontanesia',
 'fontanesia_phillyraeoides': 'fontanesia',
 'fontanesia_phillyreoides': 'fontanesia',
 'fontanezier_vd': 'fontanezier',
 'fontanka_river': 'fontanka',
 'fontbonne_college': 'fontbonne_university',
 'fonteius_agrippa': 'gaius_fonteius_agrippa',
 'fontenais_ju': 'fontenais',
 'fontenay-le_pesnel': 'fontenay-le-pesnel',
 'fontenay_abbey': 'abbey_of_fontenay',
 'fontenelle_blvd': 'fontenelle_boulevard',
 'fontenelle_dam': 'fontenelle_reservoir',
 'fontevrault_abbey': 'fontevraud_abbey',
 'fontevrault_prison': 'fontevraud_abbey',
 'fontigens_holsingeri': 'tapered_cavesnail',
 'fontigens_turritella': 'greenbrier_cavesnail',
 'fontina_cheese': 'fontina',
 'fontinalis_spp': 'fontinalis',
 'fontshop_international': 'fsi_fontshop_international',
 'fontvieille_heliport': 'monaco_heliport',
 'fontwell_park': 'fontwell_park_racecourse',
 'fontwell_racecourse': 'fontwell_park_racecourse',
 'fontys_fachhochschule': 'fontys_university_of_applied_sciences',
 'fontys_hogescholen': 'fontys_university_of_applied_sciences',
 'fonzie_bear': 'fozzie_bear',
 'foo_bar': 'foobar',
 'foo_bunny': 'little_bunny_foo_foo',
 'foo_chow': 'fuzhou',
 'foo_foo': 'fufu',
 'foo_manchu': 'fu_manchu',
 'foo_qua': 'bitter_melon',
 'foo_yung': 'egg_foo_young',
 'foobar_2000': 'foobar2000',
 'foochow_dialect': 'fuzhou_dialect',
 'foochow_dockyard': 'foochow_arsenal',
 'foochow_language': 'fuzhou_dialect',
 'foochow_people': 'fuzhou_people',
 'foochow_shipyard': 'foochow_arsenal',
 'foochow_shipyards': 'foochow_arsenal',
 'foochow_vernacular': 'fuzhou_dialect',
 'foochowese_language': 'fuzhou_dialect',
 'foochowese_people': 'fuzhou_people',
 'food-borne_illness': 'foodborne_illness',
 'food_acid': 'food_additive',
 'food_addiction': 'compulsive_overeating',
 'food_additives': 'food_additive',
 'food_adulterant': 'adulterant',
 'food_adulteration': 'adulterant',
 'food_aid': 'aid',
 'food_aisle': 'aisle',
 'food_allergies': 'food_allergy',
 'food_arbitration': 'food_court',
 'food_awards': 'food_competition',
 'food_banks': 'food_bank',
 'food_bar': 'food_bars',
 'food_bazaar': 'big_bazaar',
 'food_block': 'fish_food',
 'food_bodies': 'beltian_body',
 'food_body': 'beltian_body',
 'food_building': 'exhibition_place',
 'food_calorie': 'food_energy',
 'food_can': 'tin_can',
 'food_carts': 'food_cart',
 'food_centre': 'hawker_centre',
 'food_chains': 'food_chain',
 'food_channel': 'the_food_channel',
 'food_chemist': 'food_chemistry',
 'food_chip': 'french_fries',
 'food_co-op': 'food_cooperative',
 'food_co-operative': 'food_cooperative',
 'food_color': 'food_coloring',
 'food_colorings': 'food_coloring',
 'food_colors': 'food_coloring',
 'food_colour': 'food_coloring',
 'food_colouring': 'food_coloring',
 'food_columnist': 'food_critic',
 'food_coma': 'postprandial_somnolence',
 'food_combination': 'food_combining',
 'food_combinations': 'food_combining',
 'food_container': 'food_storage',
 'food_contaminant': 'food_contaminants',
 'food_contamination': 'food_contaminants',
 'food_contamination/poisoning': 'foodborne_illness',
 'food_coop': 'food_cooperative',
 'food_courts': 'food_court',
 'food_crises': 'famine',
 'food_crisis': 'food_security',
 'food_criticism': 'food_critic',
 'food_critics': 'food_critic',
 'food_crop': 'agriculture',
 'food_crops': 'agriculture',
 'food_culture': 'foodie',
 'food_cycle': 'food_chain',
 'food_declaration': 'declaration_for_healthy_food_and_agriculture',
 'food_disambiguation': 'food',
 'food_disease': 'foodborne_illness',
 'food_disposal': 'garbage_disposal',
 'food_disposals': 'garbage_disposal',
 'food_dresser': 'food_photography',
 'food_dye': 'food_coloring',
 'food_dyes': 'food_coloring',
 'food_emporium': 'the_food_emporium',
 'food_engineer': 'food_engineering',
 'food_engineers': 'food_engineering',
 'food_fad': 'food_faddism',
 'food_faddist': 'food_faddism',
 'food_fair': 'pantry_pride',
 'food_festivals': 'food_festival',
 'food_gathering': 'foraging',
 'food_groups': 'food_guide_pyramid',
 'food_ham': 'ham',
 'food_heating': 'cooking',
 'food_hygiene': 'food_safety',
 'food_hypersensitivity': 'food_allergy',
 'food_industries': 'food_industry',
 'food_ingredient': 'ingredient',
 'food_insecurity': 'food_security',
 'food_intake': 'eating',
 'food_intolerances': 'food_allergy',
 'food_irradation': 'food_irradiation',
 'food_kiosk': 'food_booth',
 'food_label': 'nutrition_facts_label',
 'food_labeling': 'food_labelling',
 'food_libel': 'food_libel_laws',
 'food_library': 'grocery_store',
 'food_loaf': 'nutraloaf',
 'food_manufacturing': 'food_industry',
 'food_maxx': 'save_mart_supermarkets',
 'food_milk': 'milk',
 'food_mountain': 'common_agricultural_policy',
 'food_museums': 'food_museum',
 'food_mushroom': 'edible_mushroom',
 'food_oil': 'cooking_oil',
 'food_pairing': 'foodpairing',
 'food_pantry': 'food_bank',
 'food_patriotism': 'local_food',
 'food_photographer': 'food_photography',
 'food_physics': 'food_engineering',
 'food_pipe': 'esophagus',
 'food_plants': ':category:edible_plants',
 'food_poisioning': 'foodborne_illness',
 'food_poison': 'foodborne_illness',
 'food_poisoning': 'foodborne_illness',
 'food_poisonning': 'foodborne_illness',
 'food_portal': 'portal:food',
 'food_potential': 'food_distribution',
 'food_product': 'food',
 'food_production': 'food_industry',
 'food_products': 'food',
 'food_programme': 'the_food_programme',
 'food_project': 'the_food_project',
 'food_pyramid': 'food_guide_pyramid',
 'food_ratings': 'nutritional_rating_systems',
 'food_ration': 'rationing',
 'food_rationing': 'rationing',
 'food_recall': 'product_recall',
 'food_recalls': 'product_recall',
 'food_research': 'journal_of_food_science',
 'food_ricer': 'potato_ricer',
 'food_riot': 'riot',
 'food_sandwich': 'sandwich',
 'food_sciences': 'food_science',
 'food_scientist': 'food_science',
 'food_seasoning': 'seasoning',
 'food_sensitivity': 'food_intolerance',
 'food_server': 'waiting_staff',
 'food_service': 'foodservice',
 'food_services': 'foodservice',
 'food_sharing': 'reciprocal_food_sharing',
 'food_shortage': 'famine',
 'food_slicer': 'meat_slicer',
 'food_stall': 'street_food',
 'food_stamp': 'food_stamp_program',
 'food_stamps': 'food_stamp_program',
 'food_stamps/wic': 'food_stamp_program',
 'food_standards': 'standards_of_identity_for_food',
 'food_staple': 'staple_food',
 'food_stylist': 'food_photography',
 'food_supplement': 'dietary_supplement',
 'food_supplements': 'food_fortification',
 'food_supply': 'food_security',
 'food_sweetening': 'sweetener',
 'food_system': 'food_systems',
 'food_taboo': 'taboo_food_and_drink',
 'food_tax': 'fat_tax',
 'food_therapy': 'chinese_food_therapy',
 'food_thickener': 'thickening_agent',
 'food_thickeners': 'thickening_agent',
 'food_trucks': 'food_truck',
 'food_tv': 'food_network',
 'food_web': 'food_chain',
 'food_webs': 'food_chain',
 'food_wine': 'wine',
 'food_writer': 'food_critic',
 'foodborne_disease': 'foodborne_illness',
 'foodborne_intoxications': 'foodborne_illness',
 'foodborne_pathogens': 'food_microbiology',
 'foodnetwork_challenge': 'food_network_challenge',
 'foods_plus': 'jayc_food_stores',
 'foodservice_distribution': 'foodservice_distributor',
 'fooji_mountains': 'tales_of_symphonia',
 'fook_mi': 'austin_powers_in_goldmember',
 'fook_yu': 'austin_powers_in_goldmember',
 'fool_circle': 'the_fool_circle',
 'fool_hunting': 'hunting_of_fools',
 'fool_proof': 'poka-yoke',
 'fool_proofing': 'poka-yoke',
 'fool_saint': 'foolishness_for_christ',
 'fool_says': 'transfiguration_of_vincent',
 'fool_scrow': 'fools_crow',
 'foolad_ahvaz': 'foolad_f.c.',
 'foolad_fc': 'foolad_f.c.',
 'foolad_khuzestan': 'foolad_f.c.',
 'foolad_mobarakeh': 'mobarakeh_steel_company',
 'foolad_mobarekeh': 'mobarakeh_steel_company',
 'foolad_sepahan': 'sepahan_f.c.',
 'foolad_shahr': 'fooladshahr',
 'fooladshahr_stadium': 'foolad_shahr_stadium',
 'foolbert_sturgeon': 'frank_stack',
 'fooling_someone': 'practical_joke',
 'foolish_consistency': 'self-reliance',
 'foolish_mussel': 'mytilus_trossulus',
 'foolish_seedling': 'bakanae',
 'fools_gold': 'pyrite',
 'fooly_coolly': 'flcl',
 'fooly_cooly': 'flcl',
 'foos_ball': 'table_football',
 'foose_ball': 'table_football',
 'foot-goose_merger': 'phonological_history_of_english_high_back_vowels',
 'foot-in-the-door_phenomenon': 'foot-in-the-door_technique',
 'foot-pound-second_system': 'pound-force',
 'foot-pounds_force': 'foot-pound_force',
 'foot-strut_split': 'phonological_history_of_english_high_back_vowels',
 'foot_arch': 'arches_of_the_foot',
 'foot_bag': 'footbag',
 'foot_ball': 'football',
 'foot_bath': 'pedicure',
 'foot_bones': 'metatarsus',
 'foot_bridge': 'footbridge',
 'foot_bridges': 'footbridge',
 'foot_calvary': 'foot_cavalry',
 'foot_candle': 'foot-candle',
 'foot_companion': 'pezhetairoi',
 'foot_cuff': 'fetters',
 'foot_deformities': 'foot',
 'foot_diseases': 'foot',
 'foot_doctor': 'podiatry',
 'foot_dragging': 'foot_drop',
 'foot_fetish': 'foot_fetishism',
 'foot_fetishist': 'foot_fetishism',
 'foot_fetishists': 'foot_fetishism',
 'foot_fighting': 'savate',
 'foot_file': 'pedicure',
 'foot_girl': 'foot_fetishism',
 'foot_hair': 'androgenic_hair',
 'foot_health': 'podiatry',
 'foot_job': 'non-penetrative_sex',
 'foot_lambert': 'foot-lambert',
 'foot_lock': 'leglock',
 'foot_loose': 'footloose',
 'foot_massage': 'massage',
 'foot_massaging': 'massage',
 'foot_mouse': 'footmouse',
 'foot_ninja': 'foot_clan',
 'foot_note': 'footnote',
 'foot_odour': 'foot_odor',
 'foot_pajamas': 'blanket_sleeper',
 'foot_passenger': 'pedestrian',
 'foot_pedal': 'pedal',
 'foot_pjs': 'blanket_sleeper',
 'foot_plow': 'foot_plough',
 'foot_pound': 'foot-pound_force',
 'foot_pounds': 'foot-pound_force',
 'foot_print': 'footprint',
 'foot_prints': 'footprint',
 'foot_pyjamas': 'blanket_sleeper',
 'foot_race': 'running',
 'foot_reflexologist': 'reflexology',
 'foot_scooter': 'kick_scooter',
 'foot_sex': 'foot_fetishism',
 'foot_shuttlecock': 'jianzi',
 'foot_size': 'shoe_size',
 'foot_sizes': 'shoe_size',
 'foot_soldiers': 'foot_soldier',
 'foot_spa': 'spa',
 'foot_spinner': 'embioptera',
 'foot_stall': 'glossary_of_architecture',
 'foot_stomp': 'stomp',
 'foot_tag': 'toe_tag',
 'foot_tennis': 'football_tennis',
 'foot_therapist': 'podiatry',
 'foot_trail': 'trail',
 'foot_waxing': 'waxing',
 'foot_wear': 'footwear',
 'foot_whip': 'foot_whipping',
 'foot_whipped': 'foot_whipping',
 'foot_whips': 'foot_whipping',
 'foot_wide': 'shoe_size',
 'foot_width': 'shoe_size',
 'foot_work': 'footwork',
 'foot_worship': 'foot_fetishism',
 'footaction_usa': 'foot_locker',
 'football-specific_stadium': 'soccer-specific_stadium',
 'football_365': 'football365',
 'football_5-a-side': 'paralympic_association_football',
 'football_7-a-side': 'paralympic_association_football',
 'football_academy': 'youth_system',
 'football_agent': 'sports_agent',
 'football_aggregate': 'two-legged_tie',
 'football_association': 'the_football_association',
 'football_badgers': 'wisconsin_badgers',
 'football_battalion': 'association_football_during_world_war_i',
 'football_betting': 'sports_betting',
 'football_boots': 'football_boot',
 'football_captains': 'national_football_league_team_captains',
 'football_chanting': 'football_chant',
 'football_chants': 'football_chant',
 'football_classified': 'footy_classified',
 'football_club': 'football_team',
 'football_clubs': 'football_team',
 'football_coach': 'college_coach',
 'football_code': 'football',
 'football_codes': 'football',
 'football_combination': 'the_football_combination',
 'football_commentary': 'sports_commentary',
 'football_crazy': 'nokia_football_crazy',
 'football_culture': 'association_football_culture',
 'football_daily': 'football_weekly',
 'football_dead': 'dead_ball',
 'football_derby': 'local_derby',
 'football_dreams': 'soccer_dreams',
 'football_dugout': 'technical_area',
 'football_elo': 'world_football_elo_ratings',
 'football_factory': 'the_football_factory',
 'football_fans': 'association_football_culture',
 'football_field': 'association_football_pitch',
 'football_firm': 'football_hooliganism',
 'football_fish': 'footballfish',
 'football_freestyler': 'freestyle_football',
 'football_games': 'football',
 'football_giants': 'new_york_giants',
 'football_glossary': 'glossary_of_american_football',
 'football_goal': 'goal_line',
 'football_ground': 'association_football_pitch',
 'football_hall': 'football_hall_of_fame',
 'football_hall-of-fame': 'football_hall_of_fame',
 'football_history': 'history_of_association_football',
 'football_hooligan': 'football_hooliganism',
 'football_hooligans': 'football_hooliganism',
 'football_italiano': 'football_italia',
 'football_juggling': 'freestyle_football',
 'football_kingz': 'new_zealand_knights_fc',
 'football_league': 'the_football_league',
 'football_louts': 'football_hooliganism',
 'football_midfielder': 'midfielder',
 'football_news': 'college_football_news',
 'football_play': 'play_from_scrimmage',
 'football_pool': 'football_pools',
 'football_programmes': 'football_programme',
 'football_pyramid': 'league_system',
 'football_record': 'afl_record',
 'football_riot': 'hooliganism',
 'football_rules': 'football',
 'football_scholarship': 'athletic_scholarship',
 'football_skills': 'association_football_tactics_and_skills',
 'football_song': 'football_chant',
 'football_stadium': 'soccer-specific_stadium',
 'football_tackle': 'tackle',
 'football_tasmania': 'afl_tasmania',
 'football_terminology': 'against_the_run_of_play',
 'football_training': 'association_football_tactics_and_skills',
 'football_victoria': 'afl_victoria',
 'football_violence': 'football_hooliganism',
 'football_wonderkids': 'football',
 'footballer_sweep': 'neatypus_obliquus',
 'foote_baronets': 'thomas_foote',
 'foote_hospital': 'allegiance_health',
 'footed_pajamas': 'blanket_sleeper',
 'footed_pjs': 'blanket_sleeper',
 'footed_pyjamas': 'blanket_sleeper',
 'footed_sleeper': 'blanket_sleeper',
 'foothill_elementary': 'foothill_elementary_school',
 'foothill_pine': 'gray_pine',
 'foothill_tech': 'foothill_technology_high_school',
 'foothills_hospital': 'foothills_medical_centre',
 'footie_pajamas': 'blanket_sleeper',
 'footie_pjs': 'blanket_sleeper',
 'footie_pyjamas': 'blanket_sleeper',
 'footjam_tailwhip': 'tailwhip',
 'footlights_club': 'footlights',
 'footman_frenzy': 'warcraft_iii:_reign_of_chaos',
 'footman_moth': 'arctiidae',
 'footmen_frenzy': 'warcraft_iii:_the_frozen_throne',
 'footnote_four': 'united_states_v._carolene_products_co.',
 'footprint_nebula': 'm1-92',
 'footprinting_protein': 'dnase_footprinting_assay',
 'footscray_bulldogs': 'western_bulldogs',
 'footscray_f.c.': 'western_bulldogs',
 'footscray_fc': 'western_bulldogs',
 'footsie_pajamas': 'blanket_sleeper',
 'footsie_pjs': 'blanket_sleeper',
 'footsie_pyjamas': 'blanket_sleeper',
 'footsy_pajamas': 'blanket_sleeper',
 'footsy_pjs': 'blanket_sleeper',
 'footsy_pyjamas': 'blanket_sleeper',
 'footwear_size': 'shoe_size',
 'footwear_wide': 'shoe_size',
 'footwear_width': 'shoe_size',
 'footwork_a11c': 'arrows_a11',
 'footy_confidential': 'footy_classified',
 'footy_pajamas': 'blanket_sleeper',
 'footy_park': 'football_park',
 'footy_pjs': 'blanket_sleeper',
 'footy_pyjamas': 'blanket_sleeper',
 'footy_record': 'afl_record',
 'footy_show': 'the_footy_show',
 'footy_tab': 'footytab',
 'foppa_toffel': 'crocs',
 'foppapedretti_bergamo': 'volley_bergamo',
 'for-each_loop': 'foreach',
 'for-profit_college': 'for-profit_school',
 'for-profit_colleges': 'for-profit_school',
 'for-profit_education': 'for-profit_school',
 'for-profit_organization': 'business',
 'for-profit_prison': 'private_prison',
 'for-profit_schooling': 'for-profit_school',
 'for-profit_schools': 'for-profit_school',
 'for-profit_universities': 'for-profit_school',
 'for-profit_university': 'for-profit_school',
 'for_all': 'universal_quantification',
 'for_alltid': 'arvingarna',
 'for_answer': 'armored_core:_for_answer',
 'for_any': 'universal_quantification',
 'for_arguing': 'arguendo',
 'for_bavaria': 'bayernhymne',
 'for_cause': 'just_cause',
 'for_darwen': 'for_darwen_party',
 'for_darwin': 'facts_and_arguments_for_darwin',
 'for_dummys': 'for_dummies',
 'for_england': 'fellowship_of_reconciliation',
 'for_estonia': 'union_of_pro_patria_and_res_publica',
 'for_ever': 'forever',
 'for_every': 'universal_quantification',
 'for_language': 'fur_language',
 'for_languages': 'fur_languages',
 'for_lease': 'real_estate',
 'for_lock': 'forelock',
 'for_locks': 'forelock',
 'for_miles': 'vheissu',
 'for_now': 'jordin_sparks_discography',
 'for_only': 'reject_all_american',
 'for_profit': 'business',
 'for_rent': 'renting',
 'for_sacha': 'pour_sacha',
 'for_sale': 'sale',
 'for_sasha': 'pour_sacha',
 'for_some': 'existential_quantification',
 'for_statement': 'for_loop',
 'for_thais': 'pheu_thai_party',
 'for_tuusala': 'for_tuusula',
 'forage_cap': 'garrison_cap',
 'forage_crops': 'fodder',
 'forage_fishery': 'forage_fish',
 'forage_kochia': 'bassia_prostrata',
 'forage_looper': 'caenurgina_erechtea',
 'forage_wagon': 'silo',
 'foraging_behavior': 'foraging',
 'foraging_theory': 'foraging',
 'foraker_law': 'foraker_act',
 'foramen_caecum': 'foramen_cecum',
 'foramen_epiploicum': 'omental_foramen',
 'foramen_ethmoidale': 'ethmoidal_foramina',
 'foramen_infraorbitale': 'infraorbital_foramen',
 'foramen_jugulare': 'jugular_foramen',
 'foramen_mastoideum': 'mastoid_foramen',
 'foramen_mastoideus': 'mastoid_foramen',
 'foramen_mentalis': 'mental_foramen',
 'foramen_secundum': 'ostium_secundum',
 'foramen_supraorbitale': 'supraorbital_foramen',
 'foramen_transversale': 'transverse_foramen',
 'foramen_venae': 'caval_opening',
 'foramen_vertebrale': 'vertebral_foramen',
 'foramen_vesalii': 'sphenoidal_emissary_foramen',
 'foramina_transversaria': 'foramen_transversarium',
 'forback_moment': 'flashforward',
 'forbes-albright_syndrome': 'hyperprolactinaemia',
 'forbes-leith_baronets': 'forbes_baronets',
 'forbes.com_llc': 'forbes',
 'forbes_2000': 'forbes_global_2000',
 'forbes_afb': 'forbes_air_force_base',
 'forbes_asia': 'forbes',
 'forbes_carlisle': 'forbes_carlile',
 'forbes_disease': 'glycogen_storage_disease_type_iii',
 'forbes_expedition': 'battle_of_fort_duquesne',
 'forbes_godfrey': 'forbes_elliott_godfrey',
 'forbes_inc.': 'forbes',
 'forbes_library': 'calvin_coolidge_presidential_library_and_museum',
 'forbes_llc': 'forbes',
 'forbes_magazine': 'forbes',
 'forbes_midas': 'midas_list',
 'forbes_quadrangle': 'wesley_w._posvar_hall',
 'forbesichthys_agassizi': 'spring_cavefish',
 'forbesichthys_agassizii': 'spring_cavefish',
 'forbidden_band': 'band_gap',
 'forbidden_christ': 'the_forbidden_christ',
 'forbidden_dance': 'lambada',
 'forbidden_donut': 'treehouse_of_horror_iv',
 'forbidden_doughnut': 'treehouse_of_horror_iv',
 'forbidden_food': 'taboo_food_and_drink',
 'forbidden_graph': 'forbidden_graph_characterization',
 'forbidden_language': 'linguistic_discrimination',
 'forbidden_languages': 'linguistic_discrimination',
 'forbidden_line': 'forbidden_mechanism',
 'forbidden_lines': 'forbidden_mechanism',
 'forbidden_number': 'aacs_encryption_key_controversy',
 'forbidden_palace': 'forbidden_city',
 'forbidden_path': 'the_forbidden_path',
 'forbidden_rice': 'black_rice',
 'forbidden_room': 'the_forbidden_room',
 'forbidden_transition': 'forbidden_mechanism',
 'forbin_project': 'colossus:_the_forbin_project',
 'forbrydelsens_element': 'the_element_of_crime',
 'forbundet_internasjonalen': 'internationalist_league_of_norway',
 'forbundet_sverige-ddr': 'sweden-gdr_association',
 'forbury_lion': 'maiwand_lion',
 'forbury_park': 'forbury_park_raceway',
 'forbush_effect': 'forbush_decrease',
 'force-based_layout': 'force-based_algorithms',
 'force-directed_algorithm': 'force-based_algorithms',
 'force-directed_algorithms': 'force-based_algorithms',
 'force-recon_marine': 'armed_forces_of_the_philippines',
 'force-sensing_resistors': 'force-sensing_resistor',
 'force-sensitive_resistor': 'force-sensing_resistor',
 'force-sensitive_resistors': 'force-sensing_resistor',
 'force_1ndia': 'force_india',
 'force_2011': 'fuerza_2011',
 'force_4-vector': 'four-force',
 'force_act': 'force_acts',
 'force_base': 'force_play',
 'force_beam': 'lightsaber',
 'force_boson': 'gauge_boson',
 'force_carriers': 'force_carrier',
 'force_chip': 'cyber_planet_key',
 'force_cle': 'key_force',
 'force_continuum': 'use_of_force_continuum',
 'force_diagram': 'free_body_diagram',
 'force_dispersion': 'force_dispersal',
 'force_espoir': 'hope_force',
 'force_fed': 'force-feeding',
 'force_feeding': 'force-feeding',
 'force_fiction': 'star_wars_tales',
 'force_fields': 'force_field',
 'force_fire': 'force-fire',
 'force_fx': 'lightsaber',
 'force_lance': 'weapons_of_andromeda',
 'force_majeur': 'force_majeure',
 'force_majore': 'force_majeure',
 'force_majuere': 'force_majeure',
 'force_majure': 'force_majeure',
 'force_md': 'the_force_m.d.s',
 'force_mds': 'the_force_m.d.s',
 'force_mejeure': 'force_majeure',
 'force_mejure': 'force_majeure',
 'force_multiplier': 'force_multiplication',
 'force_multipliers': 'force_multiplication',
 'force_out': 'force_play',
 'force_particle': 'elementary_particle',
 'force_plate': 'force_platform',
 'force_projection': 'military_power_projection',
 'force_ratio': 'mechanical_advantage',
 'force_recon': 'united_states_marine_corps_force_reconnaissance',
 'force_reconnaissance': 'united_states_marine_corps_force_reconnaissance',
 'force_reduction': 'military_deployment',
 'force_shaping': 'layoff',
 'force_summation': 'momentum',
 'force_transformation': 'office_of_force_transformation',
 'force_unleased': 'star_wars:_the_force_unleashed',
 'force_unleashed': 'star_wars:_the_force_unleashed',
 'force_users': 'jedi',
 'force_vector': 'force',
 'force_xxi': 'transformation_of_the_united_states_army',
 'forced-air_furnace': 'forced-air',
 'forced-air_furnaces': 'forced-air',
 'forced-air_heating': 'forced-air',
 'forced-air_vent': 'forced-air',
 'forced-labour_camps': 'labor_camp',
 'forced_acronym': 'backronym',
 'forced_air': 'forced-air',
 'forced_alimentation': 'force-feeding',
 'forced_bondage': 'bondage',
 'forced_busing': 'desegregation_busing_in_the_united_states',
 'forced_bussing': 'desegregation_busing_in_the_united_states',
 'forced_chastity': 'chastity_belt',
 'forced_choice': 'ipsative',
 'forced_conscription': 'conscription',
 'forced_convection': 'convection',
 'forced_disappearances': 'forced_disappearance',
 'forced_displacement': 'forced_migration',
 'forced_displacements': 'forced_migration',
 'forced_entry': 'forcible_entry',
 'forced_exile': 'exile',
 'forced_feeding': 'force-feeding',
 'forced_heir': 'legitime',
 'forced_labor': 'unfree_labour',
 'forced_labour': 'unfree_labour',
 'forced_mate': 'checkmate',
 'forced_migrant': 'displaced_person',
 'forced_migrations': 'forced_migration',
 'forced_oscillations': 'oscillation',
 'forced_outing': 'outing',
 'forced_ranking': 'vitality_curve',
 'forced_relocation': 'population_transfer',
 'forced_resettlement': 'population_transfer',
 'forced_saving': 'payroll',
 'forced_savings': 'payroll',
 'forced_sex': 'rape',
 'forced_share': 'legitime',
 'forced_sterilization': 'compulsory_sterilization',
 'forced_swedish': 'mandatory_swedish',
 'forced_vibrations': 'oscillation',
 'forced_vortex': 'vortex',
 'forceful_letdown': 'overactive_let-down',
 'forceps_delivery': 'forceps_in_childbirth',
 'forceps_extraction': 'forceps_in_childbirth',
 'forces_command': 'united_states_army_forces_command',
 'forces_parliament': 'cairo_forces_parliament',
 'forche_maline': 'fourche_maline',
 'forcible_confinement': 'kidnapping',
 'forcible_conversion': 'forced_conversion',
 'forcible_detainer': 'eviction',
 'forcible_rape': 'rape',
 'forcible_relocation': 'population_transfer',
 'forcible_retraction': 'forcible_retraction_of_the_foreskin',
 'forcola_pass': 'livigno_pass',
 'forcyethe_willson': 'forceythe_willson',
 'ford-cosworth_dfv': 'cosworth_dfv',
 'ford-werke_ag': 'ford_germany',
 'ford/mercury_capri': 'mercury_capri',
 'ford_10': 'ford_model_c_ten',
 'ford_150': 'ford_f-series',
 'ford_20m': 'ford_taunus',
 'ford_351c': 'ford_335_engine',
 'ford_400c': 'ford_335_engine',
 'ford_49': 'ford_forty-nine',
 'ford_8': 'ford_7y',
 'ford_a': 'ford_model_a',
 'ford_aa': 'ford_model_aa',
 'ford_academy': 'henry_ford_academy',
 'ford_activa': 'mazda_familia',
 'ford_administration': 'presidency_of_gerald_ford',
 'ford_agency': 'ford_models',
 'ford_amphitheater': 'ford_amphitheatre',
 'ford_australia': 'ford_motor_company_of_australia',
 'ford_bomber': 'b-24_liberator',
 'ford_bridge': 'intercity_bridge',
 'ford_brown': 'ford_madox_brown',
 'ford_c-3': 'ford_trimotor',
 'ford_c-4': 'ford_trimotor',
 'ford_c-9': 'ford_trimotor',
 'ford_circles': 'ford_circle',
 'ford_class': 'gerald_r._ford_class_aircraft_carrier',
 'ford_cobra': 'ford_mustang_svt_cobra',
 'ford_cologne': 'ford_cologne_v6_engine',
 'ford_cosworth': 'cosworth',
 'ford_credit': 'ford_motor_credit_company',
 'ford_crossflow': 'ford_kent_engine',
 'ford_cvh': 'ford_cvh_engine',
 'ford_cyclone': 'ford_cyclone_engine',
 'ford_deluxe': 'de_luxe_ford',
 'ford_duratec': 'ford_duratec_engine',
 'ford_duratorq': 'ford_duratorq_engine',
 'ford_e-250': 'ford_e-series',
 'ford_econoline': 'ford_e-series',
 'ford_econovan': 'mazda_bongo',
 'ford_edsel': 'edsel',
 'ford_elvidge': 'ford_quint_elvidge',
 'ford_endeavour': 'ford_everest',
 'ford_europe': 'ford_of_europe',
 'ford_extreme': 'ford_ex',
 'ford_f-1': 'ford_f-series',
 'ford_f-100': 'ford_f-series',
 'ford_f-150': 'ford_f-series',
 'ford_f-2': 'ford_f-series',
 'ford_f-250': 'ford_f-series',
 'ford_f-3': 'ford_f-series',
 'ford_f-350': 'ford_super_duty',
 'ford_f-450': 'ford_super_duty',
 'ford_f-750': 'ford_f-650',
 'ford_f1': 'ford_f-series',
 'ford_f100': 'ford_f-series',
 'ford_f150': 'ford_f-series',
 'ford_f2': 'ford_f-series',
 'ford_f250': 'ford_f-series',
 'ford_f3': 'ford_f-series',
 'ford_f350': 'ford_f-series',
 'ford_f3l': 'ford_p68',
 'ford_f550': 'ford_f-550',
 'ford_factory': 'old_ford_motor_factory',
 'ford_fairlaine': 'ford_fairlane',
 'ford_family': 'ford_family_tree',
 'ford_farm': 'ford_house',
 'ford_ffv': 'ford_flexible_fuel_vehicle',
 'ford_fg': 'ford_fg_falcon',
 'ford_ford': 'ford_madox_ford',
 'ford_fr500': 'ford_mustang_fr500',
 'ford_fr500c': 'ford_mustang_fr500',
 'ford_fraker': 'ford_m._fraker',
 'ford_france': 'ford_saf',
 'ford_freestyle': 'ford_taurus_x',
 'ford_full-size': 'full-size_ford',
 'ford_gp': 'willys_mb',
 'ford_gpw': 'willys_mb',
 'ford_gr-1': 'ford_shelby_gr-1',
 'ford_gr1': 'ford_shelby_gr-1',
 'ford_grenada': 'ford_granada',
 'ford_gron': 'y_ford_gron',
 'ford_gt-40': 'ford_gt40',
 'ford_gtx-1': 'ford_gt',
 'ford_hb': 'cosworth',
 'ford_i-max': 'mazda_premacy',
 'ford_icon': 'ford_fiesta',
 'ford_institute': 'ford_institute_for_human_security',
 'ford_ixion': 'mazda_premacy',
 'ford_jeep': 'willys_mb',
 'ford_kent': 'ford_kent_engine',
 'ford_laning': 'j._ford_laning',
 'ford_lobo': 'ford_f-series',
 'ford_lynx': 'ford_laser',
 'ford_messer': 'john_rutherford_messer',
 'ford_model-a': 'ford_model_a',
 'ford_model-t': 'ford_model_t',
 'ford_motor': 'ford_motor_company',
 'ford_motors': 'ford_motor_company',
 'ford_motorwerke': 'ford_motor_company',
 'ford_p69': 'ford_p68',
 'ford_pantera': 'de_tomaso_pantera',
 'ford_panther': 'ford_panther_platform',
 'ford_pop': 'ford_popular',
 'ford_raider': 'ford_courier',
 'ford_rancheros': 'ford_ranchero',
 'ford_range': 'ford_ranges',
 'ford_saphire': 'ford_sierra',
 'ford_sapphire': 'ford_sierra',
 'ford_school': 'gerald_r._ford_school_of_public_policy',
 'ford_side-valve': 'ford_sidevalve_engine',
 'ford_sidevalve': 'ford_sidevalve_engine',
 'ford_spectron': 'mazda_bongo',
 'ford_sportka': 'ford_ka',
 'ford_stadium': 'gerald_j._ford_stadium',
 'ford_streetka': 'ford_ka',
 'ford_strike': 'ford_strike_of_1945',
 'ford_svt': 'special_vehicle_team',
 'ford_t': 'ford_model_t',
 'ford_t-bird': 'ford_thunderbird',
 'ford_t9': 'ford_type_9_transmission',
 'ford_theater': 'ford_theatre',
 'ford_tonic': 'mazda_familia',
 'ford_topaz': 'ford_tempo',
 'ford_torneo': 'ford_tourneo',
 'ford_tri-motor': 'ford_trimotor',
 'ford_triton': 'ford_modular_engine',
 'ford_trucks': 'ford_motor_company',
 'ford_united': 'redbridge_f.c.',
 'ford_utd': 'redbridge_f.c.',
 'ford_van': 'ford_e-series',
 'ford_vct': 'variable_cam_timing',
 'ford_verve': 'ford_verve_concepts',
 'ford_voss': 'janice_e._voss',
 'ford_vulcan': 'ford_vulcan_engine',
 'ford_worlds': 'world_curling_championships',
 'ford_wrt': 'bp_ford_abu_dhabi_world_rally_team',
 'ford_zetec': 'ford_zetec_engine',
 'ford_zodiac': 'ford_zephyr',
 'fordham_brewery': 'fordham_brewing_company',
 'fordham_co': 'fordham_company',
 'fordham_college': 'fordham_university',
 'fordham_law': 'fordham_university_school_of_law',
 'fordham_prep': 'fordham_preparatory_school',
 'fordham_spire': 'chicago_spire',
 'fordham_u': 'fordham_university',
 'fording_coal': 'fording_canadian_coal_trust',
 'fordmil_meansbad': 'lazytown',
 'fordney-mccumber_act': 'fordney-mccumber_tariff',
 'fordney_mccumber': 'fordney-mccumber_tariff',
 'fordonsmina_14': 'ffv_016_mine',
 'fordsons_fc': 'fordsons_f.c.',
 'fore-and-aft_sail': 'fore-and-aft_rig',
 'fore-and-aft_sails': 'fore-and-aft_rig',
 'fore_choir': 'ante-choir',
 'fore_head': 'forehead',
 'fore_languages': 'kainantu-goroka_languages',
 'fore_leg': 'forelimb',
 'fore_lock': 'forelock',
 'fore_locks': 'forelock',
 'fore_milk': 'breast_milk',
 'fore_pomerania': 'western_pomerania',
 'fore_sail': 'foresail',
 'fore_tribe': 'fore_people',
 'fore_village': 'fore_abbey',
 'foreach_loop': 'foreach',
 'forearm_curl': 'wrist_curl',
 'forearm_curls': 'wrist_curl',
 'forearm_flexors': 'anterior_compartment_of_the_forearm',
 'forearm_muscles': 'forearm',
 'forearm_shot': 'forearm_strike',
 'forearm_shots': 'forearm_strike',
 'forearm_strikes': 'forearm_strike',
 'forecast_beacon': 'weather_beacon',
 'forecast_model': 'numerical_weather_prediction',
 'forecaster_avila': 'lixion_avila',
 'forecasting_bias': 'optimism_bias',
 'forecasting_competition': 'national_collegiate_weather_forecasting_contest',
 'foreclosure_crisis': 'foreclosure',
 'foreclosure_rescue': 'foreclosure_rescue_scheme',
 'foreclosure_sale': 'foreclosure',
 'foredeep_basin': 'foreland_basin',
 'forefathers_monument': 'national_monument_to_the_forefathers',
 'foregate_street': 'worcester_foregate_street_railway_station',
 'forego_stakes': 'forego_handicap',
 'foreground_background': 'foreground-background',
 'foregut_tube': 'foregut',
 'forehead_brooder': 'nurseryfish',
 'foreign-exchange_reserve': 'foreign_exchange_reserves',
 'foreign_affairs': 'international_relations',
 'foreign_aid': 'aid',
 'foreign_assistance': 'aid',
 'foreign_bank': 'bank',
 'foreign_bodies': 'foreign_body',
 'foreign_bureau': 'news_bureau',
 'foreign_cardinal': 'external_cardinal',
 'foreign_cardinalate': 'external_cardinal',
 'foreign_correspondant': 'foreign_correspondent',
 'foreign_correspondent': 'correspondent',
 'foreign_currency': 'currency',
 'foreign_debt': 'external_debt',
 'foreign_desk': 'news_bureau',
 'foreign_devil': 'gweilo',
 'foreign_employees': 'oyatoi_gaikokujin',
 'foreign_film': 'world_cinema',
 'foreign_films': 'world_cinema',
 'foreign_gaels': 'norse-gaels',
 'foreign_investment': 'foreign_direct_investment',
 'foreign_investments': 'foreign_direct_investment',
 'foreign_investors': 'investment',
 'foreign_labor': 'immigration',
 'foreign_labour': 'immigration',
 'foreign_languages': 'foreign_language',
 'foreign_legionaire': 'foreign_legion',
 'foreign_legionnaire': 'captain_gallant_of_the_foreign_legion',
 'foreign_man': 'latka_gravas',
 'foreign_ministers': 'foreign_minister',
 'foreign_ministries': 'foreign_minister',
 'foreign_ministry': 'foreign_minister',
 'foreign_mission': 'diplomatic_mission',
 'foreign_missions': 'paris_foreign_missions_society',
 'foreign_movie': 'world_cinema',
 'foreign_office': 'foreign_and_commonwealth_office',
 'foreign_oil': 'north_american_energy_independence',
 'foreign_policies': 'foreign_policy',
 'foreign_politics': 'foreign_relations',
 'foreign_regiment': 'french_foreign_legion',
 'foreign_relations': 'diplomacy',
 'foreign_reserve': 'foreign_exchange_reserves',
 'foreign_reserves': 'foreign_exchange_reserves',
 'foreign_school': 'international_school',
 'foreign_sec': 'secretary_of_state_for_foreign_and_commonwealth_affairs',
 'foreign_secretary': 'secretary_of_state_for_foreign_and_commonwealth_affairs',
 'foreign_service': 'diplomatic_service',
 'foreign_species': 'introduced_species',
 'foreign_student': 'international_student',
 'foreign_students': 'international_student',
 'foreign_trade': 'international_trade',
 'foreign_u-boat': 'foreign_u-boats',
 'foreign_volunteer': 'foreign_volunteers',
 'foreign_white': 'oriental_shorthair',
 'foreign_workers': 'foreign_worker',
 'forel-sur-lucens_vd': 'forel-sur-lucens',
 'foreland_basins': 'foreland_basin',
 'forelock_hanger': 'frentera',
 'foreman_grill': 'george_foreman_grill',
 'foremost_mckesson': 'mckesson_corporation',
 'forensic_accountant': 'forensic_accounting',
 'forensic_analysis': 'forensic_science',
 'forensic_analyst': 'forensic_science',
 'forensic_anthropologist': 'forensic_anthropology',
 'forensic_anthropologists': 'forensic_anthropology',
 'forensic_art': 'forensic_arts',
 'forensic_artist': 'forensic_arts',
 'forensic_audit': 'financial_audit',
 'forensic_ballistics': 'ballistics',
 'forensic_biologist': 'forensic_biology',
 'forensic_chemist': 'forensic_chemistry',
 'forensic_computing': 'computer_forensics',
 'forensic_database': 'database',
 'forensic_debate': 'policy_debate',
 'forensic_dentist': 'forensic_science',
 'forensic_dentists': 'forensic_dentistry',
 'forensic_detective': 'forensic_science',
 'forensic_diagram': 'forensic_animation',
 'forensic_dna': 'dna_profiling',
 'forensic_doctor': 'coroner',
 'forensic_dollhouses': 'nutshell_studies_of_unexplained_death',
 'forensic_economist': 'forensic_economics',
 'forensic_engineer': 'forensic_engineering',
 'forensic_evidence': 'forensic_identification',
 'forensic_genetics': 'dna_profiling',
 'forensic_investigation': 'forensic_science',
 'forensic_medicine': 'forensic_science',
 'forensic_meteorologist': 'forensic_meteorology',
 'forensic_odontologist': 'forensic_dentistry',
 'forensic_odontology': 'forensic_dentistry',
 'forensic_palaeology': 'diplomatics',
 'forensic_pathologist': 'forensic_pathology',
 'forensic_psychiatrist': 'forensic_psychiatry',
 'forensic_psychiatrists': 'forensic_psychiatry',
 'forensic_psychologist': 'forensic_psychology',
 'forensic_psychologists': 'forensic_psychology',
 'forensic_psyhology': 'forensic_psychology',
 'forensic_scientist': 'forensic_science',
 'forensic_scientists': 'forensic_science',
 'forensic_sculpting': 'forensic_facial_reconstruction',
 'forensic_sculpture': 'forensic_facial_reconstruction',
 'forensic_software': 'computer_forensics',
 'forensic_stylistics': 'forensic_linguistics',
 'forensic_team': 'forensic_science',
 'forensic_technology': 'forensic_science',
 'forensic_testimony': 'expert_witness',
 'forensic_video': 'forensic_video_analysis',
 'forensic_witness': 'expert_witness',
 'forensics_kit': 'murder_bag',
 'forensics_science': 'forensic_science',
 'foresaken_house': 'forsaken_house',
 'foreset_beds': 'foreset_bed',
 'foreshadow_records': 'foreshadow',
 'foresigh_linux': 'foresight_linux',
 'foreskin_fetish': 'sexual_fetishism',
 'foreskin_fetishism': 'sexual_fetishism',
 'foresnic_dentistry': 'forensic_dentistry',
 'forest-fire_models': 'forest-fire_model',
 'forest-steppe_adder': 'vipera_nikolskii',
 'forest-steppe_belt': 'steppe_belt',
 'forest_ackerman': 'forrest_j_ackerman',
 'forest_batis': 'short-tailed_batis',
 'forest_beat': 'forest_range',
 'forest_betta': 'penang_betta',
 'forest_bird': 'forrest_bird',
 'forest_blue': 'forrest_blue',
 'forest_boronia': 'boronia_muelleri',
 'forest_brethren': 'forest_brothers',
 'forest_buffalo': 'african_forest_buffalo',
 'forest_buzzard': 'mountain_buzzard',
 'forest_charter': 'charter_of_the_forest',
 'forest_clearing': 'deforestation',
 'forest_disturbance': 'forest_dynamics',
 'forest_dodrill': 'forest_dewey_dodrill',
 'forest_dove': 'african_lemon-dove',
 'forest_dweller': 'forest',
 'forest_dynamic': 'forest_dynamics',
 'forest_eagle-owl': 'spot-bellied_eagle-owl',
 'forest_ecosystem': 'forest_ecology',
 'forest_elephant': 'african_forest_elephant',
 'forest_elephants': 'african_forest_elephant',
 'forest_engineering': 'forestry',
 'forest_enterprise': 'forestry_commission',
 'forest_fair': 'cincinnati_mall',
 'forest_fc': 'forest_f.c.',
 'forest_fire': 'wildfire',
 'forest_firefighter': 'wildfire_suppression',
 'forest_firefighting': 'wildfire_suppression',
 'forest_fires': 'wildfire',
 'forest_fly': 'horse-fly',
 'forest_garden': 'forest_gardening',
 'forest_gardenia': 'gardenia_brighamii',
 'forest_giant': 'slavic_fairies',
 'forest_green': 'forest_green_rovers_f.c.',
 'forest_griffin': 'forrest_griffin',
 'forest_gump': 'forrest_gump',
 'forest_harvest': 'forestry',
 'forest_hog': 'giant_forest_hog',
 'forest_iguana': 'polychrus_gutturosus',
 'forest_industry': 'forestry',
 'forest_kelley': 'deforest_kelley',
 'forest_kelp': 'laminaria',
 'forest_kingfishers': 'tree_kingfisher',
 'forest_kline': 'forrest_kline',
 'forest_lakes': 'forest_lake',
 'forest_law': 'royal_forest',
 'forest_laws': 'royal_forest',
 'forest_lomatia': 'lomatia_fraseri',
 'forest_man': 'batutut',
 'forest_master': 'woodruff',
 'forest_men': 'batutut',
 'forest_metal': 'heavy_metal_music',
 'forest_moulton': 'forest_ray_moulton',
 'forest_mouse': 'wood_mouse',
 'forest_murmurs': 'waldesrauschen',
 'forest_navel': 'pikmin',
 'forest_nymph': 'slavic_fairies',
 'forest_nymphs': 'slavic_fairies',
 'forest_oriole': 'dark-headed_oriole',
 'forest_ox': 'kouprey',
 'forest_people': 'batutut',
 'forest_phebalium': 'leionema_ambiens',
 'forest_plan': 'forest_plans',
 'forest_preserve': 'nature_reserve',
 'forest_preserves': 'nature_reserve',
 'forest_primeval': 'old-growth_forest',
 'forest_products': 'forest_product',
 'forest_rabbit': 'tapeti',
 'forest_racer': 'dendrophidion',
 'forest_railways': 'forest_railway',
 'forest_ranger': 'park_ranger',
 'forest_rangers': 'the_forest_rangers',
 'forest_recreation': 'reforestation',
 'forest_removal': 'deforestation',
 'forest_reserve': 'headwaters_forest_reserve',
 'forest_residue': 'green_waste',
 'forest_road': 'forest_highway',
 'forest_robins': 'forest_robin',
 'forest_route': 'forest_highway',
 'forest_sandstone': 'forest_sandstone_formation',
 'forest_science': 'forestry',
 'forest_scorpion': 'cercophonius_squama',
 'forest_section': 'forest_range',
 'forest_slash': 'slash_and_burn',
 'forest_snakehead': 'channa_lucius',
 'forest_structure': 'forest',
 'forest_sustainability': 'sustainable_forest_management',
 'forest_temple': 'the_legend_of_zelda:_ocarina_of_time',
 'forest_toadlet': 'metacrinia_nichollsi',
 'forest_tortoise': 'brazilian_giant_tortoise',
 'forest_tours': 'forest_tour',
 'forest_viking': 'ygo_gales_galama',
 'forest_warriors': 'chuck_norris',
 'forest_webcam': 'pigcam',
 'forest_whittaker': 'forest_whitaker',
 'forest_wolf': 'gray_wolf',
 'forest_woodhoopoe': 'forest_wood_hoopoe',
 'forest_yeo-thomas': 'f._f._e._yeo-thomas',
 'foresta_umbra': 'monte_gargano',
 'forestburg_isd': 'forestburg_independent_school_district',
 'forester_harvey': 'forrester_harvey',
 'forester_kangaroo': 'eastern_grey_kangaroo',
 'forester_moth': 'zygaenidae',
 'forester_moths': 'zygaenidae',
 'forester_sisters': 'the_forester_sisters',
 'forestiere_gardens': 'forestiere_underground_gardens',
 'forestry_conclave': 'southern_forestry_conclave',
 'forestry_industry': 'logging',
 'forestry_plantation': 'tree_farm',
 'forestry_quarterly': 'journal_of_forestry',
 'forever_afternoon': 'tuesday_afternoon',
 'forever_broadcasting': 'utv_radio',
 'forever_faithless': 'forever_faithless_-_the_greatest_hits',
 'forever_family': 'church_of_bible_understanding',
 'forever_flashlight': 'mechanically_powered_flashlight',
 'forever_florida': 'zipline_safari',
 'forever_gold': 'lady_of_the_stars',
 'forever_red': 'power_rangers:_wild_force',
 'forever_resorts': 'forever_living_products',
 'forever_spring': 'wing_chun',
 'forever_stamps': 'non-denominated_postage',
 'forever_today': 'just_be',
 'forever_tonight': 'i_am_the_night',
 'forever_war': 'the_forever_war',
 'forever_words': 'young_son',
 'forever_xxi': 'forever_21',
 'forex_ab': 'forex_bank',
 'forex_autotrading': 'foreign_exchange_autotrading',
 'forex_broker': 'foreign_exchange_market',
 'forex_brokerage': 'foreign_exchange_market',
 'forex_brokers': 'foreign_exchange_market',
 'forex_calculator': 'pivot_point_calculations',
 'forex_calendar': 'economic_calendar',
 'forex_market': 'foreign_exchange_market',
 'forex_pivot': 'pivot_point_calculations',
 'forex_pivots': 'pivot_point_calculations',
 'forex_platform': 'retail_forex_platform',
 'forex_reserves': 'foreign_exchange_reserves',
 'forex_scams': 'forex_scam',
 'forex_software': 'retail_forex_platform',
 'forex_trading': 'foreign_exchange_market',
 'forfar_athletic': 'forfar_athletic_f.c.',
 'forfar_bridie': 'bridie',
 'forfarshire_militia': 'forfar_and_kincardine_artillery',
 'forgall_manach': 'forgall_monach',
 'forge_books': 'tor_books',
 'forge_wagon': 'traveling_forge',
 'forge_weld': 'forge_welding',
 'forged_allaince': 'supreme_commander:_forged_alliance',
 'forged_alliance': 'supreme_commander:_forged_alliance',
 'forged_decretals': 'pseudo-isidore',
 'forged_document': 'false_document',
 'forged_evidence': 'falsified_evidence',
 'forged_news': 'news_propaganda',
 'forged_perscriptions': 'forged_prescriptions',
 'forged_stamps': 'philatelic_fakes_and_forgeries',
 'forgent_networks': 'asure_software',
 'forger_forgery': 'forgery',
 'forgery_detection': 'authentication',
 'forgery_law': 'forgery',
 'forget-me-not_family': 'boraginaceae',
 'forget_baghdad': 'forget_baghdad:_jews_and_arabs_-_the_iraqi_connection',
 'forgetting_rate': 'forgetting_curve',
 'forging_press': 'forging',
 'forgiveness_sunday': 'pre-lenten_season',
 'forgotten_melody': 'melody_of_oblivion',
 'forgotten_memories': 'unofficial_buffy_the_vampire_slayer_productions',
 'forgotten_realins': 'forgotten_realms',
 'forgotten_refugees': 'the_forgotten_refugees',
 'forgotten_soldier': 'the_forgotten_soldier',
 'forgotten_toys': 'the_forgotten_toys',
 'forgotten_widow': 'forgotten_widows',
 'forgotten_world': 'forgotten_worlds',
 'foriegn_minister': 'foreign_minister',
 'foriegn_policy': 'foreign_policy',
 'foriegn_secretary': 'secretary_of_state_for_foreign_and_commonwealth_affairs',
 'forier_transform': 'fourier_transform',
 'fork-join_network': 'fork-join_queue',
 'fork-leaved_sundew': 'drosera_binata',
 'fork-lift_truck': 'forklift_truck',
 'fork-marked_lemur': 'fork-crowned_lemur',
 'fork-pork_split': 'phonemic_differentiation',
 'fork-tailed_drongo-cuckoo': 'asian_drongo-cuckoo',
 'fork-tailed_palm-swift': 'fork-tailed_palm_swift',
 'fork-tailed_pygmy-tyrant': 'fork-tailed_tody-tyrant',
 'fork-tailed_swift': 'pacific_swift',
 'fork_etiquette': 'eating_utensil_etiquette',
 'fork_handles': 'four_candles',
 'fork_lift': 'forklift_truck',
 'fork_moss': 'dicranum',
 'fork_truck': 'forklift_truck',
 'forked_nightshade': 'solanum_furcatum',
 'forked_spleenwort': 'asplenium_septentrionale',
 'forkhead_box': 'fox_proteins',
 'forklift_trucks': 'forklift_truck',
 'forlaget_gyldendal': 'gyldendal',
 'forlon_hope': 'forlorn_hope',
 'form-based_codes': 'form-based_code',
 'form-versus-content_humor': 'form-versus-content_humour',
 'form_180': 'sf-180',
 'form_2553': 'irs_tax_forms',
 'form_2555': 'irs_tax_forms',
 'form_8k': 'form_8-k',
 'form_990-t': 'unrelated_business_income_tax',
 'form_baton': 'wii_remote',
 'form_class': 'homeroom',
 'form_constants': 'form_constant',
 'form_critic': 'form_criticism',
 'form_f-1': 'sec_filing',
 'form_feed': 'page_break',
 'form_fillers': 'password_manager',
 'form_g-1': 'sec_filing',
 'form_genera': 'form_taxon',
 'form_genus': 'form_taxon',
 'form_grabber': 'form_grabbing',
 'form_interrogatories': 'interrogatories',
 'form_interrogatory': 'interrogatories',
 'form_magazine': 'print_solutions_magazine',
 'form_period': 'homeroom',
 'form_sf-312': 'standard_form_312',
 'form_spam': 'spam_in_blogs',
 'form_taxa': 'form_taxon',
 'forma_urbis': 'forma_urbis_romae',
 'formae_speciales': 'forma_specialis',
 'formaggio_marcio': 'casu_marzu',
 'formaggio_saltarello': 'casu_marzu',
 'formal_adjoint': 'differential_operator',
 'formal_arabic': 'modern_standard_arabic',
 'formal_attire': 'formal_wear',
 'formal_charges': 'formal_charge',
 'formal_chinese': 'standard_mandarin',
 'formal_clothing': 'formal_wear',
 'formal_complaint': 'complaint',
 'formal_consensus': 'consensus_decision-making',
 'formal_difference': 'free_abelian_group',
 'formal_disapproval': 'disapproval_voting',
 'formal_dress': 'formal_wear',
 'formal_education': 'education',
 'formal_equivalence': 'dynamic_and_formal_equivalence',
 'formal_expression': 'formal_language',
 'formal_grammars': 'formal_grammar',
 'formal_languages': 'formal_language',
 'formal_letter': 'business_letter',
 'formal_method': 'formal_methods',
 'formal_object': 'hypostatic_abstraction',
 'formal_occasion': 'formal_wear',
 'formal_operation': 'theory_of_cognitive_development',
 'formal_operational': 'theory_of_cognitive_development',
 'formal_operations': 'theory_of_cognitive_development',
 'formal_organisation': 'formal_organization',
 'formal_organizations': 'formal_organization',
 'formal_parameter': 'parameter',
 'formal_parameters': 'parameter',
 'formal_poetry': 'poetry',
 'formal_potential': 'standard_electrode_potential',
 'formal_pragmatics': 'universal_pragmatics',
 'formal_principle': 'formal_and_material_principles_of_theology',
 'formal_qualification': 'professional_certification',
 'formal_reasoning': 'reasoning',
 'formal_rigor': 'rigour',
 'formal_sciences': 'formal_science',
 'formal_semantic': 'formal_semantics',
 'formal_series': 'formal_power_series',
 'formal_shirt': 'dress_shirt',
 'formal_space': 'rational_homotopy_theory',
 'formal_sum': 'free_abelian_group',
 'formal_syntax': 'formal_grammar',
 'formal_systems': 'formal_system',
 'formal_techniques': 'formal_methods',
 'formal_theory': 'axiomatic_system',
 'formal_you': 't-v_distinction',
 'formaldehyde_cyanohydrin': 'cyanohydrin',
 'formaldehyde_monohydrate': 'methanediol',
 'formaldehyde_poisoning': 'formaldehyde',
 'formaldehyde_releasers': 'formaldehyde_releaser',
 'formaldehyde_sulfoxylate': 'rongalite',
 'formale_organisation': 'formal_organization',
 'formally_real': 'formally_real_field',
 'formally_rigorous': 'rigour',
 'formant_frequency': 'formant',
 'formant_synthesis': 'formant',
 'format_battles': 'format_war',
 'format_disk': 'disk_formatting',
 'format_fight': 'format_war',
 'format_program': 'disk_formatting',
 'format_shifting': 'space_shifting',
 'format_size': 'film_format',
 'format_string': 'printf',
 'format_wars': 'format_war',
 'formate_ion': 'formic_acid',
 'formatio_reticularis': 'reticular_formation',
 'formation_dancing': 'formation_dance',
 'formation_enthalpy': 'standard_enthalpy_change_of_formation',
 'formation_flight': 'formation_flying',
 'formation_lap': 'parade_lap',
 'formation_rules': 'formation_rule',
 'formation_team': 'formation_dance',
 'formative_force': 'vitalism',
 'formative_letters': 'prefixes_and_suffixes_in_hebrew',
 'formative_years': 'adolescence',
 'formbach_abbey': 'vornbach_abbey',
 'formby_fc': 'formby_f.c.',
 'forme_fixe': 'formes_fixes',
 'forme_pleine': 'forme_fruste',
 'former_baekje': 'biryu_baekje',
 'former_chin': 'former_qin',
 'former_constellation': 'former_constellations',
 'former_county': 'counties_of_scotland',
 'former_glory': 'cobblestone_runway',
 'former_han': 'han_dynasty',
 'former_life': 'reincarnation',
 'former_marine': 'united_states_marine_corps',
 'former_nazi': 'ex-nazi_party_members',
 'former_nazis': 'ex-nazi_party_members',
 'former_religion': ':category:people_by_former_religion',
 'former_ussr': 'post-soviet_states',
 'former_yugoslav': 'socialist_federal_republic_of_yugoslavia',
 'former_yugoslavia': 'socialist_federal_republic_of_yugoslavia',
 'former_yugoslavian': 'socialist_federal_republic_of_yugoslavia',
 'former_zhao': 'han_zhao',
 'formgen_corporation': 'formgen',
 'formic_acids': 'formic_acid',
 'formic_anammonide': 'hydrogen_cyanide',
 'formica_exsectoides': 'allegheny_mound_ant',
 'formicarius_analis': 'black-faced_antthrush',
 'formicarius_colma': 'rufous-capped_antthrush',
 'formicarius_nigricapillus': 'black-headed_antthrush',
 'formicarius_rufifrons': 'rufous-fronted_antthrush',
 'formicarius_rufipectus': 'rufous-breasted_antthrush',
 'formicivora_acutirostris': 'marsh_antwren',
 'formicivora_erythronotos': 'black-hooded_antwren',
 'formicivora_grisea': 'white-fringed_antwren',
 'formicivora_iheringi': 'narrow-billed_antwren',
 'formicivora_littoralis': 'restinga_antwren',
 'formicivora_melanogaster': 'black-bellied_antwren',
 'formicivora_rufa': 'rusty-backed_antwren',
 'formicivora_serrana': 'serra_antwren',
 'formigas_islets': 'formigas',
 'formiminotetrahydrofolate_cyclodeaminase': 'formimidoyltetrahydrofolate_cyclodeaminase',
 'formless_spawn': 'tsathoggua',
 'formononetin_7-o-glucoside': 'ononin',
 'formononetin_glucoside': 'ononin',
 'formosa_airport': 'formosa_international_airport',
 'formosa_incident': 'kaohsiung_incident',
 'formosa_resolution': 'formosa_resolution_of_1955',
 'formosa_strait': 'taiwan_strait',
 'formosa_straits': 'taiwan_strait',
 'formosa_television': 'formosa_tv',
 'formosa_wrasse': 'coris_formosa',
 'formosan_aboriginals': 'taiwanese_aborigines',
 'formosan_alder': 'alnus_formosana',
 'formosan_amentotaxus': 'amentotaxus_formosana',
 'formosan_army': 'taiwan_army_of_japan',
 'formosan_bear': 'formosan_black_bear',
 'formosan_bulbul': 'taiwan_bulbul',
 'formosan_cherry': 'prunus_campanulata',
 'formosan_cypress': 'chamaecyparis_formosensis',
 'formosan_dog': 'formosan_mountain_dog',
 'formosan_elk': 'sika_deer',
 'formosan_language': 'formosan_languages',
 'formosan_macaque': 'formosan_rock_macaque',
 'formosan_magpie': 'formosan_blue_magpie',
 'formosan_navy': 'republic_of_china_navy',
 'formosan_people': 'taiwanese_people',
 'formosan_republic': 'republic_of_formosa',
 'formosan_serow': 'taiwan_serow',
 'formosan_termite': 'formosan_subterranean_termite',
 'formosan_yuhina': 'taiwan_yuhina',
 'formoterol_fumarate': 'formoterol',
 'forms_server': 'microsoft_office_forms_server',
 'formula-1_car': 'formula_one_car',
 'formula_1': 'formula_one',
 'formula_2': 'formula_two',
 'formula_3': 'formula_three',
 'formula_4000': 'formula_holden',
 'formula_51': 'the_51st_state',
 'formula_606': 'arsphenamine',
 'formula_63': 'kdwb-fm',
 'formula_a': 'kf1',
 'formula_atlantic': 'atlantic_championship',
 'formula_brabham': 'formula_holden',
 'formula_business': 'chain_store',
 'formula_c13h21no3': 'asymbescaline',
 'formula_calculation': 'calculator_input_methods',
 'formula_calculator': 'calculator_input_methods',
 'formula_calculators': 'calculator_input_methods',
 'formula_car': 'open_wheel_car',
 'formula_cars': 'open_wheel_car',
 'formula_cart': 'champ_car',
 'formula_drift': 'formula_d',
 'formula_editors': 'formula_editor',
 'formula_ek20': 'pole_position_raceway',
 'formula_evaluation': 'calculator_input_methods',
 'formula_evaluator': 'calculator_input_methods',
 'formula_evaluators': 'calculator_input_methods',
 'formula_first': 'formula_vee',
 'formula_g': 'formula-g',
 'formula_iii': 'formula_three',
 'formula_indy': 'indy_racing_league',
 'formula_locost': 'locost',
 'formula_master': 'international_formula_master',
 'formula_milk': 'infant_formula',
 'formula_nissan': 'world_series_by_renault',
 'formula_one/melbourne': 'melbourne_grand_prix_circuit',
 'formula_pacific': 'atlantic_championship',
 'formula_percentage': 'baker_percentage',
 'formula_percentages': 'baker_percentage',
 'formula_retail': 'chain_store',
 'formula_units': 'formula_unit',
 'formula_volkswagen': 'formula_vee',
 'formula_vw': 'formula_vee',
 'formula_weight': 'molecular_mass',
 'formula_women': 'formula_woman',
 'formula_xtreme': 'ama_formula_xtreme',
 'formuladeildin_2005': 'faroe_islands_premier_league_football_2005',
 'formuladeildin_2006': 'faroe_islands_premier_league_football_2006',
 'formuladeildin_2007': 'faroe_islands_premier_league_football_2007',
 'formuladeildin_2008': 'faroe_islands_premier_league_football_2008',
 'formulaic_idiom': 'chengyu',
 'formulario_project': 'formulario_mathematico',
 'formulary_system': 'roman_litigation',
 'formule_1': 'hotel_formule_1',
 'formule_libre': 'formula_libre',
 'formule_magique': 'magic_formula',
 'formyl_group': 'aldehyde',
 'formyl_trichloride': 'chloroform',
 'formylformic_acid': 'glyoxylic_acid',
 'formylic_acid': 'formic_acid',
 'formylmethanofuran--tetrahydromethanopterin_n-formyltransferase': 'formylmethanofuran-tetrahydromethanopterin_n-formyltransferase',
 'forn_sed': 'germanic_neopaganism',
 'forn_sidr': 'germanic_neopaganism',
 'fornaire_execta': 'erco_ercoupe',
 'fornaire_expediter': 'erco_ercoupe',
 'fornaire_explorer': 'erco_ercoupe',
 'fornaldar_saga': 'legendary_saga',
 'fornax_a': 'ngc_1316',
 'fornax_constellation': 'fornax',
 'fornax_system': 'fornax_cluster',
 'fornebu_arena': 'telenor_arena',
 'forney_aaf': 'waynesville_regional_airport_at_forney_field',
 'forney_aircoupe': 'erco_ercoupe',
 'forney_field': 'waynesville_regional_airport_at_forney_field',
 'forney_i.s.d.': 'forney_independent_school_district',
 'forney_isd': 'forney_independent_school_district',
 'forney_reservoir': 'lake_ray_hubbard',
 'fornicatory_doll': 'sex_doll',
 'fornices_vaginae': 'vaginal_fornix',
 'forniculate_gyrus': 'fornicate_gyrus',
 'fornix_vaginae': 'vaginal_fornix',
 'foro_mussolini': 'foro_italico',
 'foro_romano': 'roman_forum',
 'forood_fouladvand': 'frood_fouladvand',
 'foroogh_farrokhzad': 'forough_farrokhzad',
 'forough_farrakhzad': 'forough_farrokhzad',
 'forpus_coelestis': 'pacific_parrotlet',
 'forpus_conspicillatus': 'spectacled_parrotlet',
 'forpus_crassirostris': 'blue-winged_parrotlet',
 'forpus_cyanopygius': 'mexican_parrotlet',
 'forpus_modestus': 'dusky-billed_parrotlet',
 'forpus_passerinus': 'green-rumped_parrotlet',
 'forpus_sclateri': 'dusky-billed_parrotlet',
 'forpus_spengeli': 'blue-winged_parrotlet',
 'forpus_xanthops': 'yellow-faced_parrotlet',
 'forpus_xanthopterygius': 'blue-winged_parrotlet',
 'forqan_ol-akhbar': 'hajj_nematollah',
 'forres_mechanics': 'forres_mechanics_f.c.',
 'forrest_ackerman': 'forrest_j_ackerman',
 'forrest_ahs': 'forrest_county_agricultural_high_school',
 'forrest_allen': 'phog_allen',
 'forrest_anderson': 'forrest_h._anderson',
 'forrest_burgess': 'smoky_burgess',
 'forrest_carter': 'asa_earl_carter',
 'forrest_clasification': 'forrest_classification',
 'forrest_donnell': 'forrest_c._donnell',
 'forrest_dumville': 'bush_dumville',
 'forrest_everhart': 'forrest_e._everhart',
 'forrest_finn': 'finnskogen',
 'forrest_finns': 'forest_finns',
 'forrest_garden': 'forest_gardening',
 'forrest_hwy': 'forrest_highway',
 'forrest_james': 'fob_james',
 'forrest_klein': 'forrest_kline',
 'forrest_master': 'woodruff',
 'forrest_mathews': 'f._david_mathews',
 'forrest_mozer': 'forrest_s._mozer',
 'forrest_peden': 'forrest_e._peden',
 'forrest_petersen': 'forrest_s._petersen',
 'forrest_plot': 'forest_plot',
 'forrest_read': 'forrest_reid',
 'forrest_rednour': 'forrest_o._rednour',
 'forrest_taft': 'on_deadly_ground',
 'forrest_theater': 'forrest_theatre',
 'forrest_vosler': 'forrest_l._vosler',
 'forrest_whitaker': 'forest_whitaker',
 'forrest_whittaker': 'forest_whitaker',
 'forrestal_center': 'forrestal_village',
 'forrestal_class': 'forrestal_class_aircraft_carrier',
 'forrestal_mall': 'forrestal_village',
 'forrester_baronets': 'lord_forrester',
 'forrester_church': 'forrest_church',
 'forrester_originals': 'forrester_creations',
 'forrester_taylor': 'forrester_l._taylor',
 'forry_ackerman': 'forrest_j_ackerman',
 'fors_fortuna': 'fortuna',
 'forsan_isd': 'forsan_independent_school_district',
 'forschheimer_spots': 'forchheimer_spots',
 'forschungsanstalt_geisenheim': 'geisenheim_grape_breeding_institute',
 'forsdyke_saga': 'the_fosdyke_saga',
 'forshaga_kommun': 'forshaga_municipality',
 'forss_river': 'forss_water',
 'forsta_maj': 'may_day',
 'forster_reaction': 'forster-decker_method',
 'forsteropsis_preissii': 'stylidium_preissii',
 'forsterygion_flavonigrum': 'yellow-and-black_triplefin',
 'forsterygion_lapillum': 'common_triplefin',
 'forsterygion_malcolmi': 'mottled_triplefin',
 'forsterygion_varium': 'variable_triplefin',
 'forstye_saga': 'the_forsyte_saga',
 'forsvaret_stabsmusikkorps': 'forsvarets_stabsmusikkorps',
 'forsvarets_efterretningstjeneste': 'danish_defence_intelligence_service',
 'forsvarets_efterretningstjenste': 'danish_defence_intelligence_service',
 'forsvarets_etterretningstjeneste': 'norwegian_intelligence_service',
 'forsvarets_forsknings-institutt': 'norwegian_defence_research_establishment',
 'forsvarets_forskningsinstitutt': 'norwegian_defence_research_establishment',
 'forsvarets_forskningstjeneste': 'danish_defence_research_establishment',
 'forsyte_saga': 'the_forsyte_saga',
 'forsyth_institute': 'the_forsyth_institute',
 'forsyth_major': 'charles_immanuel_forsyth_major',
 'forsyth_refuge': 'edwin_b._forsythe_national_wildlife_refuge',
 'forsyth_tech': 'forsyth_technical_community_college',
 'forsythe_associates': 'the_greenbrier',
 'forsythe_racing': 'forsythe/pettit_racing',
 'forsythe_refuge': 'edwin_b._forsythe_national_wildlife_refuge',
 'forsythe_saga': 'the_forsyte_saga',
 'forsythia_sage': 'salvia_madrensis',
 'fort-du-plasne_lake': 'lac_du_fort-du-plasne',
 'fort-woodlock_equation': 'fourt-woodlock_equation',
 'fort_12': 'fort-12',
 'fort_17': 'fort-17',
 'fort_aardenburgh': 'luanda',
 'fort_alcatraz': 'alcatraz_island',
 'fort_alexandrovsk': 'fort-shevchenko',
 'fort_alexandrovsky': 'fort-shevchenko',
 'fort_altena': 'fort_christina',
 'fort_archambault': 'sarh',
 'fort_assinboine': 'fort_assinniboine',
 'fort_aurangabad': 'lalbagh_fort',
 'fort_babylon': 'babylon_fortress',
 'fort_barbonnet': 'ouvrage_barbonnet',
 'fort_barton': 'fort_barton_site',
 'fort_belin': 'salins-les-bains',
 'fort_bell': 'naval_air_station_bermuda',
 'fort_bellegarde': 'fort_de_bellegarde',
 'fort_berthold': 'fort_berthold_indian_reservation',
 'fort_bisland': 'battle_of_fort_bisland',
 'fort_blakely': 'battle_of_fort_blakely',
 'fort_book': 'robarts_library',
 'fort_boonesboro': 'fort_boonesborough_state_park',
 'fort_boonesborough': 'fort_boonesborough_state_park',
 'fort_bravo': 'texas_hollywood',
 'fort_bretonnet': 'bousso',
 'fort_bridgewoods': 'fort_bridgewood',
 'fort_brisebois': 'fort_calgary',
 'fort_burd': 'redstone_old_fort',
 'fort_burgwin': 'cantonment_burgwin',
 'fort_burnham': 'fort_harrison',
 'fort_canby': 'lewis_and_clark_national_and_state_historical_parks',
 'fort_carillon': 'fort_ticonderoga',
 'fort_carlota': 'fort_conde',
 'fort_carlsborg': 'cape_coast_castle',
 'fort_casper': 'fort_caspar',
 'fort_casswell': 'north_carolina_baptist_assembly',
 'fort_caswell': 'north_carolina_baptist_assembly',
 'fort_cataraqui': 'fort_frontenac',
 'fort_cavendish': 'fort_de_chartres',
 'fort_chafee': 'fort_chaffee',
 'fort_chartres': 'fort_de_chartres',
 'fort_chesterfeld': 'fort_chesterfield',
 'fort_chicago': 'fort_dearborn',
 'fort_chokonikla': 'paynes_creek_historic_state_park',
 'fort_christiansborg': 'osu_castle',
 'fort_cochin': 'fort_kochi',
 'fort_columbia': 'lewis_and_clark_national_and_state_historical_parks',
 'fort_colvile': 'fort_colville',
 'fort_cooper': 'fort_cooper_state_park',
 'fort_crook': 'offutt_air_force_base',
 'fort_custer': 'fort_custer_training_center',
 'fort_dade': 'egmont_key_state_park',
 'fort_dansborg': 'tharangambadi',
 'fort_dennison': 'fort_denison',
 'fort_derawar': 'derawar_fort',
 'fort_desoto': 'fort_de_soto_park',
 'fort_dicks': 'fort_dix',
 'fort_donelson': 'fort_donelson_national_battlefield',
 'fort_douaumont': 'douaumont',
 'fort_duguesne': 'fort_duquesne',
 'fort_dumpling': 'fort_wetherill',
 'fort_dupont': 'fort_dupont_state_park',
 'fort_duquense': 'fort_duquesne',
 'fort_duquensne': 'fort_duquesne',
 'fort_elisabeth': 'russian_fort_elizabeth',
 'fort_elizabeth': 'russian_fort_elizabeth',
 'fort_elmina': 'elmina_castle',
 'fort_espinar': 'fort_gulick',
 'fort_eustus': 'fort_eustis',
 'fort_fareham': 'portsdown_hill',
 'fort_flagler': 'fort_flagler_state_park',
 'fort_foreman': 'fort_forman',
 'fort_frederica': 'fort_frederica_national_monument',
 'fort_fredric': 'fort_fredrick',
 'fort_freshwater': 'freshwater_redoubt',
 'fort_frolic': 'bioshock',
 'fort_galle': 'galle',
 'fort_gaspereau': 'fort_gaspareaux',
 'fort_geneva': 'geneva_barracks',
 'fort_glanville': 'fort_glanville_conservation_park',
 'fort_glenn': 'cape_field_at_fort_glenn',
 'fort_grant': 'fort_amador',
 'fort_hare': 'university_of_fort_hare',
 'fort_harrod': 'old_fort_harrod_state_park',
 'fort_hawkins': 'fort_benjamin_hawkins',
 'fort_heiman': 'fort_donelson_national_battlefield',
 'fort_herriman': 'fort_herriman_middle_school',
 'fort_hill': 'fort_hill_historic_district',
 'fort_hindman': 'arkansas_post_national_memorial',
 'fort_humboldt': 'fort_humboldt_state_historic_park',
 'fort_ile-aux-noix': 'ile_aux_noix',
 'fort_ingall': 'aroostook_war',
 'fort_irwin': 'fort_irwin_military_reservation',
 'fort_jameson': 'chipata',
 'fort_jessup': 'fort_jesup',
 'fort_kanawha': 'fort_randolph',
 'fort_kaskaskia': 'fort_kaskaskia_state_historic_site',
 'fort_kearney': 'fort_kearny',
 'fort_kikombo': 'fort_of_kikombo',
 'fort_knocks': 'fort_knocks_entertainment',
 'fort_laperine': 'tamanrasset',
 'fort_laperrine': 'tamanrasset',
 'fort_laramie': 'fort_laramie_national_historic_site',
 'fort_leboeuf': 'fort_le_boeuf',
 'fort_lennox': 'ile_aux_noix',
 'fort_ligionier': 'fort_ligonier',
 'fort_logan': 'fort_logan_national_cemetery',
 'fort_loudon': 'fort_loudoun',
 'fort_louisbourg': 'fortress_of_louisbourg',
 'fort_lovrijenac': 'lovrijenac',
 'fort_mac': 'fort_mcmurray',
 'fort_macmurray': 'fort_mcmurray',
 'fort_macon': 'fort_macon_state_park',
 'fort_marion': 'castillo_de_san_marcos',
 'fort_marlborough': 'bengkulu',
 'fort_matanzas': 'fort_matanzas_national_monument',
 'fort_mckavett': 'fort_mckavett_state_historic_site',
 'fort_mckinley': 'fort_william_mckinley',
 'fort_mcmoney': 'fort_mcmurray',
 'fort_mcnair': 'fort_lesley_j._mcnair',
 'fort_meade': 'fort_george_g._meade',
 'fort_meyer': 'fort_myer',
 'fort_michillimakinac': 'fort_michilimackinac',
 'fort_miley': 'fort_miley_military_reservation',
 'fort_milroy': 'white_top',
 'fort_mims': 'fort_mims_massacre',
 'fort_modlin': 'modlin_fortress',
 'fort_moosa': 'fort_mose_historic_state_park',
 'fort_mose': 'fort_mose_historic_state_park',
 'fort_mossa': 'fort_mose_historic_state_park',
 'fort_moultrie': 'fort_moultrie_national_monument',
 'fort_nashboro': 'fort_nashborough',
 'fort_necessity': 'fort_necessity_national_battlefield',
 'fort_neyland': 'neyland_stadium',
 'fort_night': 'fortnight',
 'fort_nights': 'fortnight',
 'fort_okanagan': 'fort_okanogan',
 'fort_oranje': 'fort_orange',
 'fort_pepperell': 'pepperrell_air_force_base',
 'fort_pepperrell': 'pepperrell_air_force_base',
 'fort_pillow': 'fort_pillow_state_park',
 'fort_ponca': 'ponca_fort',
 'fort_ponchartrain': 'fort_detroit',
 'fort_pontchartrain': 'fort_detroit',
 'fort_prinsensten': 'fort_prinzenstein',
 'fort_provincia': 'fort_provintia',
 'fort_pulaski': 'fort_pulaski_national_monument',
 'fort_purbrook': 'portsdown_hill',
 'fort_raleigh': 'fort_raleigh_national_historic_site',
 'fort_raymond': 'manuel_lisa',
 'fort_redoubt': 'freshwater_redoubt',
 'fort_redstone': 'redstone_old_fort',
 'fort_remon': 'manuel_lisa',
 'fort_ricassoli': 'fort_ricasoli',
 'fort_rinnella': 'fort_rinella',
 'fort_ripley': 'camp_ripley',
 'fort_rodd': 'fort_rodd_hill_national_historic_site',
 'fort_rough': 'hm_fort_roughs',
 'fort_royal': 'fort-de-france',
 'fort_saarenpaa': 'mannerheim_line',
 'fort_saarenpaeae': 'mannerheim_line',
 'fort_saint-andre': 'salins-les-bains',
 'fort_sandeman': 'zhob',
 'fort_scraesdon': 'scraesdon_fort',
 'fort_shaler': 'shaler_battery',
 'fort_shevchenko': 'fort-shevchenko',
 'fort_st.angelo': 'st._angelo_fort',
 'fort_steadman': 'battle_of_fort_stedman',
 'fort_suchet': 'ouvrage_barbonnet',
 'fort_sullivan': 'portsmouth_naval_prison',
 'fort_sumpter': 'fort_sumter',
 'fort_taiaroa': 'taiaroa_head',
 'fort_taku': 'fort_durham',
 'fort_taylor': 'fort_zachary_taylor',
 'fort_texas': 'fort_brown',
 'fort_tombecbee': 'fort_tombecbe',
 'fort_travis': 'fort_crockett',
 'fort_trefaldigheets': 'fort_casimir',
 'fort_tregantle': 'tregantle_fort',
 'fort_tusken': 'tusken_raiders',
 'fort_tyler': 'gardiners_point_island',
 'fort_union': 'fort_union_national_monument',
 'fort_verde': 'fort_verde_state_historic_park',
 'fort_warburton': 'fort_washington_park',
 'fort_widley': 'portsdown_hill',
 'fort_wilkins': 'fort_wilkins_historic_state_park',
 'fort_wilson': 'james_wilson',
 'fort_wise': 'fort_lyon',
 'fort_witherill': 'fort_wetherill',
 'fort_withirill': 'fort_wetherill',
 'fort_witsen': 'sekondi-takoradi',
 'fort_zumwalt': 'fort_zumwalt_park',
 'fortalesa_osama': 'fortaleza_ozama',
 'fortalesa_ozama': 'fortaleza_ozama',
 'fortaleza_airport': 'pinto_martins_international_airport',
 'fortaleza_ec': 'fortaleza_esporte_clube',
 'fortaleza_osama': 'fortaleza_ozama',
 'fortaleza_subway': 'fortaleza_metro',
 'fortanerio_vasalli': 'fortanerius_vassalli',
 'fortanerio_vassalli': 'fortanerius_vassalli',
 'fortanerius_vasalli': 'fortanerius_vassalli',
 'fortanerius_vassal': 'fortanerius_vassalli',
 'fortanier_vassal': 'fortanerius_vassalli',
 'forte_design': 'forte_design_systems',
 'forte_fives': 'forty-fives',
 'forte_howe': 'fort_howe',
 'forte_land': 'shanghai_forte_land',
 'forte_piano': 'fortepiano',
 'forte_teamware': 'sun_workshop_teamware',
 'fortean_phenomenon': 'anomaly',
 'fortescue_flannery': 'james_fortescue_flannery',
 'fortess_synagogue': 'fortress_synagogue',
 'fortezza_plus': 'kov-14',
 'forth_bridges': 'forth_bridge',
 'forth_estuary': 'firth_of_forth',
 'forth_international': 'fourth_international',
 'forth_islands': 'islands_of_the_forth',
 'forth_smith': 'fort_smith',
 'forth_valley': 'central_scotland',
 'forth_wanderers': 'forth_wanderers_f.c.',
 'forthill_college': 'lisburn',
 'forti_corse': 'forti',
 'forti_fg01-95': 'forti_fg01',
 'forti_fg01b': 'forti_fg01',
 'forti_ford': 'forti',
 'fortian_times': 'fortean_times',
 'fortieth_door': 'the_fortieth_door',
 'fortification_clause': 'washington_naval_treaty',
 'fortification_illusions': 'scintillating_scotoma',
 'fortification_spectra': 'scintillating_scotoma',
 'fortification_spectrum': 'scintillating_scotoma',
 'fortification_wall': 'defensive_wall',
 'fortified_city': 'defensive_wall',
 'fortified_gate': 'city_gate',
 'fortified_houses': 'fortified_house',
 'fortified_manor': 'manor_house',
 'fortified_manor-house': 'manor_house',
 'fortified_town': 'defensive_wall',
 'fortified_wall': 'defensive_wall',
 'fortified_wines': 'fortified_wine',
 'fortify_source': 'gnu_compiler_collection',
 'fortis_bank': 'bnp_paribas_fortis',
 'fortis_consonant': 'fortis_and_lenis',
 'fortis_films': 'sandra_bullock',
 'fortis_ligue': 'luxembourg_national_division',
 'fortis_meespierson': 'meespierson',
 'fortis_pistol': 'vltor_bren_ten',
 'fortissimo_space': 'fort_space',
 'fortitudo_cosenza': 'cosenza_calcio_1914',
 'fortius_ringelbergius': 'joachim_sterck_van_ringelbergh',
 'fortner_award': 'ethel_fortner_awards',
 'fortner_awards': 'ethel_fortner_awards',
 'fortney_stark': 'pete_stark',
 'fortnight_lily': 'dietes',
 'fortore_river': 'fortore',
 'fortran_2003': 'fortran',
 'fortran_ii': 'fortran',
 'fortran_iv': 'fortran',
 'fortran_language': 'fortran',
 'fortress_2': 'fortress_2:_re-entry',
 'fortress_europa': 'fortress_europe',
 'fortress_intolerance': 'ace_combat_2',
 'fortress_louisbourg': 'fortress_of_louisbourg',
 'fortress_monroe': 'fort_monroe',
 'fortress_press': 'augsburg_fortress',
 'fortress_series': 'the_fortress_series',
 'fortress_synagogues': 'fortress_synagogue',
 'fortress_wapping': 'wapping_dispute',
 'fortress_zons': 'zons',
 'fortum_corporation': 'fortum',
 'fortum_headquarters': 'fortum_head_office',
 'fortuna_54': 'fortuna_sittard',
 'fortuna_berlin': 'bfc_fortuna_1894_berlin',
 'fortuna_covaci': 'acs_fortuna_covaci',
 'fortuna_magdeburg/wolmirstedt': 'magdeburger_ffc',
 'fortunate_discovery': 'serendipity',
 'fortunate_fall': 'felix_culpa',
 'fortunate_islands': 'fortunate_isles',
 'fortunate_prime': 'fortunate_number',
 'fortunato_santini': 'santini_collection',
 'fortune-telling_sticks': 'kau_cim',
 'fortune_100': 'fortune_500',
 'fortune_200': 'fortune_500',
 'fortune_300': 'fortune_500',
 'fortune_aspiration': 'the_sims_2',
 'fortune_cat': 'maneki_neko',
 'fortune_cookies': 'fortune_cookie',
 'fortune_kitty': 'maneki_neko',
 'fortune_mguni': 'daniel_molokela',
 'fortune_plaza': 'fortune_plaza_office_building_1',
 'fortune_press': 'reginald_caton',
 'fortune_sticks': 'kau_cim',
 'fortune_teller': 'fortune-telling',
 'fortune_tellers': 'fortune-telling',
 'fortune_telling': 'fortune-telling',
 'fortune_theater': 'fortune_theatre',
 'fortunella_margareta': 'fortunella_japonica',
 'fortuniero_vaselli': 'fortanerius_vassalli',
 'fortunius_licetus': 'fortunio_liceti',
 'forty-foot_drain': 'forty_foot_drain',
 'forty-man_team': 'jihad_kandahar',
 'forty-part_motet': 'spem_in_alium',
 'forty-seven_samurai': 'forty-seven_ronin',
 'forty-shilling_freeholders': 'forty_shilling_freeholders',
 'forty-six_ronin': 'forty-seven_ronin',
 'forty-two_articles': 'thirty-nine_articles',
 'forty-year-old_virgin': 'the_40-year-old_virgin',
 'forty_fives': 'forty-fives',
 'forty_islands': 'knights_of_forty_islands',
 'forty_marshas': 'mike_malinin',
 'forty_ounce': 'malt_liquor',
 'forty_ouncer': 'malt_liquor',
 'forugh_farrakhzad': 'forough_farrokhzad',
 'forum_303': 'forum_303_mall',
 'forum_arena': 'forum_copenhagen',
 'forum_augusti': 'forum_of_augustus',
 'forum_augustus': 'forum_of_augustus',
 'forum_code': 'bbcode',
 'forum_codes': 'bbcode',
 'forum_contentiosum': 'contentious_jurisdiction',
 'forum_conveniens': 'forum_non_conveniens',
 'forum_cornelii': 'imola',
 'forum_corp': 'forum_corporation',
 'forum_etiquette': 'netiquette',
 'forum_flaminii': 'foligno',
 'forum_fridericianum': 'bebelplatz',
 'forum_gallorum': 'battle_of_forum_gallorum',
 'forum_games': 'forum_game',
 'forum_iudicium': 'visigothic_code',
 'forum_iudicum': 'visigothic_code',
 'forum_iulium': 'forum_of_caesar',
 'forum_julii': 'forum_iulii',
 'forum_julium': 'forum_of_caesar',
 'forum_leader': 'landmark_education',
 'forum_magnum': 'roman_forum',
 'forum_markup': 'bbcode',
 'forum_neronis': 'carpentras',
 'forum_non-conveniens': 'forum_non_conveniens',
 'forum_nrw': 'nrw_forum',
 'forum_roleplay': 'online_text-based_role-playing_game',
 'forum_romanum': 'roman_forum',
 'forum_rpg': 'online_text-based_role-playing_game',
 'forum_shop': 'forum_shopping',
 'forum_shops': 'the_forum_shops_at_caesars',
 'forum_signature': 'signature_block',
 'forum_software': 'comparison_of_internet_forum_software',
 'forum_tauri': 'forum_of_theodosius',
 'forum_theater': 'forum_theatre',
 'forum_trajani': 'fordongianus',
 'forum_wars': 'forumwarz',
 'forum_warz': 'forumwarz',
 'forus_vgs': 'forus_upper_secondary_school',
 'forvie_ness': 'hackley_head',
 'forvik_island': 'crown_dependency_of_forvik',
 'forward-looking_infra-red': 'forward_looking_infrared',
 'forward-looking_infrared': 'forward_looking_infrared',
 'forward-starting_swap': 'interest_rate_swap',
 'forward-swept_wings': 'forward-swept_wing',
 'forward_algorithm': 'viterbi_algorithm',
 'forward_angola': 'angola_avante',
 'forward_base': 'forward_operating_base',
 'forward_basing': 'forward_operating_base',
 'forward_bend': 'uttanasana',
 'forward_bloc': 'all_india_forward_bloc',
 'forward_caste': 'forward_class',
 'forward_castes': 'forward_class',
 'forward_compatible': 'forward_compatibility',
 'forward_contamination': 'forward-contamination',
 'forward_control': 'cab_over',
 'forward_crawl': 'front_crawl',
 'forward_date': 'future',
 'forward_difference': 'finite_difference',
 'forward_exchange': 'forward_exchange_market',
 'forward_expansive': 'expansive',
 'forward_genetics': 'genetic_screen',
 'forward_intelligence': 'forward_intelligence_team',
 'forward_observer': 'artillery_observer',
 'forward_operator': 'inverse_problem',
 'forward_p/e': 'p/e_ratio',
 'forward_passes': 'forward_pass',
 'forward_prize': 'forward_poetry_prize',
 'forward_progress': 'american_football_rules',
 'forward_rates': 'forward_price',
 'forward_reasoning': 'modus_ponens',
 'forward_reference': 'forward_declaration',
 'forward_scattering': 'mie_theory',
 'forward_seat': 'hunt_seat',
 'forward_secrecy': 'perfect_forward_secrecy',
 'forward_security': 'forward_contract',
 'forward_selection': 'stepwise_regression',
 'forward_stance': 'front_stance',
 'forwarding_table': 'forwarding_information_base',
 'forwards_anonymity': 'forward_anonymity',
 'forwards_compatibility': 'forward_compatibility',
 'forwards_compatible': 'forward_compatibility',
 'forwards_italy': 'forza_italia',
 'forza_2': 'forza_motorsport_2',
 'forza_3': 'forza_motorsport_3',
 'forza_art': 'forza_motorsport',
 'fosamprenavir_calcium': 'fosamprenavir',
 'fosaprepitant_dimeglumine': 'fosaprepitant',
 'foscarnet_sodium': 'foscarnet',
 'foscue_house': 'foscue-whitfield_house',
 'fosdyke_saga': 'the_fosdyke_saga',
 'fosen_peninsula': 'fosen',
 'fosfomycin_tromethamine': 'fosfomycin',
 'foshan_city': 'foshan',
 'foshan_prefecture': 'foshan',
 'foshay-mollaret_syndrome': 'cat-scratch_disease',
 'fosi_polataivao': 'polataivao_fosi',
 'fosinopril/hydrochloro_thiazide': 'fosinopril/hydrochlorothiazide',
 'fosinopril_hydrochloro-thiazide': 'fosinopril/hydrochlorothiazide',
 'fosinopril_hydrochlorothiazide': 'fosinopril/hydrochlorothiazide',
 'fosinopril_sodium': 'fosinopril',
 'fosna_culture': 'fosna-hensbacka_culture',
 'fosphenytoin_sodium': 'fosphenytoin',
 'foss_barrier': 'river_foss',
 'foss_community': 'free_software_community',
 'foss_islands': 'layerthorpe',
 'foss_movement': 'free_software_movement',
 'fossa_canina': 'canine_fossa',
 'fossa_fossana': 'malagasy_civet',
 'fossa_hypophyseos': 'hypophysial_fossa',
 'fossa_hypophysialis': 'hypophysial_fossa',
 'fossa_iliaca': 'iliac_fossa',
 'fossa_infratemporalis': 'infratemporal_fossa',
 'fossa_nuova': 'fossanova_abbey',
 'fossa_posterior': 'posterior_fossa',
 'fossa_pterygoidea': 'pterygoid_fossa',
 'fossa_subarcuata': 'subarcuate_fossa',
 'fossa_suprameatalis': 'suprameatal_triangle',
 'fossa_tabatiere': 'anatomical_snuff_box',
 'fossa_tabatierre': 'anatomical_snuff_box',
 'fossanuova_abbey': 'fossanova_abbey',
 'fossduke_navigation': 'foss_dyke',
 'fossdyke_navigation': 'foss_dyke',
 'fosse_ardeatine': 'ardeatine_massacre',
 'fosse_award': 'american_choreography_awards',
 'fossetts_farm': 'fossetts_farm_stadium',
 'fosseway_bitter': 'oakhill_brewery',
 'fosseway_forty': 'oakhill_brewery',
 'fosseway_stout': 'oakhill_brewery',
 'fossi_fuels': 'fossil_fuel',
 'fossil-collecting_code': 'fossil_collecting_code',
 'fossil-fuel_electricity': 'fossil_fuel',
 'fossil-fuel_plastic': 'fossil_fuel',
 'fossil-fuel_vehicle': 'fossil_fuel',
 'fossil_abacus': 'wrist_pda',
 'fossil_alkali': 'sodium_carbonate',
 'fossil_cluster': 'fossil_group',
 'fossil_diesel': 'diesel_fuel',
 'fossil_electricity': 'fossil_fuel',
 'fossil_embryo': 'fossil_embryos',
 'fossil_energy': 'fossil_fuel',
 'fossil_footprint': 'ichnite',
 'fossil_fuels': 'fossil_fuel',
 'fossil_gas': 'natural_gas',
 'fossil_hunting': 'fossil_collecting',
 'fossil_lightning': 'fulgurite',
 'fossil_man': 'greg_raymer',
 'fossil_oil': 'petroleum',
 'fossil_parks': 'fossil_park',
 'fossil_phase-out': 'oil_phase-out_in_sweden',
 'fossil_record': 'fossil',
 'fossil_source': 'fossil_fuel',
 'fossil_words': 'fossil_word',
 'fossilized_dune': 'dune',
 'fossilized_dunes': 'dune',
 'fossilized_morpheme': 'bound_morpheme',
 'fossilized_wood': 'fossil_wood',
 'fossorial_muroids': 'spalacidae',
 'fossorial_tenrec': 'mole-like_rice_tenrec',
 'fossum_i.f.': 'fossum_if',
 'fossy_jaw': 'osteonecrosis_of_the_jaw',
 'foster-kennedy_syndrome': 'foster_kennedy_syndrome',
 'foster_afb': 'foster_air_force_base',
 'foster_associates': 'foster_and_partners',
 'foster_bailey': 'alice_bailey',
 'foster_bluff': 'herring_island',
 'foster_brown': 'foster_v._brown',
 'foster_center': 'foster_center_historic_district',
 'foster_child': 'foster_care',
 'foster_children': 'foster_care',
 'foster_damon': 's._foster_damon',
 'foster_father': 'foster_care',
 'foster_glacier': 'taku_glacier',
 'foster_grandparent': 'senior_corps',
 'foster_grandparents': 'senior_corps',
 'foster_home': 'foster_care',
 'foster_homes': 'foster_care',
 'foster_lake': 'foster_reservoir',
 'foster_miller': 'foster-miller',
 'foster_mohrhardt': 'foster_e._mohrhardt',
 'foster_mother': 'foster_care',
 'foster_parent': 'foster_care',
 'foster_parents': 'foster_care',
 'foster_railroad': 'fairchild_and_north-eastern_railway',
 'foster_sayers': 'foster_j._sayers',
 'foster_slug': 'shotgun_slug',
 'foster_slugs': 'shotgun_slug',
 'foster_son': 'fosterage',
 'foster_stearns': 'foster_waterman_stearns',
 'foster_sylvers': 'the_sylvers',
 'foster_trophy': 'arenabowl',
 'foster_voorhees': 'foster_macgowan_voorhees',
 'foster_winans': 'r._foster_winans',
 'foster_witherup': 'roy_witherup',
 'foster_youth': 'foster_care',
 'fosters_bromeliad': 'aechmea_fosteriana',
 'fostoria-carey_road': 'u.s._route_23',
 'fosun_group': 'fosun_international_limited',
 'fosun_international': 'fosun_international_limited',
 'fotballaget_fart': 'fl_fart',
 'fotballkluben_kvik': 'fk_kvik',
 'fothad_airgdech': 'fothad_cairpthech_and_fothad_airgthech',
 'fothad_airgthech': 'fothad_cairpthech_and_fothad_airgthech',
 'fothad_cairpthech': 'fothad_cairpthech_and_fothad_airgthech',
 'fothergill_watson': 'watson_fothergill',
 'fotheringay_castle': 'fotheringhay_castle',
 'fotini_markopoulou': 'fotini_markopoulou-kalamara',
 'fotios_kontoglou': 'photios_kontoglou',
 'fotis_kontoglou': 'photios_kontoglou',
 'fotomat_corporation': 'fotomat',
 'foton_program': 'foton',
 'fotovista_sa': 'fotovista_s.a.',
 'fou_fou': 'fufu',
 'fouad_ben-eliezer': 'binyamin_ben-eliezer',
 'fouad_chehab': 'fuad_chehab',
 'fouad_joumblatt': 'fouad_jumblatt',
 'fouad_makhzoumi': 'national_dialogue_party',
 'fouad_mohammed': 'fazul_abdullah_mohammed',
 'fouad_mourtada': 'the_fouad_mourtada_affair',
 'fouad_saniora': 'fouad_siniora',
 'fouad_sanyoura': 'fouad_siniora',
 'fouad_seniora': 'fouad_siniora',
 'foucalt_pendulum': 'foucault_pendulum',
 'foucault/habermas_debate': 'foucault-habermas_debate',
 'foucault_current': 'eddy_current',
 'foucault_habermas': 'foucault-habermas_debate',
 'foudia_aldabrana': 'red-headed_fody',
 'foudia_eminentissima': 'red-headed_fody',
 'foudia_flavicans': 'rodrigues_fody',
 'foudia_madagascariensis': 'madagascar_fody',
 'foudia_omissa': 'forest_fody',
 'foudia_rubra': 'mauritius_fody',
 'foudia_sechellarum': 'seychelles_fody',
 'fouha_rock': 'fouha_point',
 'fouke_fitzwarin': 'fulk_fitzwarin',
 'fouke_fitzwaryn': 'fulk_fitzwarin',
 'foul_brood': 'diseases_of_the_honey_bee',
 'foul_ground': 'foul_ball',
 'foul_language': 'profanity',
 'foul_line': 'free_throw',
 'foul_madammas': ':ful_medames',
 'foul_marten': 'polecat',
 'foul_mile': 'herstmonceux',
 'foul_mudammas': 'ful_medames',
 'foul_sewer': 'sanitary_sewer',
 'foul_shot': 'free_throw',
 'foul_shots': 'free_throw',
 'foul_territory': 'foul_ball',
 'foule_mudammas': 'ful_medames',
 'foulehaio_carunculata': 'wattled_honeyeater',
 'foulehaio_carunculatus': 'wattled_honeyeater',
 'foulness_island': 'foulness',
 'foulridge_tunnel': 'foulridge',
 'foulweather_jack': 'john_byron',
 'foumban_airport': 'foumban_nkounja_airport',
 'found_alive': 'i_am_alive',
 'found_manuscript': 'false_document',
 'found_objects': 'found_object',
 'found_poem': 'found_poetry',
 'found_sound': 'found_art',
 'foundation_9': 'foundation_9_entertainment',
 'foundation_asimov': 'foundation_series',
 'foundation_assumption': 'ideological_assumption',
 'foundation_axiom': 'axiom_of_regularity',
 'foundation_beyeler': 'beyeler_foundation',
 'foundation_block': 'concrete_masonry_unit',
 'foundation_clothing': 'foundation_garment',
 'foundation_cone': 'clay_nail',
 'foundation_fieldbus': 'fieldbus_foundation',
 'foundation_garments': 'foundation_garment',
 'foundation_hospital': 'nhs_foundation_trust',
 'foundation_hospitals': 'nhs_foundation_trust',
 'foundation_myth': 'founding_myth',
 'foundation_pile': 'deep_foundation',
 'foundation_press': 'thomson_west',
 'foundation_publications': 'lockman_foundation',
 'foundation_saga': 'foundation_series',
 'foundation_status': 'foundation_school',
 'foundation_stone': 'cornerstone',
 'foundation_trilogy': 'foundation_series',
 'foundation_trust': 'nhs_foundation_trust',
 'foundation_wear': 'foundation_garment',
 'foundational_belief': 'basic_belief',
 'foundational_beliefs': 'basic_belief',
 'foundational_mathematics': 'foundations_of_mathematics',
 'foundational_species': 'foundation_species',
 'founder_crops': 'neolithic_founder_crops',
 'founder_effects': 'founder_effect',
 'founder_electronics': 'founder_group',
 'founder_event': 'founder_effect',
 'founder_population': 'founder_effect',
 'founder_principle': 'founder_effect',
 'founder_virus': 'viruses_in_the_resident_evil_series',
 'founding_brothers': 'founding_brothers:_the_revolutionary_generation',
 'founding_document': 'constitution',
 'founding_mothers': 'matrilineality_in_judaism',
 'founding_population': 'founder_effect',
 'foundling_asylums': 'foundling_hospital',
 'foundling_baby': 'child_abandonment',
 'foundling_hospitals': 'foundling_hospital',
 'foundling_wheel': 'baby_hatch',
 'foundry_avenue': 'liteyny_prospekt',
 'foundry_man': 'foundry',
 'foundry_men': 'foundry',
 'foundry_people': 'foundry',
 'foundry_person': 'foundry',
 'foundry_persons': 'foundry',
 'foundry_prospect': 'liteyny_prospekt',
 'foundry_vase': 'berlin_foundry_cup',
 'foundry_woman': 'foundry',
 'foundry_women': 'foundry',
 'founex_vd': 'founex',
 'fount_solutions': 'offset_printing',
 'fount_tillman': 'james_fount_tillman',
 'fountain_bush': 'psoralea_pinnata',
 'fountain_codes': 'fountain_code',
 'fountain_drinks': 'fountain_drink',
 'fountain_effect': 'superfluid',
 'fountain_fell': 'fountains_fell',
 'fountain_ferry': 'fontaine_ferry_park',
 'fountain_fresh': 'fountain_fresh_international',
 'fountain_memorial': 'memorial',
 'fountain_moss': 'fontinalis',
 'fountain_pens': 'fountain_pen',
 'fountain_pump': 'fountain',
 'fountain_pumps': 'fountain',
 'fountain_rock': 'boidstones_place',
 'fountain_society': 'wes_craven',
 'fountain_soda': 'soda_fountain',
 'fountain_studios': 'the_fountain_studios',
 'fountain_theatre': 'the_fountain_theatre',
 'fountain_thompson': 'fountain_l._thompson',
 'fountain_tree': 'spathodea',
 'fountain_walk': 'twelve_mile_crossing_at_fountain_walk',
 'fountaingrove_dam': 'fountaingrove_lake',
 'fountainhead_park': 'fountainhead_regional_park',
 'fountainview_farms': 'fountainview_academy',
 'fouquieria_columnaris': 'boojum_tree',
 'fouquieria_splendens': 'ocotillo',
 'four-alarm_fire': 'multiple-alarm_fire',
 'four-angled_pelea': 'melicope_quadrangularis',
 'four-bar_killer': 'u-god',
 'four-bar_linkage': 'four_bar_linkage',
 'four-barred_swordtail': 'protographium_leosthenes',
 'four-bit_man': 'the_four-bit_man',
 'four-buck_chuck': 'charles_shaw_wine',
 'four-bug_problem': 'mice_problem',
 'four-channel_stereo': 'quadraphonic_sound',
 'four-character_idioms': 'chengyu',
 'four-clawed_gecko': 'gehyra_mutilata',
 'four-color_conjecture': 'four_color_theorem',
 'four-color_pen': 'ballpoint_pen',
 'four-color_printing': 'color_printing',
 'four-color_problem': 'four_color_theorem',
 'four-color_process': 'color_printing',
 'four-color_theorem': 'four_color_theorem',
 'four-colored_bush-shrike': 'four-coloured_bushshrike',
 'four-colored_bushshrike': 'four-coloured_bushshrike',
 'four-colour_printing': 'color_printing',
 'four-colour_problem': 'four_color_theorem',
 'four-colour_theorem': 'four_color_theorem',
 'four-coloured_bush-shrike': 'four-coloured_bushshrike',
 'four-corner_method': 'four_corner_method',
 'four-corner_system': 'four_corner_method',
 'four-day_weekend': 'long_weekend',
 'four-dimensional_space': 'fourth_dimension',
 'four-dimensional_sphere': 'n-sphere',
 'four-eye_butterflyfish': 'foureye_butterflyfish',
 'four-eyed_butterflyfish': 'foureye_butterflyfish',
 'four-eyed_frog': 'physalaemus_nattereri',
 'four-eyed_opossum': 'gray_and_black_four-eyed_opossum',
 'four-factor_formula': 'four_factor_formula',
 'four-fermi_interaction': 'four-fermion_interactions',
 'four-fermion_interaction': 'four-fermion_interactions',
 'four-field_system': 'crop_rotation',
 'four-fingered_skink': 'carlia',
 'four-firm_ratio': 'concentration_ratio',
 'four-gates_pagoda': 'four_gates_pagoda',
 'four-handed_ones': 'quadrumana',
 'four-horned_snail': 'pomacea_maculata',
 'four-horned_sphinx': 'ceratomia_amyntor',
 'four-leaf_clovers': 'four-leaf_clover',
 'four-leafed_clover': 'four-leaf_clover',
 'four-leaved_allseed': 'polycarpon_tetraphyllum',
 'four-leaved_clover': 'quadrifolium',
 'four-legged_man': 'civic-minded_five',
 'four-letter_words': 'four-letter_word',
 'four-level_approach': 'lamfalussy_process',
 'four-level_interchange': 'four_level_interchange',
 'four-line_blue': 'nacaduba',
 'four-line_blues': 'nacaduba',
 'four-lined_silverfish': 'ctenolepisma_lineata',
 'four-masted_barque': 'barque',
 'four-minute_man': 'four-minute_mile',
 'four-minute_men': 'committee_on_public_information',
 'four-panel_comic': 'yonkoma',
 'four-panel_comics': 'yonkoma',
 'four-part_idiom': 'chengyu',
 'four-petal_pawpaw': 'asimina_tetramera',
 'four-petalled_pussypaws': 'cistanthe_quadripetala',
 'four-point_restraints': 'limb_restraint',
 'four-power_agreement': 'four_power_agreement_on_berlin',
 'four-power_organization': 'four-power_authorities',
 'four-power_organizations': 'four-power_authorities',
 'four-powers_agreement': 'four_power_agreement_on_berlin',
 'four-quad_gate': 'four-quadrant_gate',
 'four-quadrant_gates': 'four-quadrant_gate',
 'four-repeater_rule': 'ethernet_way_versus_ieee_way',
 'four-spotted_butterflyfish': 'fourspot_butterflyfish',
 'four-spotted_moth': 'tyta_luctuosa',
 'four-spotted_orchis': 'orchis_quadripunctata',
 'four-spotted_skimmer': 'four-spotted_chaser',
 'four-stage_theory': 'four-stage_theory_of_the_republic_of_china',
 'four-star_general': 'general_officer',
 'four-star_restaurant': 'restaurant_rating',
 'four-state_barcode': 'postbar',
 'four-stone_handicap': 'go_handicaps',
 'four-striped_lipinia': 'lipinia_quadrivittata',
 'four-stroke_cycle': 'four-stroke_engine',
 'four-thirds_system': 'four_thirds_system',
 'four-toed_sengi': 'four-toed_elephant_shrew',
 'four-toed_terrapin': 'batagur_baska',
 'four-valued_logic': 'four_valued_logic',
 'four-way_chess': 'four-handed_chess',
 'four-way_cock': 'four-way_valve',
 'four-way_stop': 'all-way_stop',
 'four-wing_saltbush': 'atriplex_canescens',
 'four-winged_mallee': 'eucalyptus_tetraptera',
 'four-winged_saltbush': 'atriplex_canescens',
 'four-wire_measurement': 'four-terminal_sensing',
 'four-year_plan': 'four_year_plan',
 'four-year_sejm': 'great_sejm',
 'four_acres': 'west_bromwich_albion_f.c._former_grounds',
 'four_as': 'associated_actors_and_artistes_of_america',
 'four_ball': 'four-ball',
 'four_bars': 'coat_of_arms_of_the_crown_of_aragon',
 'four_bears': 'mato-tope',
 'four_bluebirds': 'the_coasters',
 'four_borthers': 'four_brothers',
 'four_buddies': 'the_four_buddies',
 'four_bursteins': 'pesach_burstein',
 'four_classics': 'four_great_classical_novels',
 'four_coins': 'the_four_coins',
 'four_colonels': 'lindbergh_kidnapping',
 'four_congaroos': 'congaroos',
 'four_convention': 'fourth_geneva_convention',
 'four_counties': 'five_counties_in_guangdong',
 'four_cross': 'four-cross',
 'four_cylinder': 'inline-four_engine',
 'four_dimensiional': 'dimension',
 'four_dimensional': 'dimension',
 'four_dimensions': 'fourth_dimension',
 'four_doctors': 'four_doctors_of_bologna',
 'four_dots': 'the_tams',
 'four_dragons': 'four_asian_tigers',
 'four_element': 'classical_element',
 'four_elements': 'classical_element',
 'four_embarcadero': 'four_embarcadero_center',
 'four_empires': 'four_monarchies',
 'four_esquires': 'the_four_esquires',
 'four_five': 'interstella_5555:_the_5tory_of_the_5ecret_5tar_5ystem',
 'four_flusher': 'four_flush',
 'four_flushing': 'four_flush',
 'four_forces': 'fundamental_interaction',
 'four_freshmen': 'the_four_freshmen',
 'four_friends': 'rashidun',
 'four_furnaces': 'three_furnaces',
 'four_garrisons': 'four_garrisons_of_anxi',
 'four_geneva': 'fourth_geneva_convention',
 'four_gospels': 'gospel',
 'four_hills': 'four_hills_tournament',
 'four_holer': 'buick',
 'four_holidays': 'four_christmases',
 'four_horseman': 'four_horsemen',
 'four_humors': 'humorism',
 'four_humours': 'humorism',
 'four_knights': 'four_knights_game',
 'four_kumara': 'four_kumaras',
 'four_l': 'loyal_legion_of_loggers_and_lumbermen',
 'four_lads': 'the_four_lads',
 'four_lands': 'the_four_lands',
 'four_lemma': 'five_lemma',
 'four_marys': 'mary_hamilton',
 'four_masters': 'annals_of_the_four_masters',
 'four_minim': 'four_species',
 'four_modernisations': 'four_modernizations',
 'four_momentum': 'four-momentum',
 'four_most': 'the_lettermen',
 'four_musketeers': 'the_four_musketeers',
 'four_no-trump': 'norman_four_notrump',
 'four_noes': 'four_noes_and_one_without',
 'four_pennies': 'the_four_pennies',
 'four_pests': 'great_sparrow_campaign',
 'four_play': 'fourplay',
 'four_pointer': 'six-pointer',
 'four_points': 'four_points_by_sheraton',
 'four_poster': 'four-poster',
 'four_postmen': 'the_four_postmen',
 'four_power': 'four-power_authorities',
 'four_powers': 'allied_control_council',
 'four_preps': 'the_four_preps',
 'four_provinces': 'provinces_of_ireland',
 'four_ps': 'marketing_mix',
 'four_questions': 'ma_nishtana',
 'four_regents': 'the_four_regents_of_emperor_kangxi',
 'four_roads': 'isle_of_man_railway_level_crossings_and_points_of_interest',
 'four_seals': 'three_marks_of_existence',
 'four_seasons': 'the_four_seasons',
 'four_souls': 'inuyasha',
 'four_sounds': 'the_three_sounds',
 'four_squirrels': 'for_squirrels',
 'four_stacker': 'four_funnel_liner',
 'four_stars': 'four_star',
 'four_state': 'postbar',
 'four_stroke': 'four-stroke_engine',
 'four_subspaces': 'fundamental_theorem_of_linear_algebra',
 'four_temperments': 'four_temperaments',
 'four_tet': 'kieran_hebden',
 'four_thirds': 'four_thirds_system',
 'four_tigers': 'four_asian_tigers',
 'four_track': 'double_track',
 'four_vector': 'four-vector',
 'four_velocity': 'four-velocity',
 'four_wheeling': 'off-roading',
 'four_yorkshiremen': 'four_yorkshiremen_sketch',
 'fourball_betterball': 'fourball',
 'fourfold_negation': 'tetralemma',
 'fourier-bessel_transform': 'hankel_transform',
 'fourier-mellin_integral': 'inverse_laplace_transform',
 'fourier-stieltjes_algebra': 'fourier_algebra',
 'fourier-transform_spectroscopy': 'fourier_transform_spectroscopy',
 'fourier_coefficient': 'fourier_series',
 'fourier_component': 'fourier_transform',
 'fourier_decomposition': 'fourier_series',
 'fourier_domain': 'frequency_domain',
 'fourier_expansion': 'fourier_series',
 'fourier_integral': 'fourier_transform',
 'fourier_inversion': 'fourier_inversion_theorem',
 'fourier_mode': 'fourier_series',
 'fourier_modes': 'fourier_series',
 'fourier_space': 'frequency_domain',
 'fourier_spectrometer': 'planetary_fourier_spectrometer',
 'fourier_synthesis': 'fourier_analysis',
 'fourier_theorem': 'fourier_series',
 'fourier_theory': 'harmonic_analysis',
 'fourier_transformation': 'fourier_transform',
 'fourier_transforms': 'fourier_transform',
 'fouriers_series': 'fourier_series',
 'fourline_blue': 'nacaduba',
 'fourline_blues': 'nacaduba',
 'fourni_korseon': 'fournoi_korseon',
 'fournier_rf-6': 'slingsby_t-67_firefly',
 'fourpeaked_volcano': 'fourpeaked_mountain',
 'fourrier_transform': 'fourier_transform',
 'fours_head': 'head_of_the_river_fours',
 'fourspotted_barb': 'four-spotted_barb',
 'foursquare_church': 'international_church_of_the_foursquare_gospel',
 'foursquare_gospel': 'international_church_of_the_foursquare_gospel',
 'foursquare_house': 'american_foursquare',
 'fourteen_helpers': 'fourteen_holy_helpers',
 'fourteen_infallibles': 'the_fourteen_infallibles',
 'fourteen_martyrs': 'fourteen_holy_helpers',
 'fourteen_questions': 'fourteen_unanswerable_questions',
 'fourteen_saints': 'fourteen_holy_helpers',
 'fourteenmile_creek': 'fourteen_mile_creek',
 'fourteenth_ammendment': 'fourteenth_amendment_to_the_united_states_constitution',
 'fourteenth_day': 'the_fourteenth_day',
 'fourteenth_days': 'the_fourteenth_day',
 'fourth-generation_computer': 'history_of_computing_hardware',
 'fourth-generation_language': 'fourth-generation_programming_language',
 'fourth-party_logistics': 'third-party_logistics',
 'fourth_afl': 'american_football_league',
 'fourth_alarm': 'the_fourth_alarm',
 'fourth_angel': 'the_fourth_angel',
 'fourth_assessment': 'ipcc_fourth_assessment_report',
 'fourth_branch': 'fourth_branch_of_government',
 'fourth_cataract': 'cataracts_of_the_nile',
 'fourth_chord': 'quartal_and_quintal_harmony',
 'fourth_chords': 'quartal_and_quintal_harmony',
 'fourth_circuit': 'united_states_court_of_appeals_for_the_fourth_circuit',
 'fourth_coalition': 'war_of_the_fourth_coalition',
 'fourth_convention': 'fourth_geneva_convention',
 'fourth_corps': 'iv_corps',
 'fourth_cousin': 'cousin',
 'fourth_declension': 'declension',
 'fourth_derivative': 'derivative',
 'fourth_division': 'football_league_fourth_division',
 'fourth_duma': 'state_duma_of_the_russian_empire',
 'fourth_eas': 'fourth_east_asia_summit',
 'fourth_engineer': 'third_assistant_engineer',
 'fourth_floor': 'tetraphobia',
 'fourth_geneva': 'fourth_geneva_convention',
 'fourth_gospel': 'gospel_of_john',
 'fourth_hand': 'the_fourth_hand',
 'fourth_k': 'the_fourth_k',
 'fourth_man': 'elijah_snow',
 'fourth_metacarpal': 'fourth_metacarpal_bone',
 'fourth_metatarsal': 'fourth_metatarsal_bone',
 'fourth_oufielder': 'fourth_outfielder',
 'fourth_outfielders': 'fourth_outfielder',
 'fourth_period': 'periodic_table',
 'fourth_person': 'grammatical_person',
 'fourth_planet': 'mars',
 'fourth_poland': 'poland',
 'fourth_principle': 'maximum_power',
 'fourth_rate': 'fourth-rate',
 'fourth_rates': 'fourth-rate',
 'fourth_seimas': 'fourth_seimas_of_lithuania',
 'fourth_zone': 'zone_of_alienation',
 'fourty_licks': 'forty_licks',
 'fourway_rangers': 'fourway_athletics',
 'fourwing_saltbush': 'atriplex_canescens',
 'fousseiny_diawara': 'fousseni_diawara',
 'fousseni_tangara': 'fousseiny_tangara',
 'fousseyni_tangara': 'fousseiny_tangara',
 'fouta_djalon': 'fouta_djallon',
 'fouta_jallon': 'fouta_djallon',
 'fouta_jalon': 'fouta_djallon',
 'fouta_toro': 'futa_tooro',
 'foutah_diallon': 'fouta_djallon',
 'foutah_dialon': 'fouta_djallon',
 'foutah_djallon': 'fouta_djallon',
 'foutah_jallon': 'fouta_djallon',
 'foutah_jalon': 'fouta_djallon',
 'fouth_dimensional': 'fourth_dimension',
 'fov_crop': 'image_sensor_format',
 'fovant_badges': 'fovant',
 'fovea_capitis': 'fovea_of_head_of_femur',
 'fovea_centralis': 'fovea',
 'fovea_hypoplasia': 'macular_hypoplasia',
 'fovea_trochlearis': 'trochlear_fovea',
 'foveola_radialis': 'anatomical_snuff_box',
 'foveola_suprameatica': 'suprameatal_triangle',
 'foveon_x3': 'foveon_x3_sensor',
 'foward_finanzas': 'forward_contract',
 'fowcalt_pendulum': 'foucault_pendulum',
 'fowey_estuary': 'river_fowey',
 'fowey_moor': 'bodmin_moor',
 'fowl_bluegrass': 'poa_palustris',
 'fowl_diphtheria': 'gallid_herpesvirus_1',
 'fowl_pest': 'newcastle_disease',
 'fowl_plague': 'avian_influenza',
 'fowl_pox': 'fowlpox',
 'fowl_tick': 'argas_persicus',
 'fowler-nordheim_equation': 'field_electron_emission',
 'fowler-nordheim_tunneling': 'field_electron_emission',
 'fowler_birdie': 'space_patrol_delta',
 'fowler_family': 'beale_family',
 'fowler_jones': 'george_fowler_jones',
 'fowler_museum': 'ucla_fowler_museum_of_cultural_history',
 'fowler_wright': 's._fowler_wright',
 'fowling_piece': 'shotgun',
 'fowlpox_virus': 'fowlpox',
 'fox-north_coallition': 'fox-north_coalition',
 'fox/north_coalition': 'fox-north_coalition',
 'fox21_delmarva': 'wboc-dt2',
 'fox25_boston': 'wfxt',
 'fox2p_gene': 'foxp2',
 'fox5_atlanta': 'waga-tv',
 'fox_18': 'kljb',
 'fox_19': 'wxix-tv',
 'fox_20': 'wcov-tv',
 'fox_24': 'wgxa',
 'fox_28': 'wsjv',
 'fox_38': 'wfxw',
 'fox_49': 'wtlh',
 'fox_50': 'fox_business_network',
 'fox_51': 'wogx',
 'fox_54': 'wzdx',
 'fox_66': 'wsmh',
 'fox_9': 'kmsp-tv',
 'fox_airfield': 'general_william_j._fox_airfield',
 'fox_animation': 'fox_animation_studios',
 'fox_banksia': 'banksia_sphaerocarpa',
 'fox_baseball': 'major_league_baseball_on_fox',
 'fox_bat': 'megabat',
 'fox_berries': 'bearberry',
 'fox_berry': 'bearberry',
 'fox_biz': 'fox_business_network',
 'fox_body': 'ford_fox_platform',
 'fox_broadcast': 'fox_broadcasting_company',
 'fox_broadcasting': 'fox_broadcasting_company',
 'fox_building': 'fox_house',
 'fox_business': 'fox_business_network',
 'fox_calculus': 'fox_derivative',
 'fox_charlotte': 'wccb',
 'fox_chicago': 'wfld',
 'fox_comics': 'fox_feature_syndicate',
 'fox_confessor': 'fox_confessor_brings_the_flood',
 'fox_demon': 'fox_spirit',
 'fox_entertainment': 'fox_entertainment_group',
 'fox_fairy': 'fox_spirit',
 'fox_fallon': 'william_j._fallon',
 'fox_farm': 'fur_farming',
 'fox_field': 'general_william_j._fox_airfield',
 'fox_five': 'fox_5',
 'fox_footy': 'fox_footy_channel',
 'fox_foundation': 'the_michael_j._fox_foundation',
 'fox_glove': 'digitalis',
 'fox_gloves': 'digitalis',
 'fox_grape': 'vitis_labrusca',
 'fox_habitat': 'fox',
 'fox_hall': 'fox_house',
 'fox_harbor': 'fox_harbour',
 'fox_hole': 'defensive_fighting_position',
 'fox_hound': 'foxhound',
 'fox_hunt': 'fox_hunting',
 'fox_hunter': 'fox_hunting',
 'fox_hunters': 'fox_hunting',
 'fox_indians': 'meskwaki',
 'fox_island': 'fox_islands',
 'fox_makuraudo': 'fox_mccloud',
 'fox_mckeithen': 'w._fox_mckeithen',
 'fox_miami': 'wsvn',
 'fox_moth': 'macrothylacia_rubi',
 'fox_movietone': 'movietone_news',
 'fox_nation': 'meskwaki',
 'fox_network': 'fox_broadcasting_company',
 'fox_networks': 'fox_entertainment_group',
 'fox_news': 'fox_news_channel',
 'fox_noise': 'fox_news_channel_controversies',
 'fox_nut': 'euryale_ferox',
 'fox_nuts': 'euryale_ferox',
 'fox_orlando': 'wofl',
 'fox_paulistinha': 'brazilian_terrier',
 'fox_portugal': 'fox_broadcasting_company',
 'fox_pro': 'visual_foxpro',
 'fox_protein': 'fox_proteins',
 'fox_publications': 'fox_feature_syndicate',
 'fox_reality': 'fox_reality_channel',
 'fox_rider': 'brent_corrigan',
 'fox_ryder': 'brent_corrigan',
 'fox_searchlight': 'fox_searchlight_pictures',
 'fox_select': 'heart_oxfordshire',
 'fox_shark': 'thresher_shark',
 'fox_software': 'visual_foxpro',
 'fox_spain': 'fox_espana',
 'fox_spirits': 'fox_spirit',
 'fox_sportsworld': 'fox_soccer_channel',
 'fox_tail': 'foxtail',
 'fox_talbot': 'william_fox_talbot',
 'fox_television': 'fox_broadcasting_company',
 'fox_theater': 'fox_theatre',
 'fox_trax': 'foxtrax',
 'fox_tribe': 'meskwaki',
 'fox_trot': 'foxtrot',
 'fox_tv': 'fox_broadcasting_company',
 'fox_up': 'wluc-tv',
 'fox_walker': 'peckett_and_sons',
 'fox_war': 'fox_wars',
 'fox_watson': 'john_fox_watson',
 'foxboro_hottubs': 'foxboro_hot_tubs',
 'foxborough_stadium': 'foxboro_stadium',
 'foxburg_bridge': 'old_foxburg_bridge',
 'foxcote_manor': 'gwr_7800_class_7822_foxcote_manor',
 'foxdale_f.c.': 'foxdale_a.f.c.',
 'foxdale_fc': 'foxdale_a.f.c.',
 'foxe_awards': 'fans_of_x-rated_entertainment',
 'foxey_lady': 'foxy_lady',
 'foxfield_colliery': 'dilhorne',
 'foxfire_garden': 'foxfire_botanical_gardens',
 'foxfire_gardens': 'foxfire_botanical_gardens',
 'foxford_school': 'foxford_school_and_community_arts_college',
 'foxglove_tree': 'paulownia_tomentosa',
 'foxhall_keene': 'foxhall_p._keene',
 'foxhill_drive': 'ghostwatch',
 'foxhole_radio': 'crystal_radio',
 'foxhole_receiver': 'crystal_radio',
 'foxhole_religion': 'there_are_no_atheists_in_foxholes',
 'foxhunters_hurlingham': 'hurlingham_polo_association',
 'foxit_software': 'foxit_reader',
 'foxp2_gene': 'foxp2',
 'foxstar_productions': 'fox_television_studios',
 'foxtail_amaranth': 'amaranthus_caudatus',
 'foxtail_barley': 'hordeum_jubatum',
 'foxtail_brome': 'bromus_madritensis',
 'foxtail_cactus': 'escobaria',
 'foxtail_chess': 'bromus_madritensis',
 'foxtail_clubmoss': 'lycopodium_clavatum',
 'foxtail_grass': 'alopecurus',
 'foxtail_lily': 'eremurus_robustus',
 'foxtail_orchids': 'rhynchostylis_gigantea',
 'foxtail_palm': 'wodyetia',
 'foxtel_digital': 'foxtel',
 'foxtel_hd': 'foxtel',
 'foxtrot_class': 'foxtrot_class_submarine',
 'foxtrot_comic': 'foxtrot',
 'foxtrot_comics': 'foxtrot',
 'foxwood_casino': 'foxwoods_resort_casino',
 'foxwood_school': 'east_leeds_family_learning_centre',
 'foxwoods_casino': 'foxwoods_resort_casino',
 'foxy_cleopatra': 'foxxy_cleopatra',
 'foxy_doll': 'carmit_bachar',
 'foxy_irwin': 'arthur_irwin',
 'foxy_lark': 'abyssinian_lark',
 'foxy_tunes': 'foxytunes',
 'foxyards_estate': 'coseley',
 'foya_mountains': 'foja_mountains',
 'foyer_sa': 'foyer_s.a.',
 'foyle_brothers': 'william_foyle',
 'foyle_college': 'foyle_and_londonderry_college',
 'foyt_enterprises': 'a._j._foyt_enterprises',
 'foyt_racing': 'a._j._foyt_enterprises',
 'fozberry_flop': 'fosbury_flop',
 'fozzy_bear': 'fozzie_bear',
 'fozzy_osbourne': 'fozzy'}
        