
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ft = {'ft-17_supporter': 'saab_safari',
 'ft._amador': 'fort_amador',
 'ft._astoria': 'fort_astoria',
 'ft._bayard': 'fort_bayard',
 'ft._belvoir': 'fort_belvoir',
 'ft._benning': 'fort_benning',
 'ft._bliss': 'fort_bliss',
 'ft._buenaventura': 'fort_buenaventura',
 'ft._campbell': 'fort_campbell',
 'ft._caroline': 'fort_caroline',
 'ft._carson': 'fort_carson',
 'ft._christian': 'fort_christian',
 'ft._clayton': 'fort_clayton',
 'ft._crockett': 'fort_crockett',
 'ft._davidson': 'battle_of_fort_davidson',
 'ft._dearborn': 'fort_dearborn',
 'ft._delaware': 'fort_delaware',
 'ft._detrick': 'fort_detrick',
 'ft._douglas': 'fort_douglas',
 'ft._drum': 'fort_drum',
 'ft._dummer': 'fort_dummer',
 'ft._duquesne': 'fort_duquesne',
 'ft._eustis': 'fort_eustis',
 'ft._frederick': 'fort_frederick',
 'ft._george': 'fort_george',
 'ft._gillem': 'fort_gillem',
 'ft._gordon': 'fort_gordon',
 'ft._griswold': 'fort_griswold',
 'ft._gulick': 'fort_gulick',
 'ft._hayes': 'fort_hayes',
 'ft._holabird': 'fort_holabird',
 'ft._hood': 'fort_hood',
 'ft._huachuca': 'fort_huachuca',
 'ft._irwin': 'fort_irwin_military_reservation',
 'ft._jackson': 'fort_jackson',
 'ft._knox': 'fort_knox',
 'ft._laramie': 'fort_laramie_national_historic_site',
 'ft._lawton': 'fort_lawton',
 'ft._leavenworth': 'fort_leavenworth',
 'ft._lewis': 'fort_lewis',
 'ft._mcclellan': 'fort_mcclellan',
 'ft._mchenry': 'fort_mchenry',
 'ft._mcnair': 'fort_lesley_j._mcnair',
 'ft._meade': 'fort_george_g._meade',
 'ft._mitchell': 'fort_mitchell',
 'ft._monmouth': 'fort_monmouth',
 'ft._morgan': 'fort_morgan',
 'ft._moultrie': 'fort_moultrie_national_monument',
 'ft._myer': 'fort_myer',
 'ft._nelson': 'fort_nelson',
 'ft._ord': 'fort_ord',
 'ft._pepperrell': 'pepperrell_air_force_base',
 'ft._pickett': 'fort_pickett',
 'ft._polk': 'fort_polk',
 'ft._richardson': 'fort_richardson',
 'ft._riley': 'fort_riley',
 'ft._rucker': 'fort_rucker',
 'ft._shafter': 'fort_shafter',
 'ft._sill': 'fort_sill',
 'ft._smith': 'fort_smith',
 'ft._stanwix': 'fort_stanwix',
 'ft._stevens': 'fort_stevens',
 'ft._stewart': 'fort_stewart',
 'ft._stoddert': 'fort_stoddert',
 'ft._story': 'fort_story',
 'ft._sumpter': 'fort_sumter',
 'ft._sumter': 'fort_sumter',
 'ft._ticonderoga': 'fort_ticonderoga',
 'ft._wadsworth': 'fort_wadsworth',
 'ft._wainwright': 'fort_wainwright',
 'ft._warren': 'fort_warren',
 'ft._whipple': 'fort_myer',
 'ft._wolters': 'fort_wolters',
 'ft._yellowstone': 'fort_yellowstone',
 'ft30_index': 'ft_30',
 'ft_100': 'ftse_100_index',
 'ft_101': 'yaesu_ft-101',
 'ft_17': 'renault_ft-17',
 'ft_barrancas': 'fort_barrancas',
 'ft_benning': 'fort_benning',
 'ft_campbell': 'fort_campbell',
 'ft_carson': 'fort_carson',
 'ft_dummer': 'fort_dummer',
 'ft_eustis': 'fort_eustis',
 'ft_frederick': 'fort_frederick',
 'ft_hood': 'fort_hood',
 'ft_huachuca': 'fort_huachuca',
 'ft_index': 'ftse_100_index',
 'ft_innovations': 'fibretech_innovations',
 'ft_irwin': 'fort_irwin_military_reservation',
 'ft_island': 'f.t._island',
 'ft_knox': 'fort_knox',
 'ft_lewis': 'fort_lewis',
 'ft_mcmurray': 'fort_mcmurray',
 'ft_mcnair': 'fort_lesley_j._mcnair',
 'ft_mcpherson': 'fort_mcpherson',
 'ft_myer': 'fort_myer',
 'ft_necessity': 'fort_necessity_national_battlefield',
 'ft_prince': 'f._t._prince',
 'ft_sill': 'fort_sill',
 'ft_stewart': 'fort_stewart',
 'ft_wainwright': 'fort_wainwright',
 'ft_warren': 'fort_warren',
 'ft_yellowstone': 'fort_yellowstone',
 'ftan_gr': 'ftan',
 'ftc_act': 'federal_trade_commission_act',
 'ftc_chat': 'ftc_chat_service',
 'ftc_kaplan': 'kaplan_financial_ltd.',
 'ftc_network': 'ftc_chat_service',
 'ftc_networks': 'ftc_chat_service',
 'ftcs_method': 'ftcs_scheme',
 'fte_quakeworld': 'fore_thought_entertainment_quakeworld',
 'ftf_lovejoy': 'f._t._f._lovejoy',
 'fthiotida_prefecture': 'phthiotis',
 'fthiotis_prefecture': 'phthiotis',
 'ftl_drive': 'jump_drive',
 'ftl_travel': 'faster-than-light',
 'ftp_access': 'file_transfer_protocol',
 'ftp_client': 'file_transfer_protocol',
 'ftp_clients': 'comparison_of_ftp_client_software',
 'ftp_commands': 'file_transfer_protocol',
 'ftp_server': 'file_transfer_protocol',
 'ftp_servers': 'file_transfer_protocol',
 'ftp_site': 'file_transfer_protocol',
 'ftse_100': 'ftse_100_index',
 'ftse_250': 'ftse_250_index',
 'ftse_350': 'ftse_350_index',
 'ftse_techmark': 'ftse_techmark_100',
 'ftw_belt': 'ecw_ftw_heavyweight_championship',
 'ftw_championship': 'ecw_ftw_heavyweight_championship',
 'ftw_title': 'ecw_ftw_heavyweight_championship',
 'ftz_1.tr.6': 'ftz_1_tr_6'}
        