
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fy = {'fy_p': 'f.y.p',
 'fy_powell': 'frederick_york_powell',
 'fyarl_demon': 'a_new_man',
 'fydor_dostoevsky': 'fyodor_dostoyevsky',
 'fydor_dostoyevsky': 'fyodor_dostoyevsky',
 'fydor_fedorenko': 'fyodor_fedorenko',
 'fyfe_hutchins': 'fyfe_dangerfield',
 'fyffe_chrisite': 'fyffe_christie',
 'fyffes_plc': 'fyffes',
 'fylde_coast': 'the_fylde',
 'fylde_peninsula': 'the_fylde',
 'fylde_r.c.': 'fylde_rugby_club',
 'fylde_r.u.f.c': 'fylde_rugby_club',
 'fylde_rugby': 'fylde_rugby_club',
 'fylfot_cross': 'fylfot',
 'fyllingen_il': 'fyllingen_fotball',
 'fyn_county': 'funen_county',
 'fyn_island': 'funen',
 'fynbos_aloe': 'aloe_succotrina',
 'fynes_morison': 'fynes_moryson',
 'fyns_amt': 'funen_county',
 'fyoder_doestoyevski': 'fyodor_dostoyevsky',
 'fyoder_dostoyevski': 'fyodor_dostoyevsky',
 'fyoder_dostoyevsky': 'fyodor_dostoyevsky',
 'fyodor_alekseev': 'fedor_alekseev',
 'fyodor_alekseyevich': 'feodor_iii_of_russia',
 'fyodor_apraxin': 'fyodor_apraksin',
 'fyodor_baikov': 'fyodor_baykov',
 'fyodor_belsky': 'belsky',
 'fyodor_berg': 'friedrich_wilhelm_rembert_von_berg',
 'fyodor_bredikhin': 'fyodor_aleksandrovich_bredikhin',
 'fyodor_buksgevden': 'friedrich_wilhelm_von_buxhoeveden',
 'fyodor_buslayev': 'fyodor_buslaev',
 'fyodor_chaliapin': 'feodor_chaliapin',
 'fyodor_chartoryisky': 'czartoryski_family',
 'fyodor_dostoevski': 'fyodor_dostoyevsky',
 'fyodor_dostoevsky': 'fyodor_dostoyevsky',
 'fyodor_dostoievski': 'fyodor_dostoyevsky',
 'fyodor_dostoyevski': 'fyodor_dostoyevsky',
 'fyodor_dus-chotimirsky': 'fedor_duz-khotimirsky',
 'fyodor_duz-chotimirsky': 'fedor_duz-khotimirsky',
 'fyodor_duz-khotimirsky': 'fedor_duz-khotimirsky',
 'fyodor_duz-khotymirsky': 'fedor_duz-khotimirsky',
 'fyodor_fyodorovsky': 'fyodor_fedorovsky',
 'fyodor_gagloev': 'fyodor_gagloyev',
 'fyodor_golovin': 'fedor_golovin',
 'fyodor_gornostaev': 'fyodor_gornostayev',
 'fyodor_i': 'feodor_i_of_russia',
 'fyodor_ii': 'feodor_ii_of_russia',
 'fyodor_iii': 'feodor_iii_of_russia',
 'fyodor_karamazov': 'the_brothers_karamazov',
 'fyodor_koshka': 'feodor_koshka',
 'fyodor_krichevsky': 'fedir_krychevsky',
 'fyodor_litke': 'fyodor_petrovich_litke',
 'fyodor_martens': 'friedrich_martens',
 'fyodor_medvid': 'fedir_medvid',
 'fyodor_raskolnikov': 'fedor_raskolnikov',
 'fyodor_schekhtel': 'fyodor_schechtel',
 'fyodor_scherbachenko': 'fyodor_shcherbachenko',
 'fyodor_shaklovityi': 'fyodor_shaklovity',
 'fyodor_shaliapin': 'feodor_chaliapin',
 'fyodor_shalyapin': 'feodor_chaliapin',
 'fyodor_shekhtel': 'fyodor_schechtel',
 'fyodor_simachov': 'fyodor_simashev',
 'fyodor_sokolov': 'fedor_sokolov',
 'fyodor_sollogub': 'fyodor_sologub',
 'fyodor_stcherbatsky': 'fyodor_shcherbatskoy',
 'fyodor_teternikov': 'fyodor_sologub',
 'fyodor_tiutchev': 'fyodor_tyutchev',
 'fyodor_trubchevsky': 'fyodor_trubetskoy',
 'fyodor_ushakov': 'fyodor_fyodorovich_ushakov',
 'fyodor_vasiliev': 'fyodor_vasilyev',
 'fyodor_vasilyevich': 'fedor_tokarev',
 'fyodor_vaskovich': 'gordon_lyon',
 'fyodor_vidyaev': 'fyodor_vidyayev',
 'fyodor_wrangel': 'ferdinand_von_wrangel',
 'fyodor_yemelyanenko': 'fedor_emelianenko',
 'fyodorovskaya_church': 'theotokos_of_st._theodore',
 'fyodorovski_district': 'fyodorovsky_district',
 'fyodorovski_raion': 'fyodorovsky_district',
 'fyodorovskii_district': 'fyodorovsky_district',
 'fyodorovskii_raion': 'fyodorovsky_district',
 'fyodorovskiy_district': 'fyodorovsky_district',
 'fyodorovskiy_raion': 'fyodorovsky_district',
 'fyodorovsky_raion': 'fyodorovsky_district',
 'fyodr_dostoevsky': 'fyodor_dostoyevsky',
 'fyr_macedonia': 'republic_of_macedonia',
 'fyris_river': 'fyris',
 'fyris_wolds': 'fyrisvellir',
 'fyro_macedonia': 'republic_of_macedonia',
 'fyrom_denar': 'macedonian_denar',
 'fyron_bulcher': 'byron_fulcher',
 'fyrsta_malfraediritgerdin': 'first_grammatical_treatise',
 'fyrsta_malfraeoiritgeroin': 'first_grammatical_treatise',
 'fyssas_panagiotis': 'takis_fyssas',
 'fyve_domains': 'fyve_domain',
 'fyvush_finkle': 'fyvush_finkel'}
        