
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gb = {'gb-mg_maglifico': 'mg-maglificio',
 'gb/t_17742': 'china_seismic_intensity_scale',
 'gb/t_17742-1999': 'china_seismic_intensity_scale',
 'gb2312_80': 'gb_2312',
 'gb_20600-2006': 'dmb-t/h',
 'gb_adriani': 'giovanni_battista_adriani',
 'gb_airy': 'george_biddell_airy',
 'gb_aleotti': 'giovan_battista_aleotti',
 'gb_amici': 'giovanni_battista_amici',
 'gb_andreini': 'giambattista_andreini',
 'gb_basile': 'giambattista_basile',
 'gb_beccaria': 'giovanni_battista_beccaria',
 'gb_beer': 'griesedieck_brothers_beer',
 'gb_belzoni': 'giovanni_battista_belzoni',
 'gb_benedetti': 'giambattista_benedetti',
 'gb_blackrock': 'g._b._blackrock',
 'gb_bodoni': 'giambattista_bodoni',
 'gb_bononcini': 'giovanni_battista_bononcini',
 'gb_brocchi': 'giovanni_battista_brocchi',
 'gb_bugatti': 'giovanni_battista_bugatti',
 'gb_buonamente': 'giovanni_battista_buonamente',
 'gb_caprara': 'giovanni_battista_caprara',
 'gb_caracciolo': 'battistello_caracciolo',
 'gb_castello': 'giovanni_battista_castello',
 'gb_casti': 'giovanni_battista_casti',
 'gb_cavalcaselle': 'giovanni_battista_cavalcaselle',
 'gb_chambers': 'george_b._chambers',
 'gb_cima': 'cima_da_conegliano',
 'gb_cini': 'giovan_battista_cini',
 'gb_cipriani': 'giovanni_battista_cipriani',
 'gb_cirri': 'giovanni_battista_cirri',
 'gb_clemenceau': 'georges_clemenceau',
 'gb_crespi': 'giovanni_battista_crespi',
 'gb_dieter': 'giovanni_battista_dieter',
 'gb_donati': 'giovanni_battista_donati',
 'gb_doni': 'giovanni_battista_doni',
 'gb_draghi': 'giovanni_battista_draghi',
 'gb_ferrandini': 'giovanni_battista_ferrandini',
 'gb_foggini': 'giovanni_battista_foggini',
 'gb_gaulli': 'giovanni_battista_gaulli',
 'gb_gelli': 'giambattista_gelli',
 'gb_giraldi': 'giovanni_battista_giraldi',
 'gb_grassi': 'giovanni_battista_grassi',
 'gb_guadagnini': 'giovanni_battista_guadagnini',
 'gb_guarini': 'giovanni_battista_guarini',
 'gb_halsted': 'g._b._halsted',
 'gb_hodierna': 'giovanni_battista_hodierna',
 'gb_ii': 'great_britain_ii',
 'gb_jones': 'g._b._jones',
 'gb_lacchini': 'giovanni_battista_lacchini',
 'gb_landolina': 'giovanni_battista_landolina',
 'gb_locatelli': 'giovanni_battista_locatelli',
 'gb_lulier': 'g._b._lulier',
 'gb_lyon-fellowes': 'g._b._lyon-fellowes',
 'gb_marini': 'giambattista_marino',
 'gb_martini': 'giovanni_battista_martini',
 'gb_michelini': 'giovanni_battista_michelini',
 'gb_morgagni': 'giovanni_battista_morgagni',
 'gb_orsenigo': 'giovanni_battista_orsenigo',
 'gb_packers': 'green_bay_packers',
 'gb_pant': 'govind_ballabh_pant',
 'gb_pattanaik': 'gopal_ballav_pattanaik',
 'gb_pegram': 'g._b._pegram',
 'gb_pergolesi': 'giovanni_battista_pergolesi',
 'gb_pescetti': 'giovanni_battista_pescetti',
 'gb_piazzetta': 'giovanni_battista_piazzetta',
 'gb_pioda': 'giovanni_battista_pioda',
 'gb_piranesi': 'giovanni_battista_piranesi',
 'gb_pittoni': 'giambattista_pittoni',
 'gb_plc': 'public_limited_company',
 'gb_pound': 'pound_sterling',
 'gb_railfreight': 'firstgbrf',
 'gb_riccioli': 'giovanni_battista_riccioli',
 'gb_rinuccini': 'giovanni_battista_rinuccini',
 'gb_rubini': 'giovanni_battista_rubini',
 'gb_sammartini': 'giovanni_battista_sammartini',
 'gb_samuelson': 'g._b._samuelson',
 'gb_senanayake': 'g._b._senanayake',
 'gb_shaw': 'george_bernard_shaw',
 'gb_show': 'the_gay_byrne_show',
 'gb_sidotti': 'giovanni_battista_sidotti',
 'gb_stern': 'gladys_bronwyn_stern',
 'gb_supermarket': 'gb_supermarkets',
 'gb_theory': 'government_and_binding_theory',
 'gb_tiepolo': 'giovanni_battista_tiepolo',
 'gb_trevano': 'giovanni_battista_trevano',
 'gb_trudeau': 'garry_trudeau',
 'gb_venturi': 'giovanni_battista_venturi',
 'gb_vico': 'giambattista_vico',
 'gb_viotti': 'giovanni_battista_viotti',
 'gb_xiii': 'great_britain_national_rugby_league_team',
 'gb_zupi': 'giovanni_battista_zupi',
 'gba-to-gamecube_cable': 'nintendo_gamecube_game_boy_advance_cable',
 'gba_micro': 'game_boy_micro',
 'gba_sp': 'game_boy_advance_sp',
 'gba_special': 'game_boy_advance_sp',
 'gba_video': 'game_boy_advance_video',
 'gballou_kouyo': 'arnaud_kouyo',
 'gbap_tuckers': 'sherbro_tuckers',
 'gbaya_language': 'gbaya_languages',
 'gbbf_2005': 'great_british_beer_festival',
 'gbc_body': 'governing_body_commission',
 'gbe_language': 'gbe_languages',
 'gbenga_akkinagbe': 'gbenga_akinnagbe',
 'gbenga_okunowo': 'samuel_okunowo',
 'gbenga_oluokun': 'gbenga_oloukun',
 'gberedou_hamana': 'gberedou/_hamana',
 'gbessia_airport': 'conakry_international_airport',
 'gbn_high': 'glenbrook_north_high_school',
 'gbps_2': 'pound_sterling',
 'gbr_12909': 'vanoxerine',
 'gbr_notation': 'gbr_code',
 'gbridge_software': 'gbridge',
 'gbu-10_paveway': 'gbu-10_paveway_ii',
 'gbu-12_paveway': 'gbu-12_paveway_ii',
 'gbu-24_paveway': 'gbu-24_paveway_iii',
 'gbu-39_sdb': 'small_diameter_bomb',
 'gbv_discography': 'guided_by_voices_discography',
 'gbz_transmitter': 'gbz'}
        