
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gl = {'gl-581_c': 'gliese_581_c',
 'gl._holte': 'holte',
 'gl581_e': 'gliese_581_e',
 'gl_1': 'gliese_1',
 'gl_171-010': 'ross_248',
 'gl_245': 'psi5_aurigae',
 'gl_317': 'gliese_317',
 'gl_551': 'proxima_centauri',
 'gl_581': 'gliese_581',
 'gl_581e': 'gliese_581_e',
 'gl_61': 'upsilon_andromedae',
 'gl_628': 'wolf_1061',
 'gl_674': 'gliese_674',
 'gl_683': 'pi_arae',
 'gl_710': 'gliese_710',
 'gl_771': 'beta_aquilae',
 'gl_80': 'beta_arietis',
 'gl_832': 'gliese_832',
 'gl_849': 'gliese_849',
 'gl_86': 'gliese_86',
 'gl_class': 'mercedes-benz_gl-class',
 'gl_harriss': 'g._l._harriss',
 'gl_hf': 'good_luck',
 'gl_jessop': 'gilbert_jessop',
 'gl_teapot': 'utah_teapot',
 'gl_tron': 'gltron',
 'glaad_award': 'glaad_media_awards',
 'glaad_awards': 'glaad_media_awards',
 'glabellar_tap': 'glabellar_reflex',
 'glabrescens_rubra': 'nepenthes_distillatoria',
 'glace_cherries': 'candied_fruit',
 'glace_cherry': 'candied_fruit',
 'glace_fruit': 'candied_fruit',
 'glacial-geological_database': 'glacio-geological_databases',
 'glacial-geological_databases': 'glacio-geological_databases',
 'glacial_age': 'ice_age',
 'glacial_apollo': 'parnassius_glacialis',
 'glacial_calving': 'ice_calving',
 'glacial_cirque': 'cirque',
 'glacial_cycle': 'ice_age',
 'glacial_debris': 'moraine',
 'glacial_deposit': 'till',
 'glacial_deposition': 'glacier',
 'glacial_deposits': 'till',
 'glacial_drift': 'moraine',
 'glacial_earthquakes': 'glacial_earthquake',
 'glacial_epoch': 'ice_age',
 'glacial_erosion': 'erosion',
 'glacial_erratics': 'glacial_erratic',
 'glacial_flour': 'rock_flour',
 'glacial_geology': 'glaciology',
 'glacial_groove': 'glacial_striation',
 'glacial_grooves': 'glacial_striation',
 'glacial_horn': 'pyramidal_peak',
 'glacial_lakes': 'glacial_lake',
 'glacial_landforms': 'glacial_landform',
 'glacial_loess': 'loess',
 'glacial_maximum': 'ice_age',
 'glacial_meltwater': 'meltwater',
 'glacial_moraine': 'moraine',
 'glacial_moraines': 'moraine',
 'glacial_outwash': 'sandur',
 'glacial_periods': 'glacial_period',
 'glacial_rebound': 'post-glacial_rebound',
 'glacial_recession': 'glacier_retreat',
 'glacial_retreat': 'glacier_retreat',
 'glacial_sheet': 'ice_sheet',
 'glacial_stage': 'ice_age',
 'glacial_striae': 'glacial_striation',
 'glacial_striations': 'glacial_striation',
 'glacial_till': 'till',
 'glacial_valley': 'valley',
 'glacial_valleys': 'valley',
 'glacialisaurus_hammeri': 'glacialisaurus',
 'glaciar_lake': 'laguna_glaciar',
 'glaciated_terrain': 'glaciology',
 'glaciated_valley': 'valley',
 'glacier_3000': 'les_diablerets',
 'glacier_bear': 'american_black_bear',
 'glacier_buttercup': 'ranunculus_glacialis',
 'glacier_caves': 'glacier_cave',
 'glacier_crowfoot': 'ranunculus_glacialis',
 'glacier_forefield': 'glacier_foreland',
 'glacier_forelands': 'glacier_foreland',
 'glacier_grafting': 'glacier_growing',
 'glacier_grey': 'grey_glacier',
 'glacier_lake': 'glacial_lake',
 'glacier_lily': 'erythronium_grandiflorum',
 'glacier_motion': 'glacial_motion',
 'glacier_national': 'glacier_national_park',
 'glacier_recession': 'glacier_retreat',
 'glacier_run': 'glacial_lake_outburst_flood',
 'glacio-geological_database': 'glacio-geological_databases',
 'glacis_plate': 'glacis',
 'glad_stuff': 'morphine',
 'glad_wrap': 'plastic_wrap',
 'gladden_entertainment': 'david_begelman',
 'gladdenite_church': 'gladden_bishop',
 'gladdy_anderson': 'gladstone_anderson',
 'glade_festival': 'the_glade',
 'gladenbacher_bergland': 'gladenbach_uplands',
 'glades_day': 'glades_day_school',
 'gladesmore_school': 'gladesmore_community_school',
 'gladewater_isd': 'gladewater_independent_school_district',
 'gladeye_bushbrown': 'mycalesis_patnia',
 'gladiator-_myrmillo': 'murmillo',
 'gladiator_2': 'gladiator',
 'gladiator_2000': 'gladiators_2000',
 'gladiator_ad': 'gladiator_a.d.',
 'gladiator_fight': 'gladiator',
 'gladiator_insurance': 'admiral_group',
 'gladiator_robot': 'gladiator_tactical_unmanned_ground_vehicle',
 'gladiator_tugv': 'gladiator_tactical_unmanned_ground_vehicle',
 'gladiator_war': 'third_servile_war',
 'gladiatorial_combat': 'gladiator',
 'gladiators_events': 'lists_of_gladiators_events',
 'gladio_network': 'operation_gladio',
 'gladiolus_segetum': 'gladiolus_italicus',
 'gladiolus_thomsoni': 'gladiolus_crassifolius',
 'gladiolus_thomsonii': 'gladiolus_crassifolius',
 'gladis_rich': 'gladys_rich',
 'gladitorial_combat': 'gladiator',
 'gladius_dei': 'thomas_mann',
 'gladsaxe_kommune': 'gladsaxe_municipality',
 'gladsaxe_stadion': 'gladsaxe_stadium',
 'gladstone_bags': 'gladstone_bag',
 'gladstone_comics': 'gladstone_publishing',
 'gladstone_docks': 'gladstone_dock',
 'gladstone_pereira': 'gladstone_pereira_della_valentina',
 'gladstone_secondary': 'gladstone_secondary_school',
 'gladstonian_finance': 'gladstonian_liberalism',
 'gladstonian_liberal': 'gladstonian_liberalism',
 'gladwin_iris': 'iris_foetidissima',
 'gladwyn_iris': 'iris_foetidissima',
 'gladys_brandt': 'gladys_kamakakuokalani_brandt',
 'gladys_castellanos': 'nuestra_belleza_jalisco',
 'gladys_davis': 'edgar_cayce',
 'gladys_eastlake-smith': 'gwendoline_eastlake-smith',
 'gladys_hartman': 'marea_hartman',
 'gladys_hedgepeth': 'hedgepeth-williams_case',
 'gladys_henry': 'gladys_dick',
 'gladys_jenkins': 'paul_mccartney',
 'gladys_kamakakuokalani': 'gladys_kamakakuokalani_brandt',
 'gladys_lamplough': 'gwendoline_eastlake-smith',
 'gladys_mills': 'mrs_mills',
 'gladys_presley': 'elvis_presley',
 'gladys_ridgeford': 'michael_biggins',
 'gladys_sanabria': 'road_rules:_latin_america',
 'gladys_stern': 'gladys_bronwyn_stern',
 'gladys_taylor': 'gladys_yang',
 'gladys_unger': 'gladys_buchanan_unger',
 'glaeserne_manufaktur': 'transparent_factory',
 'glafcos_clerides': 'glafkos_klerides',
 'glafcos_klerides': 'glafkos_klerides',
 'glafkos_clerides': 'glafkos_klerides',
 'glafkos_kliridis': 'glafkos_klerides',
 'glagolic_alphabet': 'glagolitic_alphabet',
 'glagolithic_alphabet': 'glagolitic_alphabet',
 'glagolitic_script': 'glagolitic_alphabet',
 'glagolytic_alphabet': 'glagolitic_alphabet',
 'glagow_warriors': 'glasgow_warriors',
 'glaister_equation': 'algor_mortis',
 'glak_monastery': 'saint_karapet_monastery',
 'glam_band': 'glam_rock',
 'glam_butch': 'butch_and_femme',
 'glam_god': 'glam_god_with_vivica_a._fox',
 'glam_tv': 'british_student_television',
 'glamm_lake': 'glammsee',
 'glamm_see': 'glammsee',
 'glamor_model': 'glamour_photography',
 'glamor_models': 'glamour_photography',
 'glamor_photographer': 'glamour_photography',
 'glamor_photography': 'glamour_photography',
 'glamorgan/spring_bay': 'glamorgan_spring_bay_council',
 'glamorgan_ccc': 'glamorgan_county_cricket_club',
 'glamorgan_dragons': 'glamorgan_county_cricket_club',
 'glamorgan_police': 'glamorgan_constabulary',
 'glamorgan_university': 'university_of_glamorgan',
 'glamorgan_wanderers': 'glamorgan_wanderers_rfc',
 'glamorganshire_constabulary': 'glamorgan_constabulary',
 'glamorous_glennis': 'bell_x-1',
 'glamorous_life': 'the_glamorous_life',
 'glamour_artist': 'glamour_photography',
 'glamour_boxing': 'catfight',
 'glamour_girl': 'glamour_photography',
 'glamour_model': 'glamour_photography',
 'glamour_modeling': 'glamour_photography',
 'glamour_modelling': 'glamour_photography',
 'glamour_models': 'glamour_photography',
 'glamour_photograph': 'glamour_photography',
 'glamour_photographer': 'glamour_photography',
 'glamour_portrait': 'glamour_photography',
 'glamour_rock': 'glam_rock',
 'glamsbjerg_municipal': 'glamsbjerg_municipality',
 'glan_afan': 'glan_afan_comprehensive_school',
 'glan_letheran': 'glan_letheren',
 'glan_polarizer': 'glan_prism',
 'glan_river': 'glan',
 'glanbia_plc': 'glanbia',
 'glancing_angle': 'angle_of_incidence',
 'gland_fever': 'infectious_mononucleosis',
 'glanda-khwe_language': 'kxoe_language',
 'glandirana_emeljanovi': 'imienpo_station_frog',
 'glandirana_rugosa': 'japanese_wrinkled_frog',
 'glandula_adrenalis': 'adrenal_gland',
 'glandula_suprarenalis': 'adrenal_gland',
 'glandula_thyreoidea': 'thyroid',
 'glandula_thyroidea': 'thyroid',
 'glandulae_adrenalis': 'adrenal_gland',
 'glandulae_bulbourethrales': 'bulbourethral_gland',
 'glandulae_pacchioni': 'arachnoid_granulation',
 'glandulae_suprarenalis': 'adrenal_gland',
 'glandular_branches': 'glandular_branches_of_facial_artery',
 'glandular_cheilitis': 'actinic_cheilitis',
 'glandular_fever': 'infectious_mononucleosis',
 'glandular_frog': 'pulchrana_glandulosa',
 'glandular_globe-thistle': 'echinops_sphaerocephalus',
 'glandular_hair': 'trichome',
 'glandular_tissue': 'gland',
 'glandy_cross': 'cilymaenllwyd',
 'glanford_brigg': 'brigg',
 'glang_darma': 'langdarma',
 'glanidium_piresi': 'tocantinsia_piresi',
 'glanmor_griffiths': 'welsh_rugby_union',
 'glanmorgan_cricket': 'glamorgan_county_cricket_club',
 'glanni_glaepur': 'lazytown',
 'glanrhyd_hospital': 'abertawe_bro_morgannwg_university_nhs_trust',
 'glans_clitoridis': 'clitoral_glans',
 'glans_clitoris': 'clitoral_glans',
 'glantraeth_fc': 'glantraeth_f.c.',
 'glaphyrina_vulpicolor': 'glaphyrina_caudata',
 'glaphyropoma_rodriguesi': 'glaphyropoma',
 'glapwell_fc': 'glapwell_f.c.',
 'glare_ice': 'black_ice',
 'glareola_cinerea': 'grey_pratincole',
 'glareola_lactea': 'little_pratincole',
 'glareola_maldivarum': 'oriental_pratincole',
 'glareola_nordmanni': 'black-winged_pratincole',
 'glareola_normanni': 'black-winged_pratincole',
 'glareola_nuchalis': 'rock_pratincole',
 'glareola_ocularis': 'madagascar_pratincole',
 'glareola_pratincola': 'collared_pratincole',
 'glarner_alps': 'glarus_alps',
 'glarus_gl': 'glarus',
 'glarus_overthrust': 'glarus_thrust',
 'glas_kat': 'trocadero_transfer',
 'glasair_td': 'glasair_i',
 'glaschu_gaels': 'glasgow_gaels_gfc',
 'glaser-dirks_dg-1000': 'dg_flugzeugbau_dg-1000',
 'glaser-dirks_dg-303': 'glaser-dirks_dg-300',
 'glaser-dirks_dg-505': 'glaser-dirks_dg-500',
 'glaser-dirks_dg-800': 'dg_flugzeugbau_dg-800',
 'glaser-dirks_dg-808': 'dg_flugzeugbau_dg-800',
 'glaser_musicworks': 'sam_glaser',
 'glaserian_fissure': 'petrotympanic_fissure',
 'glaserne_manufaktur': 'transparent_factory',
 'glasgow-blatchford_score': 'glasgow-blatchford',
 'glasgow-international_airport': 'glasgow_international_airport',
 'glasgow-prestwick_airport': 'glasgow_prestwick_airport',
 'glasgow_abc': 'o2_abc_glasgow',
 'glasgow_afb': 'glasgow_air_force_base',
 'glasgow_airport': 'glasgow_international_airport',
 'glasgow_archdiocese': 'archdiocese_of_glasgow',
 'glasgow_athenaeum': 'royal_scottish_academy_of_music_and_drama',
 'glasgow_baillieston': 'baillieston',
 'glasgow_barrowlands': 'barrowland_ballroom',
 'glasgow_blitz': 'clydebank_blitz',
 'glasgow_boys': 'glasgow_school',
 'glasgow_caledonians': 'glasgow_warriors',
 'glasgow_celtic': 'celtic_f.c.',
 'glasgow_city': 'glasgow',
 'glasgow_corporation': 'politics_of_glasgow',
 'glasgow_council': 'politics_of_glasgow',
 'glasgow_crossrail': 'crossrail_glasgow',
 'glasgow_dialect': 'glasgow_patter',
 'glasgow_eerr': 'glasgow_east_end_regeneration_route',
 'glasgow_egrr': 'glasgow_east_end_regeneration_route',
 'glasgow_english': 'glasgow_patter',
 'glasgow_four': 'glasgow_school',
 'glasgow_gaels': 'glasgow_gaels_gfc',
 'glasgow_grin': 'glasgow_smile',
 'glasgow_kelvinhall': 'kelvinhall_subway_station',
 'glasgow_mayfest': 'glasgow_festivals',
 'glasgow_metro': 'glasgow_subway',
 'glasgow_middle': 'east_baton_rouge_parish_public_schools',
 'glasgow_peggy': 'glasgow_peggie',
 'glasgow_perthshire': 'glasgow_perthshire_f.c.',
 'glasgow_police': 'city_of_glasgow_police',
 'glasgow_prestwick': 'glasgow_prestwick_airport',
 'glasgow_rangers': 'rangers_f.c.',
 'glasgow_rugby': 'glasgow_warriors',
 'glasgow_score': 'glasgow_coma_scale',
 'glasgow_slang': 'glasgow_patter',
 'glasgow_sleeper': 'caledonian_sleeper',
 'glasgow_style': 'glasgow_school',
 'glasgow_subdivision': 'northern_transcon',
 'glasgow_thistle': 'thistle_f.c.',
 'glasgow_trolleybus': 'trolleybuses_in_glasgow',
 'glasgow_tube': 'glasgow_subway',
 'glasgow_uas': 'universities_of_glasgow_and_strathclyde_air_squadron',
 'glasgow_undeground': 'glasgow_subway',
 'glasgow_underground': 'glasgow_subway',
 'glasgow_uni': 'university_of_glasgow',
 'glasgow_university': 'university_of_glasgow',
 'glashow-weinberg-salam_model': 'unified_field_theory',
 'glass-box_testing': 'white-box_testing',
 'glass-breaking_ceremony': 'jewish_wedding',
 'glass-ceramic_stove': 'glass-ceramic',
 'glass-liquid_transition': 'glass_transition',
 'glass-owen_act': 'federal_reserve_act',
 'glass-owen_bill': 'federal_reserve_act',
 'glass-steagal_act': 'glass-steagall_act',
 'glass-stegall_act': 'glass-steagall_act',
 'glass-stiegel_act': 'glass-steagall_act',
 'glass-transition_temperature': 'glass_transition',
 'glass-wing_butterfly': 'greta_oto',
 'glass_arm': 'carpal_tunnel_syndrome',
 'glass_armonica': 'glass_harmonica',
 'glass_armonicas': 'glass_harmonica',
 'glass_artist': 'glass_art',
 'glass_ballerina': 'the_glass_ballerina',
 'glass_barb': 'golden_barb',
 'glass_batch': 'glass_batch_calculation',
 'glass_batching': 'glass_batch_calculation',
 'glass_bead': 'glass_beadmaking',
 'glass_block': 'glass_brick',
 'glass_blocks': 'glass_brick',
 'glass_blower': 'glassblowing',
 'glass_blowing': 'glassblowing',
 'glass_bottles': 'glass_bottle',
 'glass_ceramic': 'glass-ceramic',
 'glass_cieling': 'glass_ceiling',
 'glass_clock': 'thief_of_time',
 'glass_cockpits': 'glass_cockpit',
 'glass_color': 'glass_coloring_and_color_marking',
 'glass_coloring': 'glass_coloring_and_color_marking',
 'glass_colors': 'glass_coloring_and_color_marking',
 'glass_colour': 'glass_coloring_and_color_marking',
 'glass_colouring': 'glass_coloring_and_color_marking',
 'glass_container': 'container_glass',
 'glass_crater': 'trinitite',
 'glass_crushing': 'glass_crusher',
 'glass_cup': 'drinkware',
 'glass_database': 'glass_databases',
 'glass_dick': 'bong',
 'glass_dildo': 'dildo',
 'glass_eater': 'glasseater',
 'glass_eating': 'hyalophagia',
 'glass_edison': 'edison_glass',
 'glass_eel': 'eel_life_history',
 'glass_engraver': 'glass_engraving',
 'glass_eye': 'ocular_prosthesis',
 'glass_eyeball': 'ocular_prosthesis',
 'glass_eyes': 'ocular_prosthesis',
 'glass_fiber': 'fiberglass',
 'glass_fibre': 'fiberglass',
 'glass_fish': 'glassfish',
 'glass_floats': 'glass_float',
 'glass_frogs': 'glass_frog',
 'glass_harmonicas': 'glass_harmonica',
 'glass_houghton': 'glasshoughton',
 'glass_house': 'glasshouse',
 'glass_invertebrates': 'glass_flowers',
 'glass_key': 'glass_key_award',
 'glass_knifefishes': 'glass_knifefish',
 'glass_knives': 'glass_knife',
 'glass_like': 'hyaline',
 'glass_lizards': 'glass_lizard',
 'glass_louver': 'jalousie_window',
 'glass_louvers': 'jalousie_window',
 'glass_making': 'glass',
 'glass_marking': 'glass_coloring_and_color_marking',
 'glass_menagerie': 'the_glass_menagerie',
 'glass_microspheres': 'glass_microsphere',
 'glass_model': 'calculation_of_glass_properties',
 'glass_modeling': 'calculation_of_glass_properties',
 'glass_music': 'crystallophone',
 'glass_negative': 'photographic_plate',
 'glass_nickel': 'glass_nickel_pizza_company',
 'glass_noodle': 'cellophane_noodles',
 'glass_noodles': 'cellophane_noodles',
 'glass_pack': 'glasspack',
 'glass_packs': 'glasspack',
 'glass_palace': 'glaspaleis',
 'glass_panel': 'flat_glass',
 'glass_passenger': 'the_glass_passenger',
 'glass_physics': 'physics_of_glass',
 'glass_plate': 'photographic_plate',
 'glass_porch': 'jalousie_window',
 'glass_prison': 'the_glass_prison',
 'glass_relocker': 'relocker',
 'glass_science': 'glass',
 'glass_sculpture': 'glass_art',
 'glass_sheet': 'glass',
 'glass_shrimp': 'palaemonetes',
 'glass_slide': 'microscope_slide',
 'glass_slipper': 'cinderella',
 'glass_snake': 'glass_lizard',
 'glass_sponge': 'hexactinellid',
 'glass_squids': 'glass_squid',
 'glass_steagall': 'glass-steagall_act',
 'glass_steegal': 'glass-steagall_act',
 'glass_steegel': 'glass-steagall_act',
 'glass_stegal': 'glass-steagall_act',
 'glass_stegle': 'glass-steagall_act',
 'glass_teletype': 'computer_terminal',
 'glass_temperature': 'glass_transition',
 'glass_tile': 'glass_tiles',
 'glass_train': 'drg_class_et_91',
 'glass_tty': 'computer_terminal',
 'glass_tubes': 'glass_tube',
 'glass_tubing': 'glass_tube',
 'glass_water': 'sodium_silicate',
 'glass_window': 'window',
 'glass_worker': 'glazier',
 'glass_works': 'glassblowing',
 'glassboro_summit': 'glassboro_summit_conference',
 'glasscock_tidelands': 'verenium_corporation',
 'glasses_characters': 'meganekko',
 'glasses_direct': 'glassesdirect',
 'glasses_fetish': 'glasses_fetishism',
 'glassfish_server': 'glassfish',
 'glasshouse_banksia': 'banksia_conferta',
 'glasshouse_point': 'glass_house_point',
 'glasshouse_tarot': 'wiretap_scars',
 'glasshouse_whitefly': 'greenhouse_whitefly',
 'glasswing_butterfly': 'greta_oto',
 'glassy_bluebottle': 'graphium_cloanthus',
 'glassy_dusty': 'grandaddy',
 'glassy_metal': 'amorphous_metal',
 'glassy_metals': 'amorphous_metal',
 'glassy_state': 'glass',
 'glassy_water': 'amorphous_ice',
 'glast_satellite': 'fermi_gamma-ray_space_telescope',
 'glast_telescope': 'fermi_gamma-ray_space_telescope',
 'glasthule_station': 'sandycove_and_glasthule_railway_station',
 'glasto_2008': 'glastonbury_festival_2008',
 'glasto_2009': 'glastonbury_festival_2009',
 'glastonbury_2007': 'glastonbury_festival',
 'glastonbury_2008': 'glastonbury_festival_2008',
 'glastonbury_2009': 'glastonbury_festival_2009',
 'glastonbury_extravaganza': 'glastonbury_festival',
 'glastonbury_f.c.': 'glastonbury_town_f.c.',
 'glastonbury_song': 'dream_harder',
 'glastonbury_zodiac': 'temple_of_the_stars',
 'glaswegian_dialect': 'glasgow_patter',
 'glaswegian_kiss': 'headbutt',
 'glaswegian_smile': 'glasgow_smile',
 'glasya_labolas': 'glasya-labolas',
 'glatt_kosher': 'kosher_foods',
 'glattalp_lake': 'glattalpsee',
 'glattalp_see': 'glattalpsee',
 'glattfelden_zh': 'glattfelden',
 'glauber_salt': 'sodium_sulfate',
 'glaucidium_albertinum': 'albertine_owlet',
 'glaucidium_bolivianum': 'yungas_pygmy-owl',
 'glaucidium_brasilianum': 'ferruginous_pygmy-owl',
 'glaucidium_brodiei': 'collared_owlet',
 'glaucidium_californicum': 'northern_pygmy-owl',
 'glaucidium_capense': 'african_barred_owlet',
 'glaucidium_castaneum': 'chestnut_owlet',
 'glaucidium_castanonotum': 'chestnut-backed_owlet',
 'glaucidium_castanopterum': 'javan_owlet',
 'glaucidium_costaricanum': 'costa_rican_pygmy-owl',
 'glaucidium_cuculoides': 'asian_barred_owlet',
 'glaucidium_gnoma': 'northern_pygmy-owl',
 'glaucidium_griseiceps': 'central_american_pygmy-owl',
 'glaucidium_hardyi': 'amazonian_pygmy-owl',
 'glaucidium_hoskinsii': 'baja_pygmy-owl',
 'glaucidium_jardinii': 'andean_pygmy-owl',
 'glaucidium_minutissimum': 'least_pygmy-owl',
 'glaucidium_mooreorum': 'pernambuco_pygmy-owl',
 'glaucidium_nanum': 'austral_pygmy-owl',
 'glaucidium_ngamiense': 'african_barred_owlet',
 'glaucidium_nubicola': 'cloud-forest_pygmy-owl',
 'glaucidium_palmarum': 'colima_pygmy-owl',
 'glaucidium_parkeri': 'subtropical_pygmy-owl',
 'glaucidium_passerinum': 'eurasian_pygmy-owl',
 'glaucidium_perlatum': 'pearl-spotted_owlet',
 'glaucidium_peruanum': 'peruvian_pygmy-owl',
 'glaucidium_radiatum': 'jungle_owlet',
 'glaucidium_ridgwayi': 'ferruginous_pygmy-owl',
 'glaucidium_sanchezi': 'tamaulipas_pygmy-owl',
 'glaucidium_scheffleri': 'african_barred_owlet',
 'glaucidium_sicki': 'least_pygmy-owl',
 'glaucidium_siju': 'cuban_pygmy-owl',
 'glaucidium_tephronotum': 'red-chested_owlet',
 'glaucidium_tucumanum': 'tucuman_pygmy-owl',
 'glaucis_aenea': 'bronzy_hermit',
 'glaucis_aeneus': 'bronzy_hermit',
 'glaucis_dohrnii': 'hook-billed_hermit',
 'glaucis_hirsuta': 'rufous-breasted_hermit',
 'glaucis_hirsutus': 'rufous-breasted_hermit',
 'glauco_lombardi': 'museo_glauco_lombardi',
 'glauco_servadesi': 'glauco_servadei',
 'glaucoma_valves': 'glaucoma_valve',
 'glaucomys_sabrinus': 'northern_flying_squirrel',
 'glaucomys_volans': 'southern_flying_squirrel',
 'glauconia_algeriensis': 'leptotyphlops_macrorhynchus',
 'glauconia_bilineata': 'leptotyphlops_bilineatus',
 'glauconia_blanfordi': 'leptotyphlops_blanfordii',
 'glauconia_blanfordii': 'leptotyphlops_blanfordii',
 'glauconia_braccianii': 'leptotyphlops_macrorhynchus',
 'glauconia_braueri': 'ramphotyphlops_braminus',
 'glauconia_carltoni': 'leptotyphlops_blanfordii',
 'glauconia_dissecta': 'leptotyphlops_dulcis_dissectus',
 'glauconia_dulcis': 'leptotyphlops_dulcis',
 'glauconia_erythraea': 'leptotyphlops_macrorhynchus',
 'glauconia_humilis': 'leptotyphlops_humilis',
 'glauconia_laticeps': 'leptotyphlops_blanfordii',
 'glauconia_macrorhynchus': 'leptotyphlops_macrorhynchus',
 'glauconitic_sandstone': 'mannville_group',
 'glauconycteris_argentata': 'silvered_bat',
 'glauconycteris_egeria': 'bibundi_bat',
 'glauconycteris_kenyacola': 'kenyan_wattled_bat',
 'glauconycteris_poensis': 'abo_bat',
 'glauconycteris_superba': 'pied_bat',
 'glauconycteris_variegata': 'butterfly_bat',
 'glaucopsyche_alcon': 'maculinea_alcon',
 'glaucopsyche_cyllarus': 'glaucopsyche_alexis',
 'glaucopsyche_nausithous': 'dusky_large_blue',
 'glaucopsyche_rebeli': 'maculinea_rebeli',
 'glaucopsyche_teleius': 'scarce_large_blue',
 'glaucopsyche_xerces': 'xerces_blue',
 'glaucous-blue_grosbeak': 'indigo_grosbeak',
 'glaucous-leaf_oak': 'quercus_glauca',
 'glaucous_abarema': 'abarema_glauca',
 'glaucous_aster': 'symphyotrichum_laeve',
 'glaucous_bedstraw': 'galium_glaucum',
 'glaucous_dog-rose': 'rosa_dumalis',
 'glaucous_michaelmas-daisy': 'symphyotrichum_laeve',
 'glaucous_sedge': 'carex_flacca',
 'glaucous_willowherb': 'epilobium_glaberrimum',
 'glaucus_sedge': 'carex_flacca',
 'glaucus_sinus': 'gulf_of_fethiye',
 'glaurys_ariass': 'afrt_music',
 'glaux_maritima': 'glaux',
 'glavkos_clerides': 'glafkos_klerides',
 'glavna_stran': 'main_page',
 'glavna_stranica': 'main_page',
 'glaxo_group': 'glaxosmithkline',
 'glaxo_smithkline': 'glaxosmithkline',
 'glaxo_welcome': 'glaxosmithkline',
 'glaxo_wellcome': 'glaxosmithkline',
 'glaxosmith_kline': 'glaxosmithkline',
 'glaxosmithkline_pharmaceuticals': 'glaxosmithkline',
 'glaxosmithkline_plc': 'glaxosmithkline',
 'glayva_liqueur': 'glayva',
 'glaze:_metallurgy': 'compacted_oxide_layer_glaze',
 'glazed_doughnuts': 'doughnut',
 'glazed_ham': 'ham',
 'glazed_tiles': 'glazed_tile',
 'glaziers_hall': 'worshipful_company_of_glaziers_and_painters_of_glass',
 'glaziophyton_mirabile': 'glaziophyton',
 'glb_act': 'gramm-leach-bliley_act',
 'glbt_history': 'lgbt_history',
 'glbt_pride': 'gay_pride',
 'glbt_rights': 'lgbt_social_movements',
 'glbt_symbols': 'lgbt_symbols',
 'glbti_ally': 'straight_ally',
 'glbtq_encyclopaedia': 'glbtq.com',
 'glcnac_phosphotransferase': 'n-acetylglucosamine-1-phosphate_transferase',
 'gldani-varketili_line': 'akhmeteli-varketili_line',
 'gleadowe-newcomen_baronets': 'viscount_newcomen',
 'gleaming_auction': 'final_straw',
 'gleaming_goths': 'ostrogoths',
 'gleaner_combines': 'gleaner_manufacturing_company',
 'gleann_abhann': 'society_for_creative_anachronism',
 'gleann_comhann': 'glen_coe',
 'gleannmasain_manuscript': 'glenmasan_manuscript',
 'gleason_scale': 'gleason_staging_system',
 'gleason_score': 'gleason_staging_system',
 'gleason_staging': 'gleason_staging_system',
 'gleason_system': 'gleason_staging_system',
 'gleason_works': 'gleason_corporation',
 'gleaves_class': 'gleaves_class_destroyer',
 'gleb_panferov': 'gleb_panfyorov',
 'gleb_panferow': 'gleb_panfyorov',
 'gleb_shishmarev': 'gleb_shishmaryov',
 'glebe_collegiate': 'glebe_collegiate_institute',
 'glebe_farm': 'stechford_and_yardley_north',
 'glebe_rangers': 'glebe_rangers_f.c.',
 'glebe_road': 'virginia_state_route_120',
 'glechoma_nivalis': 'glechoma',
 'gledhow_grove': 'chapel_allerton_hospital',
 'gleditsia_triacanthos': 'honey_locust',
 'glee_clubs': 'glee_club',
 'gleeman_vox': 'ratchet:_deadlocked',
 'gleeson_cj': 'murray_gleeson',
 'gleeson_j': 'murray_gleeson',
 'gleise_581e': 'gliese_581_e',
 'gleiwitz_canal': 'gliwice_canal',
 'gleiwitz_deception': 'gleiwitz_incident',
 'gleiwitz_raid': 'gleiwitz_incident',
 'glen_airm': 'glenarm',
 'glen_albyn': 'great_glen',
 'glen_ames': 'glen_ames_senior_public_school',
 'glen_archer': 'glenn_archer',
 'glen_babb': 'glenn_babb',
 'glen_barr': 'glenn_barr',
 'glen_bateman': 'the_stand',
 'glen_beck': 'glenn_beck',
 'glen_birch': 'glynn_birch',
 'glen_blakeney': 'glenn_blakeney',
 'glen_borrodale': 'glenborrodale',
 'glen_burch': 'glynn_birch',
 'glen_burtnick': 'glen_burtnik',
 'glen_chadborn': 'glenn_chadbourne',
 'glen_chadborne': 'glenn_chadbourne',
 'glen_chadbourne': 'glenn_chadbourne',
 'glen_chadburne': 'glenn_chadbourne',
 'glen_close': 'glenn_close',
 'glen_clova': 'five_glens_of_angus',
 'glen_conrad': 'glenn_r._conrad',
 'glen_cooper': 'glenn_cooper',
 'glen_cornick': 'glenn_cornick',
 'glen_cozen': 'glenn_cozen',
 'glen_cunningham': 'glenn_cunningham',
 'glen_curtis': 'glenn_curtiss',
 'glen_curtiss': 'glenn_curtiss',
 'glen_danzig': 'glenn_danzig',
 'glen_davidson': 'glen_h._davidson',
 'glen_diani': 'one_minute_silence',
 'glen_donaire': 'glenn_donaire',
 'glen_dunlop': 'glenn_dunlop',
 'glen_eagles': 'gleneagles',
 'glen_eira': 'city_of_glen_eira',
 'glen_eller': 'walton_eller',
 'glen_exum': 'glenn_exum',
 'glen_eyre': 'university_of_southampton',
 'glen_fabry': 'glenn_fabry',
 'glen_ford': 'the_norfolk_four',
 'glen_frey': 'glenn_frey',
 'glen_fry': 'glenn_frey',
 'glen_gilberti': 'glenn_gilberti',
 'glen_godwin': 'glen_stewart_godwin',
 'glen_gold': 'glen_david_gold',
 'glen_gould': 'glenn_gould',
 'glen_greenwald': 'glenn_greenwald',
 'glen_helder': 'glenn_helder',
 'glen_helen': 'glen_helen_nature_preserve',
 'glen_hines': 'glen_ray_hines',
 'glen_hoddle': 'glenn_hoddle',
 'glen_hopkinson': 'glen_s._hopkinson',
 'glen_hubbard': 'glenn_hubbard',
 'glen_hugill': 'glenn_hugill',
 'glen_humplick': 'glenn_humplik',
 'glen_humplik': 'glenn_humplik',
 'glen_hyde': 'glen_and_bessie_hyde',
 'glen_jacobs': 'glenn_jacobs',
 'glen_jakobs': 'glenn_jacobs',
 'glen_kaiser': 'glenn_kaiser',
 'glen_king': 'rodney_king',
 'glen_kulka': 'glenn_kulka',
 'glen_larson': 'glen_a._larson',
 'glen_lazarus': 'glenn_lazarus',
 'glen_leonard': 'glen_m._leonard',
 'glen_lewis': 'glenn_lewis',
 'glen_loovens': 'glenn_loovens',
 'glen_mackinnon': 'glen_mckinnon',
 'glen_magna': 'glen_magna_farms',
 'glen_mcgrath': 'glenn_mcgrath',
 'glen_meade': 'glenn_meade',
 'glen_medeiros': 'glenn_medeiros',
 'glen_medieros': 'glenn_medeiros',
 'glen_miller': 'glenn_miller',
 'glen_milne': 'glenn_milne',
 'glen_monroig': 'glenn_monroig',
 'glen_mor': 'great_glen',
 'glen_more': 'great_glen',
 'glen_murcutt': 'glenn_murcutt',
 'glen_ord': 'glen_ord_distillery',
 'glen_ordway': 'glenn_ordway',
 'glen_oykel': 'river_oykel',
 'glen_pakulak': 'glenn_pakulak',
 'glen_ponder': 'glenn_ponder',
 'glen_poole': 'glenn_poole',
 'glen_quagmire': 'glenn_quagmire',
 'glen_quinn': 'glenn_quinn',
 'glen_resch': 'chico_resch',
 'glen_river': 'river_glen',
 'glen_robinson': 'glenn_robinson',
 'glen_roeder': 'glenn_roeder',
 'glen_ross': 'glenn_ross',
 'glen_rubenstein': 'glenn_rubenstein',
 'glen_rubenstien': 'glenn_rubenstein',
 'glen_rubinstein': 'glenn_rubenstein',
 'glen_rubinstien': 'glenn_rubenstein',
 'glen_russell': 'rip_russell',
 'glen_sears': 'glenn_sears',
 'glen_shadix': 'glenn_shadix',
 'glen_shields': 'italia_shooters',
 'glen_shorrock': 'glenn_shorrock',
 'glen_stetson': 'glenn_stetson',
 'glen_stevens': 'glenn_stevens',
 'glen_stoll': 'embassy_of_heaven',
 'glen_stollery': 'scientomogy',
 'glen_storr': 'glen_milton_storr',
 'glen_tilbrook': 'glenn_tilbrook',
 'glen_tilbrooke': 'glenn_tilbrook',
 'glen_tipton': 'glenn_tipton',
 'glen_torpy': 'glenn_torpy',
 'glen_torridon': 'torridon_hills',
 'glen_trevor': 'james_hilton',
 'glen_tryon': 'glenn_tryon',
 'glen_tyron': 'glenn_tryon',
 'glen_vaad': 'glenn_vaad',
 'glen_village': 'hallglen',
 'glen_whelan': 'glenn_whelan',
 'glen_williams': 'glen_morgan_williams',
 'glen_willis': 'rocky_iii',
 'glen_wool': 'glenn_wool',
 'glenaeon_school': 'glenaeon_rudolf_steiner_school',
 'glenafton_athletic': 'glenafton_athletic_f.c.',
 'glenageary_station': 'glenageary_railway_station',
 'glenallen_walken': 'glen_allen_walken',
 'glenard_lipscomb': 'glenard_p._lipscomb',
 'glenards_disease': 'visceroptosis',
 'glenarudda_mountain': 'slieve_gallion',
 'glenavon_fc': 'glenavon_f.c.',
 'glenbard_east': 'glenbard_east_high_school',
 'glenbard_north': 'glenbard_north_high_school',
 'glenbard_south': 'glenbard_south_high_school',
 'glenbard_west': 'glenbard_west_high_school',
 'glenbarr_abbey': 'glenbarr',
 'glenbawn_lake': 'glenbawn_dam',
 'glenbeigh-glencar_gaa': 'glenbeigh-glencar',
 'glenblocker_forts': 'glenblocker_fort',
 'glenbrook_north': 'glenbrook_north_high_school',
 'glenbrook_south': 'glenbrook_south_high_school',
 'glenbuck_cherrypickers': 'glenbuck_cherrypickers_f.c.',
 'glencairn_ltd.': 'cunningham_broadcasting',
 'glencairn_paul': 'glencairn_balfour_paul',
 'glencoe-auburn_hotel': 'glencoe-auburn_hotel_and_clecoe-auburn_place_row_houses',
 'glencoe_massacre': 'massacre_of_glencoe',
 'glencore_ag': 'glencore',
 'glencore_international': 'glencore',
 'glencree_center': 'glencree_centre_for_peace_and_reconciliation',
 'glencree_centre': 'glencree_centre_for_peace_and_reconciliation',
 'glencullen_university': 'university_degree_program',
 'glenda_holcomb': 'miss_texas',
 'glenda_langley': 'glenda_stewart-langley',
 'glenda_noramly': 'glenda_larke',
 'glendale-milford_road': 'ohio_state_route_126',
 'glendale_airport': 'glendale_municipal_airport',
 'glendale_arena': 'jobing.com_arena',
 'glendale_ballpark': 'camelback_ranch',
 'glendale_cut-off': 'rockaway_beach_branch',
 'glendale_cutoff': 'rockaway_beach_branch',
 'glendale_freeway': 'california_state_route_2',
 'glendale_parkway': 'california_state_route_2',
 'glendale_university': 'glenndale_university',
 'glendo_dam': 'glendo_reservoir',
 'glendon_hall': 'glendon_college',
 'glendora_interchange': 'glendora_curve',
 'glendower_house': 'glendower_state_memorial',
 'glendower_school': 'glendower_preparatory_school',
 'glendu_bay': 'glendhu_bay',
 'gleneagles_hospital': 'gleneagles_hospital_and_medical_centre',
 'glenealy_ravine': 'glenealy',
 'glenegedale_airport': 'islay_airport',
 'glenelg_fc': 'glenelg_football_club',
 'glenelg_manor': 'glenelg_country_school',
 'glenelg_seahorses': 'glenelg_cricket_club',
 'glenelg_shire': 'shire_of_glenelg',
 'glenelg_tigers': 'glenelg_football_club',
 'glenelg_tramway': 'glenelg_tram',
 'glenfiddich_awards': 'glenfiddich_food_and_drink_awards',
 'glenfiddich_distillery': 'glenfiddich',
 'glenfield-jane_heights': 'jane_and_finch',
 'glenfield_tunnel': 'leicester_and_swannington_railway',
 'glenfinnan_monument': 'glenfinnan',
 'glenfinnan_station': 'glenfinnan_railway_station',
 'glenford_mitchell': 'glenford_eckleton_mitchell',
 'glengarry_bonnet': 'glengarry',
 'glengarry_cap': 'glengarry',
 'glengarry_glenross': 'glengarry_glen_ross',
 'glenguin_distillery': 'glengoyne_distillery',
 'glenham_branch': 'wyndham_branch',
 'glenham_hall': 'glemham_hall',
 'gleniffer_high': 'gleniffer_high_school',
 'glenister_sheil': 'glen_sheil',
 'glenlola_collegiate': 'glenlola_collegiate_school',
 'glenlyon-norfolk_school': 'glenlyon_norfolk_school',
 'glenlyon_norfolk': 'glenlyon_norfolk_school',
 'glenmason_manuscript': 'glenmasan_manuscript',
 'glenmassan_manuscript': 'glenmasan_manuscript',
 'glenmore_dam': 'glenmore_reservoir',
 'glenmore_lake': 'glenmore_reservoir',
 'glenmore_lodge': 'sportscotland',
 'glenmore_trail': 'alberta_highway_8',
 'glenn_anzalone': 'glenn_danzig',
 'glenn_birch': 'glynn_birch',
 'glenn_braswell': 'almon_glenn_braswell',
 'glenn_brindel': 'glenn_r._brindel',
 'glenn_browder': 'glen_browder',
 'glenn_burch': 'glynn_birch',
 'glenn_buttriss': 'glen_buttriss',
 'glenn_campling': 'tones_on_tail',
 'glenn_caron': 'glenn_gordon_caron',
 'glenn_cavender': 'glen_cavender',
 'glenn_chadborn': 'glenn_chadbourne',
 'glenn_chadborne': 'glenn_chadbourne',
 'glenn_conrad': 'glenn_r._conrad',
 'glenn_dallinger': 'big_brother_australia_2005',
 'glenn_dumke': 'glenn_s._dumke',
 'glenn_eller': 'walton_eller',
 'glenn_fine': 'glenn_a._fine',
 'glenn_gilbertti': 'glenn_gilberti',
 'glenn_goins': 'glen_goins',
 'glenn_gray': 'glen_gray',
 'glenn_hansard': 'glen_hansard',
 'glenn_hompson': 'glenn_thompson',
 'glenn_kopitske': 'murder_of_glenn_kopitske',
 'glenn_little': 'glen_little',
 'glenn_martin': 'glenn_l._martin',
 'glenn_mason': 'glen_mason',
 'glenn_matlock': 'glen_matlock',
 'glenn_mcconnell': 'glenn_f._mcconnell',
 'glenn_medieros': 'glenn_medeiros',
 'glenn_mencer': 'glenn_everell_mencer',
 'glenn_mikkelson': 'zaine_griff',
 'glenn_mullin': 'glenn_h._mullin',
 'glenn_murrell': 'leonard_frank_meares',
 'glenn_osbourne': 'glen_osbourne',
 'glenn_otis': 'glenn_k._otis',
 'glenn_pace': 'glenn_l._pace',
 'glenn_packard': 'brooke_knows_best',
 'glenn_paige': 'glenn_d._paige',
 'glenn_price': 'dr._glenn_d._price',
 'glenn_resch': 'chico_resch',
 'glenn_rice': 'glen_rice',
 'glenn_rieth': 'glenn_k._rieth',
 'glenn_rivers': 'doc_rivers',
 'glenn_rose': 'glen_rose',
 'glenn_rothenburg': 'glenn_corbett',
 'glenn_rubenstien': 'glenn_rubenstein',
 'glenn_rubinstein': 'glenn_rubenstein',
 'glenn_rubinstien': 'glenn_rubenstein',
 'glenn_rushing': 'the_eleison_group',
 'glenn_ruth': 'glen_ruth',
 'glenn_seaborg': 'glenn_t._seaborg',
 'glenn_soukesian': 'colton_ford',
 'glenn_standridge': 'jake_and_the_phatman',
 'glenn_storr': 'glen_milton_storr',
 'glenn_straub': 'miami_arena',
 'glenn_suddaby': 'glenn_t._suddaby',
 'glenn_thistlewaite': 'glenn_thistlethwaite',
 'glenn_warner': 'glenn_scobey_warner',
 'glenn_yarborough': 'glenn_yarbrough',
 'glenna_collett': 'glenna_collett-vare',
 'glenna_tabor': 'tabor_rotation',
 'glenne_headley': 'glenne_headly',
 'glenni_scofield': 'glenni_william_scofield',
 'glennis_dickhouse': 'chuck_yeager',
 'glennis_yeager': 'chuck_yeager',
 'glenohumeral_ligament': 'glenohumeral_ligaments',
 'glenoid_cavities': 'glenoid_cavity',
 'glenoidal_labrum': 'glenoid_labrum',
 'glenora_distilleries': 'glenora_distillers',
 'glenora_distillery': 'glenora_distillers',
 'glenorchy_municipality': 'city_of_glenorchy',
 'glenrothes_distillery': 'the_glenrothes',
 'glenrothes_fc': 'glenrothes_f.c.',
 'glensheen_mansion': 'glensheen_historic_estate',
 'glentanar_fc': 'glentanar_f.c.',
 'glentoran_baronets': 'baron_glentoran',
 'glentoran_belfast': 'glentoran_f.c.',
 'glentoran_fc': 'glentoran_f.c.',
 'glenview_nas': 'naval_air_station_glenview',
 'glenville_highschool': 'glenville_high_school',
 'glenville_state': 'glenville_state_college',
 'glenwood_mountain': 'pochuck_mountain',
 'glesga_patter': 'glasgow_patter',
 'glessner_house': 'john_j._glessner_house',
 'gletscherbahn_kaprun': 'kaprun',
 'gletterens_fr': 'gletterens',
 'glevum_colonia': 'glevum',
 'gleyed_land': 'gley_soil',
 'gli_intoccabili': 'machine_gun_mccain',
 'gli_invasori': 'erik_the_conqueror',
 'gli_ugonotti': 'les_huguenots',
 'gli_zingari': 'i_zingari',
 'glia_cells': 'glial_cell',
 'gliadel_implant': 'carmustine',
 'gliadel_implants': 'carmustine',
 'glial_cells': 'glial_cell',
 'glial_scarring': 'glial_scar',
 'gliciphila_melanops': 'tawny-crowned_honeyeater',
 'glico_candy': 'ezaki_glico',
 'glidden_midden': 'whaleback_shell_midden',
 'glide-out_shelf': 'roll-out_shelf',
 'glide_consonant': 'semivowel',
 'glide_house': 'manufactured_housing',
 'glide_planes': 'glide_plane',
 'glide_slope': 'instrument_landing_system',
 'glide_wax': 'ski_wax',
 'glide_wrapper': 'glide_api',
 'glider_birds': 'bird_flight',
 'glider_bomb': 'glide_bomb',
 'glider_kit': 'kit_car',
 'glider_pilot': 'gliding',
 'glider_possum': 'gliding_possum',
 'gliding_animal': 'flying_and_gliding_animals',
 'gliding_ants': 'gliding_ant',
 'gliding_bacterium': 'bacterial_gliding',
 'gliding_bomb': 'glide_bomb',
 'gliding_formwork': 'climbing_formwork',
 'gliding_joint': 'plane_joint',
 'gliding_joints': 'plane_joint',
 'gliding_mechanism': 'foreskin',
 'gliding_possums': 'gliding_possum',
 'gliding_spider': 'maratus_volans',
 'gliding_vowel': 'diphthong',
 'gliding_wave': 'surface_wave',
 'glidrose_productions': 'ian_fleming_publications',
 'glidrose_publications': 'ian_fleming_publications',
 'glieb_shishmaref': 'gleb_shishmaryov',
 'glienicke_castle': 'glienicke',
 'glienicke_lake': 'glienicke',
 'glienicke_park': 'glienicke',
 'glienicker_brucke': 'glienicke_bridge',
 'glienicker_bruecke': 'glienicke_bridge',
 'glienicker_lake': 'glienicke',
 'gliese_105': 'hr_753',
 'gliese_229a': 'gliese_229',
 'gliese_229b': 'gliese_229',
 'gliese_3021': 'gj_3021',
 'gliese_33': 'hd_4628',
 'gliese_432': 'hr_4458',
 'gliese_436b': 'gliese_436_b',
 'gliese_436c': 'gliese_436',
 'gliese_542': 'hd_125072',
 'gliese_551': 'proxima_centauri',
 'gliese_570d': 'gliese_570',
 'gliese_581b': 'gliese_581_b',
 'gliese_581c': 'gliese_581_c',
 'gliese_581d': 'gliese_581_d',
 'gliese_581e': 'gliese_581_e',
 'gliese_682': 'gj_682',
 'gliese_721': 'vega',
 'gliese_725': 'struve_2398',
 'gliese_747a': 'gliese_747ab',
 'gliese_747b': 'gliese_747ab',
 'gliese_75': 'hr_511',
 'gliese_752a': 'gliese_752',
 'gliese_752b': 'vb_10',
 'gliese_777ab': 'gliese_777_b',
 'gliese_777ac': 'gliese_777_c',
 'gliese_777b': 'gliese_777_b',
 'gliese_777c': 'gliese_777_c',
 'gliese_873': 'ev_lacertae',
 'gliese_876b': 'gliese_876_b',
 'gliese_876c': 'gliese_876_c',
 'gliese_876d': 'gliese_876_d',
 'glifl_tide': 'maryland_maniacs',
 'glika_nera': 'glyka_nera',
 'glikeriya_bogdanova-chesnokova': 'glikeriya_vasilievna_bogdanova-chesnokova',
 'glimmer_twins': 'jagger/richards',
 'glimps_holm': 'glims_holm',
 'glimpy_milch': 'harvey_milk',
 'glinojeck_commune': 'gmina_glinojeck',
 'glioblastoma_multifome': 'glioma',
 'glioblastoma_multiforma': 'glioblastoma_multiforme',
 'gliocladiopsis_sagariensis': 'gliocladiopsis_tenuis',
 'gliocladium_aureum': 'clonostachys_rosea_f._rosea',
 'gliocladium_fimbriatum': 'myrothecium_verrucaria',
 'gliocladium_roseum': 'clonostachys_rosea_f._rosea',
 'glironia_venusta': 'bushy-tailed_opossum',
 'glirulus_japonicus': 'japanese_dormouse',
 'glis_glis': 'edible_dormouse',
 'glischropus_javanus': 'javan_thick-thumbed_bat',
 'glischropus_tylopus': 'common_thick-thumbed_bat',
 'glisenti_m1910': 'glisenti_model_1910',
 'glissa_sunseeker': 'mirrodin',
 'glitch-mode_recordings': 'glitch_mode_recordings',
 'glitch_mode': 'glitch_mode_recordings',
 'glitter_ball': 'disco_ball',
 'glitter_band': 'the_glitter_band',
 'glitter_lamp': 'lava_lamp',
 'glitter_rock': 'glam_rock',
 'glittering_generalities': 'glittering_generality',
 'glittering_prize': 'glittering_prize_81/92',
 'glittering_wood-moss': 'hylocomium_splendens',
 'gliwice_incident': 'gleiwitz_incident',
 'glk_class': 'mercedes-benz_glk-class',
 'glo-caf_awards': 'caf_awards',
 'glo_helin': 'eleanor_f._helin',
 'glob_byw': 'living_willow_theatre',
 'globacom_awards': 'caf_awards',
 'global_30': 'bbc_global_30',
 'global_5000': 'bombardier_global_express',
 'global_admin': 'internet_relay_chat_admin',
 'global_analysis': 'differential_geometry',
 'global_apartheid': 'dominant_minority',
 'global_bc': 'chan-tv',
 'global_bifurcation': 'bifurcation_theory',
 'global_bifurcations': 'bifurcation_theory',
 'global_bl': 'yaoi',
 'global_brightening': 'global_dimming',
 'global_broiling': 'global_warming',
 'global_calgary': 'cict-tv',
 'global_campus': 'globalcampus',
 'global_capital': 'globalization',
 'global_capitalism': 'globalization',
 'global_catastrophe': 'disaster',
 'global_character': 'harish-chandra_character',
 'global_chemicals': 'the_green_death',
 'global_cities': 'global_city',
 'global_citizen': 'global_citizenship',
 'global_citizens': 'global_citizenship',
 'global_civilization': 'cosmopolitan',
 'global_climate': 'climate',
 'global_compact': 'united_nations_global_compact',
 'global_company': 'multinational_corporation',
 'global_conflict': 'global_conflict:_palestine',
 'global_congregation': 'bishwa_ijtema',
 'global_conjuncture': 'conjuncture',
 'global_conquest': 'world_domination',
 'global_consciousness': 'global_consciousness_project',
 'global_conspiracy': 'conspiracy_theory',
 'global_contraction': 'recession',
 'global_convergence': 'local_convergence',
 'global_conveyor': 'thermohaline_circulation',
 'global_currency': 'world_currency',
 'global_darkening': 'global_dimming',
 'global_debt': 'debt_levels_and_flows',
 'global_decolonization': 'decolonization',
 'global_democracy': 'cosmopolitan_democracy',
 'global_development': 'international_development',
 'global_dispatches': 'war_of_the_worlds:_global_dispatches',
 'global_dome': 'dallas_sportatorium',
 'global_dominance': 'world_domination',
 'global_domination': 'world_domination',
 'global_dow': 'the_global_dow',
 'global_economy': 'world_economy',
 'global_ecophagy': 'ecophagy',
 'global_edmonton': 'citv-tv',
 'global_empires': 'global_empire',
 'global_english': 'international_english',
 'global_environment': 'global_variable',
 'global_ethic': 'towards_a_global_ethic:_an_initial_declaration',
 'global_ethics': 'institute_for_global_ethics',
 'global_etimology': 'proto-human_language',
 'global_expeditions': 'teen_mania_ministries',
 'global_express': 'bombardier_global_express',
 'global_extremum': 'maxima_and_minima',
 'global_filipino': 'overseas_filipino',
 'global_filipinos': 'overseas_filipino',
 'global_finance': 'global_financial_system',
 'global_financial': 'global_financial_system',
 'global_flood': 'deluge_myth',
 'global_flyer': 'virgin_atlantic_globalflyer',
 'global_footprint': 'ecological_footprint',
 'global_freezing': 'global_cooling',
 'global_gag': 'mexico_city_policy',
 'global_games': 'global_game',
 'global_gdp': 'gross_world_product',
 'global_geometry': 'spacetime_topology',
 'global_gnp': 'gross_world_product',
 'global_government': 'world_government',
 'global_green': 'leonardo_dicaprio',
 'global_grover': 'grover',
 'global_guts': 'nickelodeon_guts',
 'global_hawk': 'rq-4_global_hawk',
 'global_healthcare': 'medical_tourism',
 'global_heating': 'global_warming',
 'global_hell': 'globalhell',
 'global_highway': 'trans_global_highway',
 'global_history': 'universal_history',
 'global_hyper-color': 'hypercolor',
 'global_hyper-colour': 'hypercolor',
 'global_hyperbolicity': 'globally_hyperbolic',
 'global_hypercolor': 'hypercolor',
 'global_institution': 'international_organization',
 'global_intent': 'globalization',
 'global_jurist': 'berkeley_electronic_press',
 'global_jxdm': 'gjxdm',
 'global_killer': 'existential_risk',
 'global_language': 'world_language',
 'global_languages': 'george_washington_university',
 'global_lethbridge': 'cisa-tv',
 'global_manitoba': 'cknd-tv',
 'global_maplestory': 'maplestory',
 'global_maritimes': 'cihf-tv',
 'global_market': 'international_finance',
 'global_marketplace': 'globalization',
 'global_markets': 'international_finance',
 'global_maximum': 'maxima_and_minima',
 'global_meeting': 'bishwa_ijtema',
 'global_microbrand': 'microbrand',
 'global_microbrands': 'microbrand',
 'global_minimum': 'maxima_and_minima',
 'global_mirror': 'ibm_global_mirror',
 'global_montreal': 'ckmi-tv',
 'global_nation': 'world_government',
 'global_news': 'global_television_network',
 'global_north': 'north-south_divide',
 'global_okanagan': 'chbc-tv',
 'global_ontario': 'ciii-tv',
 'global_pagoda': 'global_vipassana_pagoda',
 'global_parliament': 'united_nations_parliamentary_assembly',
 'global_payments': 'global_payments_inc.',
 'global_peace': 'world_peace',
 'global_player': 'multinational_corporation',
 'global_policing': 'police',
 'global_population': 'world_population',
 'global_positioning': 'global_positioning_system',
 'global_pov': 'globalpov',
 'global_poverty': 'poverty',
 'global_power': 'power_in_international_relations',
 'global_predictor': 'branch_predictor',
 'global_proj': 'proj_construction',
 'global_quebec': 'ckmi-tv',
 'global_railway': 'cosmopolitan_railway',
 'global_regina': 'cfre-tv',
 'global_relations': 'international_relations',
 'global_saskatoon': 'cfsk-tv',
 'global_sec': 'international_organization_of_securities_commissions',
 'global_security': 'international_security',
 'global_security.org': 'globalsecurity.org',
 'global_skepticism': 'skepticism',
 'global_society': 'globalization',
 'global_south': 'north-south_divide',
 'global_state': 'world_government',
 'global_states': 'advanced_configuration_and_power_interface',
 'global_synchronization': 'tcp_global_synchronization',
 'global_television': 'global_television_network',
 'global_temperature': 'climate',
 'global_temperatures': 'climate',
 'global_toronto': 'ciii-tv',
 'global_trade': 'international_trade',
 'global_trance': 'global_trance_network',
 'global_tv': 'global_television_network',
 'global_union': 'global_union_federation',
 'global_vancouver': 'chan-tv',
 'global_variables': 'global_variable',
 'global_voting': 'democratic_mundialization',
 'global_war': 'world_war',
 'global_warmin': 'global_warming',
 'global_warmng': 'global_warming',
 'global_warning': 'global_warming',
 'global_warnming': 'global_warming',
 'global_water': 'global_water_foundation',
 'global_winds': 'atmospheric_circulation',
 'global_winnipeg': 'cknd-tv',
 'globalisation_index': 'globalization_index',
 'globalization_critics': 'anti-globalization_movement',
 'globally_optimal': 'global_optimum',
 'globaloria_program': 'globaloria',
 'globalwarming_awareness2007': 'seo_contest',
 'globba_nutans': 'alpinia_nutans',
 'globe_199': 'final_fantasy_iv',
 'globe_amaranth': 'gomphrena',
 'globe_amaranthus': 'gomphrena_globosa',
 'globe_arena': 'ericsson_globe',
 'globe_artichoke': 'artichoke',
 'globe_asia': 'globeasia_magazine',
 'globe_college': 'globe_university/minnesota_school_of_business',
 'globe_daisy': 'globularia',
 'globe_fish': 'tetraodontidae',
 'globe_flower': 'trollius',
 'globe_luxation': 'eye_proptosis',
 'globe_magnolia': 'magnolia_globosa',
 'globe_mallow': 'globemallow',
 'globe_map': 'globe',
 'globe_players': 'kentucky_shakespeare_festival',
 'globe_playhouse': 'r._thad_taylor',
 'globe_programme': 'globe_program',
 'globe_prolapse': 'eye_proptosis',
 'globe_proptosis': 'eye_proptosis',
 'globe_puzzle': 'puzzle_globe',
 'globe_sessions': 'the_globe_sessions',
 'globe_shipbuilding': 'maryland_drydock_company',
 'globe_shoes': 'globe_international',
 'globe_skimmer': 'pantala_flavescens',
 'globe_store': 'globe_department_store',
 'globe_telecommunications': 'globe_telecom',
 'globe_theater': 'globe_theatre',
 'globe_thistle': 'echinops',
 'globe_trotter': 'harlem_globetrotters',
 'globe_trotters': 'harlem_globetrotters',
 'globe_university': 'globe_university/minnesota_school_of_business',
 'globe_village': 'historic_mill_villages_of_woonsocket',
 'globe_willow': 'salix_matsudana',
 'globecast_worldtv': 'globecast_world_tv',
 'globejet_airlines': 'globe_jet',
 'globemaster_c1': 'c-17_globemaster_iii',
 'globemaster_iii': 'c-17_globemaster_iii',
 'globen_arena': 'ericsson_globe',
 'globicephala_macrorhynchus': 'short-finned_pilot_whale',
 'globicephala_macrorhyncus': 'short-finned_pilot_whale',
 'globicephala_melaena': 'long-finned_pilot_whale',
 'globicephala_melas': 'long-finned_pilot_whale',
 'globo_marcas': 'rede_globo',
 'globo_network': 'rede_globo',
 'globo_tv': 'rede_globo',
 'globo_video': 'rede_globo',
 'globose_nuclei': 'globose_nucleus',
 'globoside_a-n-acetylgalactosaminyltransferase': 'globoside_alpha-n-acetylgalactosaminyltransferase',
 'globtik_stakes': 'prestige_stakes',
 'globular_amphorae': 'globular_amphora_culture',
 'globular_clusters': 'globular_cluster',
 'globular_process': 'intermaxillary_segment',
 'globular_proteins': 'globular_protein',
 'globularia_bellidifolia': 'globularia_meridionalis',
 'globularia_pallida': 'globularia_trichosantha',
 'globularia_vulgaris': 'globularia_trichosantha',
 'globus_crucigers': 'globus_cruciger',
 'globus_esophagus': 'globus_pharyngis',
 'globus_hystericus': 'globus_pharyngis',
 'globus_project': 'globus_alliance',
 'globus_sensation': 'globus_pharyngis',
 'gloc_9': 'gloc-9',
 'glocester_pound': 'glocester_town_pound',
 'glocester_turnpike': 'u.s._route_44',
 'glock_17': 'glock_pistol',
 'glock_17a': 'glock_pistol',
 'glock_17c': 'glock_pistol',
 'glock_17l': 'glock_pistol',
 'glock_18': 'glock_pistol',
 'glock_18c': 'glock_pistol',
 'glock_19': 'glock_pistol',
 'glock_20': 'glock_pistol',
 'glock_20c': 'glock_pistol',
 'glock_21': 'glock_pistol',
 'glock_21c': 'glock_pistol',
 'glock_21sf': 'glock_pistol',
 'glock_22': 'glock_pistol',
 'glock_23': 'glock_pistol',
 'glock_24': 'glock_pistol',
 'glock_24c': 'glock_pistol',
 'glock_25': 'glock_pistol',
 'glock_26': 'glock_pistol',
 'glock_27': 'glock_pistol',
 'glock_28': 'glock_pistol',
 'glock_29': 'glock_pistol',
 'glock_30': 'glock_pistol',
 'glock_31': 'glock_pistol',
 'glock_32': 'glock_pistol',
 'glock_32c': 'glock_pistol',
 'glock_33': 'glock_pistol',
 'glock_34': 'glock_pistol',
 'glock_35': 'glock_pistol',
 'glock_36': 'glock_pistol',
 'glock_37': 'glock_pistol',
 'glock_38': 'glock_pistol',
 'glock_39': 'glock_pistol',
 'glock_fohtay': 'glock_pistol',
 'glock_m18': 'glock_pistol',
 'glock_m20': 'glock_pistol',
 'glock_models': 'glock_pistol',
 'glock_pistols': 'glock_pistol',
 'gloeobacter_violaceus': 'gloeobacter',
 'gloeocystidiellum_sacratum': 'peniophora_sacrata',
 'gloeocystidium_intermedium': 'lopharia_crassa',
 'gloeocystidium_letendrei': 'gloeocystidiellum_porosum',
 'gloeocystidium_porosum': 'gloeocystidiellum_porosum',
 'gloeodes_pomigena': 'phyllachora_pomigena',
 'gloeodiscus_nigrorufus': 'gloeodiscus',
 'gloeophyllum_ungulatum': 'gloeophyllum_sepiarium',
 'gloeoporus_candidus': 'gloeoporus_dichrous',
 'gloeosporidina_platani': 'apiognomonia_veneta',
 'gloeosporidium_tiliae': 'apiognomonia_errabunda',
 'gloeosporidium_umbrinellum': 'apiognomonia_errabunda',
 'gloeosporium_alborubrum': 'colletotrichum_coccodes',
 'gloeosporium_amygdalinum': 'colletotrichum_coccodes',
 'gloeosporium_bolleyi': 'microdochium_bolleyi',
 'gloeosporium_cactorum': 'colletotrichum_coccodes',
 'gloeosporium_callae': 'colletotrichum_coccodes',
 'gloeosporium_castaneicola': 'coniella_castaneicola',
 'gloeosporium_caulivorum': 'kabatiella_caulivora',
 'gloeosporium_cingulatum': 'colletotrichum_coccodes',
 'gloeosporium_concentricum': 'pyrenopeziza_brassicae',
 'gloeosporium_coryli': 'monostichella_coryli',
 'gloeosporium_cyclaminis': 'cryptocline_cyclaminis',
 'gloeosporium_dendrobii': 'colletotrichum_coccodes',
 'gloeosporium_elasticae': 'colletotrichum_coccodes',
 'gloeosporium_eucalypti': 'colletotrichum_coccodes',
 'gloeosporium_fagi': 'apiognomonia_errabunda',
 'gloeosporium_foliicola': 'colletotrichum_coccodes',
 'gloeosporium_hawaiense': 'colletotrichum_coccodes',
 'gloeosporium_juglandis': 'gnomonia_leptostyla',
 'gloeosporium_lagenaria': 'colletotrichum_orbiculare',
 'gloeosporium_lindemuthianum': 'colletotrichum_lindemuthianum',
 'gloeosporium_lycopersici': 'colletotrichum_coccodes',
 'gloeosporium_malicorticis': 'neofabraea_malicorticis',
 'gloeosporium_mangiferae': 'colletotrichum_coccodes',
 'gloeosporium_manihotis': 'colletotrichum_coccodes',
 'gloeosporium_melongenae': 'colletotrichum_coccodes',
 'gloeosporium_nervisequum': 'apiognomonia_veneta',
 'gloeosporium_ochraceum': 'colletotrichum_coccodes',
 'gloeosporium_oleae': 'colletotrichum_coccodes',
 'gloeosporium_olivarum': 'glomerella_cingulata',
 'gloeosporium_opuntiae': 'colletotrichum_coccodes',
 'gloeosporium_orbiculare': 'colletotrichum_orbiculare',
 'gloeosporium_passiflorae': 'colletotrichum_coccodes',
 'gloeosporium_perennans': 'neofabraea_perennans',
 'gloeosporium_phomoides': 'colletotrichum_coccodes',
 'gloeosporium_piperatum': 'colletotrichum_coccodes',
 'gloeosporium_platani': 'apiognomonia_veneta',
 'gloeosporium_potentillae': 'diplocarpon_earlianum',
 'gloeosporium_psidii': 'colletotrichum_coccodes',
 'gloeosporium_quercinum': 'apiognomonia_errabunda',
 'gloeosporium_rubicola': 'colletotrichum_coccodes',
 'gloeosporium_syringae': 'colletotrichum_coccodes',
 'gloeosporium_tiliae': 'apiognomonia_errabunda',
 'gloeosporium_ulmeum': 'stegophora_ulmea',
 'gloeosporium_ulmicola': 'stegophora_ulmea',
 'gloeosporium_umbrinellum': 'apiognomonia_errabunda',
 'gloeosporium_vanillae': 'colletotrichum_coccodes',
 'gloeosporium_vexans': 'colletotrichum_coccodes',
 'glogovac_municipality': 'glogovac',
 'gloiodon_pudorinus': 'steccherinum_ochraceum',
 'glojene_monastery': 'glozhene_monastery',
 'glomar_denial': 'glomar_response',
 'glomerella_acutata': 'colletotrichum_acutatum',
 'glomerella_gossypii': 'colletotrichum_gossypii',
 'glomerella_lagenaria': 'colletotrichum_orbiculare',
 'glomerella_lagenarium': 'colletotrichum_orbiculare',
 'glomerella_lindemuthiana': 'colletotrichum_lindemuthianum',
 'glomerella_lycopersici': 'colletotrichum_coccodes',
 'glomerilla_subtilis': 'glomerilla',
 'glomerular_capillaries': 'glomerulus',
 'glomerular_capillary': 'glomerulus',
 'glomerular_filtrate': 'glomerulus',
 'glomerular_filtration': 'renal_function',
 'glomerular_mesangium': 'mesangium',
 'glomerular_nephritis': 'glomerulonephritis',
 'glomerular_podocytes': 'podocyte',
 'glomerular_tuft': 'glomerulus',
 'glomerulus_capillaries': 'endocapillary_proliferative_glomerulonephritis',
 'glomus_caroticum': 'carotid_body',
 'glomus_coccygeum': 'coccygeal_glomus',
 'glomus_jugulare': 'paraganglioma',
 'glomus_tumour': 'glomus_tumor',
 'gloom_cookie': 'gloomcookie',
 'gloomy_bear': 'mori_chack',
 'gloomy_dean': 'william_ralph_inge',
 'gloomy_galleon': 'donkey_kong',
 'gloomy_underwing': 'catocala_andromedae',
 'glootis_maximus': 'gluteal_muscles',
 'gloria_abbott': 'gloria_fisher',
 'gloria_abe': 'mark_david_chapman',
 'gloria_alleyne': 'gloria_lynne',
 'gloria_alozie': 'glory_alozie',
 'gloria_arad': 'cs_gloria_ctp_arad',
 'gloria_arrovo': 'gloria_macapagal-arroyo',
 'gloria_arroyo': 'gloria_macapagal-arroyo',
 'gloria_baldwin': 'gloria_fisher',
 'gloria_bardwell': 'gloria_fisher',
 'gloria_bennett': 'axl_rose',
 'gloria_bunker': 'gloria_stivic',
 'gloria_contreras': 'gloria_contreras_roeniger',
 'gloria_copeland': 'kenneth_copeland',
 'gloria_esteban': 'gloria_estefan',
 'gloria_fowles': 'gloria_gaynor',
 'gloria_frederici': 'frederici_honores',
 'gloria_globe': 'sesame_street',
 'gloria_gopher': 'under_the_umbrella_tree',
 'gloria_kovarik-siebert': 'gloria_siebert',
 'gloria_ladsen-billings': 'gloria_ladson-billings',
 'gloria_lariva': 'gloria_la_riva',
 'gloria_larson': 'gloria_cordes_larson',
 'gloria_long': 'characters_of_watchmen',
 'gloria_macapagal': 'gloria_macapagal-arroyo',
 'gloria_macapagal-arrovo': 'gloria_macapagal-arroyo',
 'gloria_marshall': 'niara_sudarkasa',
 'gloria_mcleod': 'gloria_negrete_mcleod',
 'gloria_miklowitz': 'gloria_d._miklowitz',
 'gloria_morgan': 'gloria_morgan_vanderbilt',
 'gloria_morgan-vanderbilt': 'gloria_morgan_vanderbilt',
 'gloria_murry-ford': 'gloria_murry_ford',
 'gloria_olivae': 'prophecy_of_the_popes',
 'gloria_page': 'larry_page',
 'gloria_park': 'hee_jung_park',
 'gloria_patri': 'glory_be_to_the_father',
 'gloria_ray': 'gloria_ray_karlmark',
 'gloria_scott': 'gloria_randle_scott',
 'gloria_shayne': 'gloria_shayne_baker',
 'gloria_simmons': 'gloria_fisher',
 'gloria_squitiro': 'mark_funkhouser',
 'gloria_stadium': 'stadionul_gloria',
 'gloria_stewart': 'gloria_stuart',
 'gloria_swisher': 'gloria_wilson_swisher',
 'gloria_talbot': 'gloria_talbott',
 'gloria_tang': 'g.e.m.',
 'gloria_thompson': 'fashion_house',
 'gloria_uibel': 'gloria_siebert',
 'gloria_uibel-siebert': 'gloria_siebert',
 'gloria_watkins': 'bell_hooks',
 'gloria_williamson': 'gloria_williams',
 'gloria_wilson': 'gloria_wilson_swisher',
 'glorietta_pass': 'glorieta_pass',
 'gloriosa_daisy': 'rudbeckia_hirta',
 'glorioso_islands/economy': 'scattered_islands_in_the_indian_ocean',
 'glorioso_islands/history': 'scattered_islands_in_the_indian_ocean',
 'glorioso_islands/people': 'scattered_islands_in_the_indian_ocean',
 'glorious_12th': 'glorious_twelfth',
 'glorious_battle': 'dagor_aglareb',
 'glorious_beetle': 'chrysina_gloriosa',
 'glorious_begum': 'agatasa_calydonia',
 'glorious_burden': 'the_glorious_burden',
 'glorious_goodwood': 'goodwood_racecourse',
 'glorious_leader': 'mao_zedong',
 'glorious_mysteries': 'rosary',
 'glorious_odontoglossum': 'odontoglossum_gloriosum',
 'glorious_property': 'glorious_property_holdings',
 'glorious_scarab': 'chrysina_gloriosa',
 'glorious_yucca': 'yucca_gloriosa',
 'glorius_revolution': 'glorious_revolution',
 'glory_annen': 'glory_annen_clibbery',
 'glory_be': 'glory_be_to_the_father',
 'glory_kurgan': 'mound_of_glory',
 'glory_river': 'glory_canal',
 'glory_wattle': 'acacia_spectabilis',
 'gloryhold_records': 'gweeter',
 'glos_pustyni': 'sound_of_the_desert',
 'glosa_language': 'glosa',
 'gloss_meter': 'glossmeter',
 'gloss_mountains': 'glass_mountains',
 'glossae_ordinariae': 'glossa_ordinaria',
 'glossgobius_flavipinnis': 'glossogobius_flavipinnis',
 'glossodia_brunonis': 'elythranthera_brunonis',
 'glossogobius_biocellatus': 'sleepy_goby',
 'glossolepis_incisus': 'red_rainbowfish',
 'glossolepis_maculosus': 'spotted_rainbowfish',
 'glossolepis_pseudoincisus': 'tami_river_rainbowfish',
 'glossolepis_ramuensis': 'ramu_rainbowfish',
 'glossolepis_wanamensis': 'lake_wanam_rainbowfish',
 'glossoloma_martinianus': 'glossoloma_martinianum',
 'glossoloma_penduliflorus': 'glossoloma_penduliflorum',
 'glossop_f.c.': 'glossop_north_end_a.f.c.',
 'glossopalatine_arch': 'palatoglossal_arch',
 'glossopalatine_arches': 'palatoglossal_arch',
 'glossopalatine_muscle': 'palatoglossus_muscle',
 'glossopalatinus_muscle': 'palatoglossus_muscle',
 'glossophaga_leachii': 'gray_long-tongued_bat',
 'glossophaga_morenoi': 'western_long-tongued_bat',
 'glossopsitta_concinna': 'musk_lorikeet',
 'glossopsitta_porphyrocephala': 'purple-crowned_lorikeet',
 'glossopsitta_pusilla': 'little_lorikeet',
 'glossy-bellied_racer': 'coluber_ventromaculatus',
 'glossy_abelia': 'abelia_x_grandiflora',
 'glossy_black-cockatoo': 'glossy_black_cockatoo',
 'glossy_buckthorn': 'rhamnus_frangula',
 'glossy_flower-piercer': 'glossy_flowerpiercer',
 'glossy_magazine': 'magazine',
 'glossy_nightshade': 'solanum_americanum',
 'glossy_paper': 'coated_paper',
 'glossy_privet': 'ligustrum_lucidum',
 'glossy_screen': 'glossy_display',
 'glossy_starling': 'lamprotornis',
 'glossy_wolfsnail': 'euglandina_texasiana',
 'gloster_a.s.31': 'gloster_survey',
 'gloster_ace': 'gloster_e.1/44',
 'gloster_aircraft': 'gloster_aircraft_company',
 'gloster_as.31': 'gloster_survey',
 'gloster_e28/39': 'gloster_e.28/39',
 'gloster_f9/37': 'gloster_f.9/37',
 'gloster_g.40': 'gloster_e.28/39',
 'gloster_ga.2': 'gloster_e.1/44',
 'gloster_galdiator': 'gloster_gladiator',
 'gloster_gambet': 'nakajima_a1n',
 'gloster_gladiators': 'gloster_gladiator',
 'gloster_grebes': 'gloster_grebe',
 'gloster_i': 'nieuport_nighthawk',
 'gloster_mars': 'nieuport_nighthawk',
 'gloster_meteorites': 'gloster_meteor',
 'gloster_nighthawk': 'nieuport_nighthawk',
 'gloster_pioneer': 'gloster_e.28/39',
 'gloster_reaper': 'gloster_f.9/37',
 'gloster_whittle': 'gloster_e.28/39',
 'glostrup_kommune': 'glostrup_municipality',
 'glotal_stop': 'glottal_stop',
 'glottal_closure': 'glottis',
 'glottal_consonants': 'glottal_consonant',
 'glottal_fry': 'vocal_fry_register',
 'glottal_r': 'guttural_r',
 'glottal_reinforcement': 'glottalization',
 'glottal_replacement': 'glottalization',
 'glottal_stops': 'glottal_stop',
 'glottalic_egressive': 'egressive',
 'glottalic_egressives': 'egressive',
 'glottalic_hypothesis': 'glottalic_theory',
 'glottalic_ingresive': 'glottalic_consonant',
 'glottalic_ingressive': 'ingressive',
 'glottalic_ingressives': 'ingressive',
 'glottalized_t': 't-glottalization',
 'glottochronological_calculation': 'glottochronology',
 'glottula_pancrati': 'brithys_crini',
 'glouceser_banshees': 'gloucester_banshees',
 'gloucester_hill': 'gloster_hill',
 'gloucester_island': 'gloucester_island_national_park',
 'gloucester_parkway': 'gloucestershire_parkway_railway_station',
 'gloucester_police': 'gloucestershire_constabulary',
 'gloucester_r.c.': 'gloucester_rugby',
 'gloucester_r.f.c.': 'gloucester_rugby',
 'gloucester_rfc': 'gloucester_rugby',
 'gloucester_street': 'gloucester_green',
 'gloucester_times': 'gloucester_daily_times',
 'gloucester_ward': 'gloucester-southgate_ward',
 'gloucestershire_c.c.c.': 'gloucestershire_county_cricket_club',
 'gloucestershire_ccc': 'gloucestershire_county_cricket_club',
 'gloucestershire_fa': 'gloucestershire_county_football_association',
 'gloucestershire_gladiators': 'gloucestershire_county_cricket_club',
 'gloucestershire_parkway': 'gloucestershire_parkway_railway_station',
 'gloucestershire_police': 'gloucestershire_constabulary',
 'gloucestershire_university': 'university_of_gloucestershire',
 'glouster_dory': 'gloucester_dory',
 'glove_box': 'glovebox',
 'glove_doll': 'hand_puppet',
 'glove_kit': 'glove',
 'glove_puppet': 'hand_puppet',
 'glovelier_ju': 'glovelier',
 'glover_acid': 'sulfuric_acid',
 'glover_cary': 'glover_h._cary',
 'glover_quinn': 'glover_quin',
 'glow_discharge': 'electric_glow_discharge',
 'glow_man': 'lake_winnipesaukee',
 'glow_plug': 'glowplug',
 'glow_plugs': 'glowplug',
 'glow_puck': 'foxtrax',
 'glow_rod': 'glow_stick',
 'glow_sticks': 'glow_stick',
 'glow_tube': 'voltage_regulator_tube',
 'glow_wire': 'electroluminescent_wire',
 'glow_worm': 'glowworm',
 'glowing_eye': 'ngc_6751',
 'glowing_eyes': 'tapetum_lucidum',
 'glowlight_tetra': 'hemigrammus_erythrozonus',
 'glowworm_beetle': 'phengodidae',
 'gloydius_blomhoffi': 'gloydius_blomhoffii',
 'gloydius_caliginosus': 'gloydius_ussuriensis',
 'gloydius_saxatilus': 'gloydius_saxatilis',
 'glozel_tablets': 'glozel',
 'glp-1_analog': 'glucagon-like_peptide-1_analog',
 'gls_cup': 'conference_league_cup',
 'gls_shackle': 'g._l._s._shackle',
 'glub_pasha': 'john_bagot_glubb',
 'glubb_pasha': 'john_bagot_glubb',
 'glubokovsk_district': 'glubokoe_district',
 'glucagon-secreting_cells': 'alpha_cell',
 'glucagon_hydrochloride': 'glucagon',
 'glucagon_precursors': 'proglucagon',
 'glucagon_recombinant': 'glucagon',
 'glucagonoma_syndrome': 'necrolytic_migratory_erythema',
 'glucaric_acid': 'saccharic_acid',
 'gluckman_architects': 'gluckman_mayner_architects',
 'gluckman_mayner': 'gluckman_mayner_architects',
 'gluco_corticoid': 'glucocorticoid',
 'glucocorticoid-induced_osteoporosis': 'steroid-induced_osteoporosis',
 'glucomannan_4-b-mannosyltransferase': 'glucomannan_4-beta-mannosyltransferase',
 'glucomannan_gum': 'glucomannan',
 'glucophage_xr': 'metformin',
 'glucoronic_acid': 'glucuronic_acid',
 'glucosamine_hydrochloride': 'glucosamine',
 'glucosamine_sulfate': 'glucosamine',
 'glucosamine_sulphate': 'glucosamine',
 'glucosaminoglycan_polysulfate': 'glycosaminoglycan',
 'glucosaminylgalactosylglucosylceramide_b-galactosyltransferase': 'glucosaminylgalactosylglucosylceramide_beta-galactosyltransferase',
 'glucose-6-phosphatase_deficiency': 'glycogen_storage_disease_type_i',
 'glucose-6-phosphate_dehydrogenase': 'glucose-6-phosphate_dehydrogenase_deficiency',
 'glucose-alanine_cycle': 'alanine_cycle',
 'glucose_carrier': 'glucose_transporter',
 'glucose_catabolism': 'carbohydrate_catabolism',
 'glucose_effect': 'catabolite_repression',
 'glucose_intolerance': 'impaired_glucose_tolerance',
 'glucose_isomerase': 'glucose-6-phosphate_isomerase',
 'glucose_metabolism': 'carbohydrate_metabolism',
 'glucose_response': 'glycemic_index',
 'glucose_solution': 'glucose',
 'glucose_synthesis': 'photophosphorylation',
 'glucose_syrup': 'corn_syrup',
 'glucose_tolerance': 'impaired_glucose_tolerance',
 'glucosephosphate_isomerase': 'glucose-6-phosphate_isomerase',
 'glucosyl-dna_b-glucosyltransferase': 'glucosyl-dna_beta-glucosyltransferase',
 'glucosylceramide_synthase': 'ceramide_glucosyltransferase',
 'glucotrol_xl': 'glipizide',
 'glucuronate_metabolism': 'glucuronic_acid',
 'glucuronic_acids': 'glucuronic_acid',
 'glucuronyl_transferase': 'glucuronosyltransferase',
 'glue-laminated_beam': 'glued_laminated_timber',
 'glue-laminated_timber': 'glued_laminated_timber',
 'glue_ball': 'glueball',
 'glue_ear': 'otitis_media',
 'glue_factory': 'animal_glue',
 'glue_gun': 'hot_melt_adhesive',
 'glue_sniffing': 'inhalant',
 'glue_stic': 'glue_stick',
 'glueal_region': 'buttocks',
 'gluepot_station': 'gluepot_reserve',
 'glufosinate_ammonium': 'dl-phosphinothricin',
 'glugio_nicondra': 'gronk',
 'glulam_beam': 'glued_laminated_timber',
 'gluma_cleanser': 'edta',
 'gluphisia_crenosa': 'gluphisia_crenata',
 'gluphisia_danieli': 'gluphisia_crenata',
 'gluphisia_rurea': 'gluphisia_crenata',
 'gluphisia_vertunea': 'gluphisia_crenata',
 'glush_weed': 'hygrophila_costata',
 'glut_4': 'glut4',
 'glut_grevillea': 'grevillea_montis-cole',
 'glutaconyl-coenzyme_a': 'glutaconyl-coa',
 'glutaei_medius': 'gluteus_medius_muscle',
 'glutaeus_maximus': 'gluteus_maximus_muscle',
 'glutaeus_medius': 'gluteal_muscles',
 'glutaeus_minimus': 'gluteus_minimus_muscle',
 'glutamate--ammonia_ligase': 'glutamine_synthetase',
 'glutamate--prephenate_aminotransferase': 'glutamate-prephenate_aminotransferase',
 'glutamate-ammonia_ligase': 'glutamine_synthetase',
 'glutamate-aspartate_antiporter': 'glutamate_aspartate_transporter',
 'glutamate-induced_neurotoxicity': 'excitotoxicity',
 'glutamate_carboxypeptidase': 'glutamate_carboxypeptidase_ii',
 'glutamate_cytotoxicity': 'excitotoxicity',
 'glutamate_decarboxylate-1': 'glutamate_decarboxylase',
 'glutamate_excitotoxicity': 'excitotoxicity',
 'glutamate_formiminotransferase': 'glutamate_formimidoyltransferase',
 'glutamate_hypothesis': 'glutamate_hypothesis_of_schizophrenia',
 'glutamate_metabolism': 'glutamic_acid',
 'glutamate_neurotoxicity': 'excitotoxicity',
 'glutamate_receptors': 'glutamate_receptor',
 'glutamate_synthetase': 'glutamine_oxoglutarate_aminotransferase',
 'glutamate_toxicity': 'excitotoxicity',
 'glutamate_transporters': 'glutamate_transporter',
 'glutamatergic_system': 'glutamic_acid',
 'glutamine--phenylpyruvate_transaminase': 'glutamine-phenylpyruvate_transaminase',
 'glutamine--pyruvate_transaminase': 'glutamine-pyruvate_transaminase',
 'glutamine--scyllo-inositol_transaminase': 'glutamine-scyllo-inositol_transaminase',
 'glutamine-glutamate_cycle': 'glutamate-glutamine_cycle',
 'glutamine_fuel': 'twinlab',
 'glutaminic_acid': 'glutamic_acid',
 'glutaric_aldehyde': 'glutaraldehyde',
 'glutaric_dialdehyde': 'glutaraldehyde',
 'glutaricaciduria_i': 'organic_acidemia',
 'glutaricaciduria_ii': 'organic_acidemia',
 'glutaryl-coenzyme_a': 'glutaryl-coa',
 'glutathione--coa-glutathione_transhydrogenase': 'glutathione-coa-glutathione_transhydrogenase',
 'glutathione--cystine_transhydrogenase': 'glutathione-cystine_transhydrogenase',
 'glutathione--homocystine_transhydrogenase': 'glutathione-homocystine_transhydrogenase',
 'glutathione-disulfide_reductase': 'glutathione_reductase',
 'glutathione_disulphide': 'glutathione_disulfide',
 'glutathione_g-glutamylcysteinyltransferase': 'glutathione_gamma-glutamylcysteinyltransferase',
 'glutathione_supplements': 'glutathione',
 'glutathione_transferase': 'glutathione_s-transferase',
 'gluteal_arteries': 'gluteal_artery',
 'gluteal_branches': 'inferior_cluneal_nerves',
 'gluteal_crease': 'gluteal_sulcus',
 'gluteal_fold': 'gluteal_sulcus',
 'gluteal_group': 'gluteal_muscles',
 'gluteal_muscle': 'gluteal_muscles',
 'gluteal_region': 'buttocks',
 'gluten-sensitive_enteropathy': 'gluten_sensitivity',
 'gluten_allergies': 'wheat_allergy',
 'gluten_allergy': 'wheat_allergy',
 'gluten_exorphine': 'gluten_exorphin',
 'gluten_free': 'gluten-free_diet',
 'gluten_intolerance': 'coeliac_disease',
 'gluteus_maximus': 'gluteus_maximus_muscle',
 'gluteus_medius': 'gluteus_medius_muscle',
 'gluteus_minimus': 'gluteus_minimus_muscle',
 'gluteus_muscle': 'gluteal_muscles',
 'gluteus_muscles': 'gluteal_muscles',
 'gluthathione_metabolism': 'glutathione',
 'glutinant_nematocyst': 'cnidocyte',
 'glutinous_barley': 'barley',
 'glutinous_sage': 'salvia_glutinosa',
 'glutinous_snail': 'myxas_glutinosa',
 'glutis_maximus': 'gluteus_maximus_muscle',
 'glutius_maximus': 'gluteus_maximus_muscle',
 'glycaemic_index': 'glycemic_index',
 'glycaemic_load': 'glycemic_load',
 'glycaric_acid': 'aldaric_acid',
 'glycated_albumin': 'fructosamine',
 'glyceamic_index': 'glycemic_index',
 'glycemic-index_pyramid': 'glycemic_index',
 'glycemic_control': 'diabetes_management',
 'glycemic_indices': 'glycemic_index',
 'glyceraldehyde-3-phosphate_dehydrogenase': 'glyceraldehyde_3-phosphate_dehydrogenase',
 'glyceraldehyde-3-phosphate_dehydrogenases': 'glyceraldehyde_3-phosphate_dehydrogenase',
 'glyceraldehyde_3-p': 'glyceraldehyde_3-phosphate',
 'glyceraldehydre_3-phosphate': 'glyceraldehyde_3-phosphate',
 'glyceraldohyde_3-phosphate': 'glyceraldehyde_3-phosphate',
 'glyceric_acids': 'glyceric_acid',
 'glyceric_aldehyde': 'glyceraldehyde',
 'glycerine_soap': 'glycerin_soap',
 'glycerol--3-phosphate-glucose_phosphotransferase': 'glycerol-3-phosphate-glucose_phosphotransferase',
 'glycerol-3-phosphate_shuttle': 'glycerol_phosphate_shuttle',
 'glycerol-phosphate_shuttle': 'glycerol_phosphate_shuttle',
 'glycerol_1-phosphate': 'glycerol_3-phosphate',
 'glycerol_3-p': 'glycerol_3-phosphate',
 'glycerol_abietate': 'glycerol_ester_of_wood_rosin',
 'glycerol_ether': 'ether_lipid',
 'glycerol_phosphate': 'glycerol_3-phosphate',
 'glycerol_trinitrate': 'nitroglycerin',
 'glycerolphosphate_dehydrogenase': 'glycerol-3-phosphate_dehydrogenase',
 'glycerone-phosphate_o-acyltransferase': 'glyceronephosphate_o-acyltransferase',
 'glycerone_phosphate': 'dihydroxyacetone_phosphate',
 'glyceryl_abietate': 'glycerol_ester_of_wood_rosin',
 'glyceryl_ethers': 'ether_lipid',
 'glyceryl_guaiacolate': 'guaifenesin',
 'glyceryl_triacetate': 'triacetin',
 'glyceryl_trimyristate': 'trimyristin',
 'glycichaera_fallax': 'green-backed_honeyeater',
 'glycidyl_chloride': 'epichlorohydrin',
 'glycine--oxaloacetate_transaminase': 'glycine-oxaloacetate_transaminase',
 'glycine_agents': 'glycine',
 'glycine_amidinotransferase': 'arginine:glycine_amidinotransferase',
 'glycine_betaine': 'trimethylglycine',
 'glycine_encephalopathy': 'd-glyceric_acidemia',
 'glycine_max': 'soybean',
 'glycine_receptors': 'glycine_receptor',
 'glycine_synthase': 'glycine_decarboxylase_complex',
 'glyciphila_melanops': 'tawny-crowned_honeyeater',
 'glycirrhiza_glabra': 'liquorice',
 'glyco_nutrients': 'mannatech',
 'glycogen_breakdown': 'glycogenolysis',
 'glycogen_debrancher': 'glycogen_debranching_enzyme',
 'glycogen_phosphorolase': 'glycogen_phosphorylase',
 'glycogen_primer': 'glycogen',
 'glycogen_synthetase': 'glycogen_synthase',
 'glycol_dinitrate': 'ethylene_glycol_dinitrate',
 'glycol_distearate': 'diglyceride',
 'glycol_ether': 'glycol_ethers',
 'glycol_monostearate': 'stearic_acid',
 'glycol_stearate': 'stearic_acid',
 'glycolic_aciduria': 'primary_hyperoxaluria',
 'glycolipid_2-a-mannosyltransferase': 'glycolipid_2-alpha-mannosyltransferase',
 'glycolipid_3-a-mannosyltransferase': 'glycolipid_3-alpha-mannosyltransferase',
 'glycolysis_cycle': 'citric_acid_cycle',
 'glycolytic_pathway': 'glycolysis',
 'glycon_b-70': 'behenic_acid',
 'glycopeptide_antibiotics': 'glycopeptide_antibiotic',
 'glycoprotein-n-acetylgalactosamine_3-b-galactosyltransferase': 'glycoprotein-n-acetylgalactosamine_3-beta-galactosyltransferase',
 'glycoprotein_2-b-d-xylosyltransferase': 'glycoprotein_2-beta-d-xylosyltransferase',
 'glycoprotein_3-a-l-fucosyltransferase': 'glycoprotein_3-alpha-l-fucosyltransferase',
 'glycoprotein_6-a-l-fucosyltransferase': 'glycoprotein_6-alpha-l-fucosyltransferase',
 'glycoprotein_vi': 'gpvi',
 'glycopyrronium_bromide': 'glycopyrrolate',
 'glycoside_bond': 'glycosidic_bond',
 'glycoside_hydrolases': 'glycoside_hydrolase',
 'glycosidic_bonds': 'glycosidic_bond',
 'glycosidic_linkage': 'glycosidic_bond',
 'glycosyl_transferase': 'glycosyltransferase',
 'glycosylated_haemoglobin': 'glycated_hemoglobin',
 'glycosylated_hemoglobin': 'glycated_hemoglobin',
 'glycosylated_tectorigenin': 'tectoridin',
 'glycyl_alcohol': 'glycerol',
 'glycymeris_glycymeris': 'dog_cockle',
 'glycymeris_laticostata': 'tucetona_laticostata',
 'glycyrrhiza_echinata': 'glycyrrhiza',
 'glycyrrhiza_glabra': 'liquorice',
 'glycyrrhiza_lepidota': 'american_licorice',
 'glycyrrhizic_acid': 'glycyrrhizin',
 'glycyrrhizinic_acid': 'glycyrrhizin',
 'glyecine_a': 'thiodiglycol',
 'glykeria_kotsoula': 'glykeria',
 'glyme_valley': 'river_glyme',
 'glympton_church': 'glympton_park',
 'glympton_house': 'glympton_park',
 'glyn_birch': 'glynn_birch',
 'glyn_burch': 'glynn_birch',
 'glyn_ebwy': 'ebbw_vale',
 'glyn_edwards': 'glynn_edwards',
 'glyn_myhill': 'boaz_myhill',
 'glyn_neath': 'glynneath',
 'glyn_school': 'glyn_technology_school',
 'glyn_vivian': 'glynn_vivian_art_gallery',
 'glyn_williams': 'glyndwr_williams',
 'glynco_jetport': 'brunswick_golden_isles_airport',
 'glyndebourne_festival': 'glyndebourne_festival_opera',
 'glyndebourne_festivals': 'glyndebourne',
 'glyndebourne_house': 'glyndebourne',
 'glyndebourne_opera': 'glyndebourne_festival_opera',
 'glyndwr_michael': 'operation_mincemeat',
 'glyndwyr_williams': 'glyndwr_williams',
 'glyne_gap': 'hastings',
 'glynis_barrie': 'north_tyneside',
 'glynis_coles-bond': 'glynis_coles',
 'glynis_nunn-cearns': 'glynis_nunn',
 'glynis_oliver': 'glynis_wein',
 'glynleigh_level': 'pevensey',
 'glynn_burch': 'glynn_birch',
 'glynn_ellis': 'wayne_fontana',
 'glynn_johns': 'glyn_johns',
 'glynn_moody': 'glyn_moody',
 'glynn_vivian': 'glynn_vivian_art_gallery',
 'glynnis_campbell': 'glynnis_talken_campbell',
 'glynnis_talken': 'glynnis_talken_campbell',
 'glynowings_drive': 'owings_mills_boulevard',
 'glyoxalase_i': 'lactoylglutathione_lyase',
 'glyoxalase_ii': 'hydroxyacylglutathione_hydrolase',
 'glyoxylase_i': 'lactoylglutathione_lyase',
 'glyoxylase_pathway': 'glyoxalase_system',
 'glyoxylate_shunt': 'glyoxylate_cycle',
 'glyph_awards': 'glyph_comics_awards',
 'glyph_magic': 'legacy_of_kain:_soul_reaver',
 'glyphis_gangeticus': 'ganges_shark',
 'glyphis_garricki': 'new_guinea_river_shark',
 'glyphis_glyphis': 'speartooth_shark',
 'glyphis_siamensis': 'irrawaddy_river_shark',
 'glyphisodon_coelestinus': 'scissortail_sergeant',
 'glyphonycteris_sylvestris': 'tricolored_big-eared_bat',
 'glyphorhynchus_spirurus': 'wedge-billed_woodcreeper',
 'glyphorynchus_spirurus': 'wedge-billed_woodcreeper',
 'glyphotes_simus': 'sculptor_squirrel',
 'glyphx_games': 'glyphx',
 'glyphx_inc.': 'glyphx',
 'glyptapanteles_demeter': 'glyptapanteles',
 'glyptapanteles_flavicoxis': 'glyptapanteles',
 'glyptapanteles_glyptapanteles': 'glyptapanteles',
 'glyptapanteles_indiensis': 'glyptapanteles',
 'glyptapanteles_liparidis': 'glyptapanteles',
 'glyptapanteles_militaris': 'glyptapanteles',
 'glyptapanteles_phytometrae': 'glyptapanteles',
 'glyptapanteles_porthetriae': 'glyptapanteles',
 'glyptapanteles_sp': 'glyptapanteles',
 'glyptapanteles_sp.': 'glyptapanteles',
 'glyptapanteles_websteri': 'glyptapanteles',
 'glyptemys_insculpta': 'wood_turtle',
 'glyptemys_muhlenbergii': 'bog_turtle',
 'glyptocephalus_stelleri': 'blackfin_flounder',
 'glyptoderma_coelatum': 'glyptoderma',
 'glyptodon_perforatus': 'glyptodon',
 'glyptodontopelta_mimus': 'glyptodontopelta',
 'glyptolithodes_cristatipes': 'glyptolithodes',
 'glyptoperichthys_gibbiceps': 'pterygoplichthys_gibbiceps',
 'glyptoperichthys_joselimaianus': 'pterygoplichthys_joselimaianus',
 'glyptopleura_marginata': 'glyptopleura',
 'glyptopleura_setulosa': 'glyptopleura',
 'glyptosternum_hodgarti': 'parachiloglanis_hodgarti',
 'glyptostrobus_pensilis': 'glyptostrobus',
 'glyptotherium_texanum': 'glyptotherium'}
        