
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gm = {'gm-csf_receptor': 'granulocyte_macrophage_colony-stimulating_factor_receptor',
 'gm-hm_inequality': 'pythagorean_means',
 'gm2700/3000_platform': 'gm_t_platform',
 'gm2_gangliosidosis': 'gm2_gangliosidoses',
 'gm_1': 'gm-1',
 'gm_100': 'battle_of_mang_yang_pass',
 'gm_amplifier': 'transconductance',
 'gm_banatwalla': 'g._m._banatwalla',
 'gm_bankruptcy': 'general_motors_chapter_11_reorganization',
 'gm_benevelli': 'giacomo_benevelli',
 'gm_canada': 'general_motors_canada',
 'gm_card': 'gmac',
 'gm_corn': 'transgenic_maize',
 'gm_crop': 'genetically_modified_food',
 'gm_crops': 'genetically_modified_food',
 'gm_dat': 'gm_daewoo',
 'gm_e-flex': 'gm_voltec_powertrain',
 'gm_emd': 'electro-motive_diesel',
 'gm_europe': 'general_motors_europe',
 'gm_ev-1': 'general_motors_ev1',
 'gm_ev1': 'general_motors_ev1',
 'gm_fishbowl': 'gm_new_look_bus',
 'gm_food': 'genetically_modified_food',
 'gm_foods': 'genetically_modified_food',
 'gm_grimm': 'mf_grimm',
 'gm_hirst': 'g._m._hirst',
 'gm_holden': 'holden',
 'gm_hopkins': 'gerard_manley_hopkins',
 'gm_hy-wire': 'general_motors_hy-wire',
 'gm_hywire': 'general_motors_hy-wire',
 'gm_ii': 'rgm-79_gm',
 'gm_impact': 'general_motors_ev1',
 'gm_lordstown': 'lordstown_assembly',
 'gm_malibu': 'chevrolet_malibu',
 'gm_motors': 'general_motors',
 'gm_naicker': 'monty_naicker',
 'gm_norm': 'grandmaster_norm',
 'gm_place': 'general_motors_place',
 'gm_powertrain': 'gm_powertrain_europe',
 'gm_sequel': 'general_motors_sequel',
 'gm_shanghai': 'shanghai_gm',
 'gm_syed': 'g._m._syed',
 'gm_technology': 'genetic_engineering',
 'gm_trainer': 'rgm-79_gm',
 'gm_trevelyan': 'g._m._trevelyan',
 'gm_turner': 'glenn_turner',
 'gm_type-e': 'rgm-79_gm',
 'gm_volt': 'chevrolet_volt',
 'gm_xp-883': 'general_motors_xp-883',
 'gm_zeta': 'gm_zeta_platform',
 'gma_7': 'dzbb-tv',
 'gma_awards': 'gma_dove_award',
 'gma_cebu': 'dyss-tv',
 'gma_dagupan': 'dwgd-tv',
 'gma_davao': 'dxmj-tv',
 'gma_iloilo': 'dyxx-tv',
 'gmac_bank': 'gmac',
 'gmail_email': 'gmail',
 'gmail_google': 'gmail',
 'gmail_talk': 'google_talk',
 'gmara_language': 'ghomara_language',
 'gmb_dobson': 'g._m._b._dobson',
 'gmc_astro': 'chevrolet_titan',
 'gmc_balayogi': 'g._m._c._balayogi',
 'gmc_brigadier': 'chevrolet_bruin',
 'gmc_c-series': 'chevrolet_kodiak',
 'gmc_c/k': 'chevrolet_c/k',
 'gmc_canyon': 'chevrolet_colorado',
 'gmc_gaucho': 'chevrolet_beauville',
 'gmc_general': 'chevrolet_bison',
 'gmc_handi-bus': 'chevrolet_van',
 'gmc_handi-van': 'chevrolet_van',
 'gmc_jimmy': 'chevrolet_blazer',
 'gmc_rally': 'chevrolet_beauville',
 'gmc_rts': 'rapid_transit_series',
 'gmc_s-15': 'chevrolet_s-10',
 'gmc_safari': 'chevrolet_astro',
 'gmc_savana': 'chevrolet_express',
 'gmc_sierra': 'chevrolet_silverado',
 'gmc_silverado': 'chevrolet_silverado',
 'gmc_sonoma': 'chevrolet_s-10',
 'gmc_sprint': 'gmc_caballero',
 'gmc_stadium': 'gcs_ballpark',
 'gmc_suburban': 'chevrolet_suburban',
 'gmc_t-series': 'isuzu_giga',
 'gmc_tirunelveli': 'tirunelveli_medical_college',
 'gmc_topkick': 'chevrolet_kodiak',
 'gmc_tracker': 'chevrolet_tracker',
 'gmc_vandura': 'chevrolet_van',
 'gmc_w-series': 'isuzu_elf',
 'gmd_gmdh1': 'gmd_gmdh-1',
 'gmeinder_lokomotivenfabrik': 'gmeinder',
 'gmini_series': 'archos_gmini_series',
 'gml/rode_morgen': 'group_of_marxist-leninists/red_dawn',
 'gml_geometries': 'geography_markup_language',
 'gml_profiles': 'geography_markup_language',
 'gmm_estimator': 'generalized_method_of_moments',
 'gmo_food': 'genetically_modified_food',
 'gmo_foods': 'genetically_modified_food',
 'gmp_tvcu': 'tactical_vehicle_crime_unit',
 'gmr_stadium': 'the_industrial_river_stadium',
 'gms_localization': 'mobile_phone_tracking',
 'gms_stain': 'gomori_methenamine_silver_stain',
 'gms_technology': 'globalization_management_system',
 'gmt360_platform': 'gmt360',
 'gmt_355': 'chevrolet_colorado',
 'gmt_time': 'greenwich_mean_time',
 'gmtv_2': 'gmtv2',
 'gmtv_mobile': 'gmtv',
 'gmtv_news': 'gmtv',
 'gmtv_online': 'gmtv',
 'gmu_law': 'george_mason_university_school_of_law',
 'gmu_patriots': 'george_mason_patriots',
 'gmw_partnership': 'gmw_architects'}
        