
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hm = {'hm_adler': 'hermann_adler',
 'hm_ambassador': 'hindustan_ambassador',
 'hm_baker': 'h._m._baker',
 'hm_bateman': 'h._m._bateman',
 'hm_bengough': 'harcourt_mortimer_bengough',
 'hm_butler': 'henry_montagu_butler',
 'hm_capital': 'hm_capital_partners',
 'hm_customs': 'hm_customs_and_excise',
 'hm_dockyard': 'royal_navy_dockyard',
 'hm_durand': 'mortimer_durand',
 'hm_excise': 'hm_customs_and_excise',
 'hm_forces': 'british_armed_forces',
 'hm_fowler': 'h._m._fowler',
 'hm_freunde': 'hamburgmuseum',
 'hm_gunasekera': 'h._m._gunasekera',
 'hm_hoover': 'h._m._hoover',
 'hm_household': 'royal_household',
 'hm_jollies': 'royal_marines',
 'hm_knight': 'h._m._knight',
 'hm_lst-4': 'uss_lst-4',
 'hm_macneille': 'holbrook_mann_macneille',
 'hm_mcconnell': 'harden_m._mcconnell',
 'hm_movie': 'hannah_montana:_the_movie',
 'hm_murdock': 'h._m._murdock',
 'hm_music': 'heavy_metal_music',
 'hm_nayak': 'h._m._nayak',
 'hm_patel': 'haribhai_m._patel',
 'hm_posnett': 'h._m._posnett',
 'hm_reddy': 'h._m._reddy',
 'hm_sampoerna': 'sampoerna',
 'hm_stanley': 'henry_morton_stanley',
 'hm_tomlinson': 'h._m._tomlinson',
 'hm_villiers': 'henry_villiers',
 'hm_walker': 'h._m._walker',
 'hm_women': 'british_armed_forces',
 'hm_wynant': 'h.m._wynant',
 'hma_169': 'hmla-169',
 'hma_369': 'hmla-369',
 'hma_775': 'hmla-775',
 'hmac_md5': 'hmac',
 'hmahs_centaur': 'ahs_centaur',
 'hmahs_kanowna': 'tss_kanowna',
 'hmas_bounty': 'hms_bounty',
 'hmas_centaur': 'ahs_centaur',
 'hmas_cresswell': 'hmas_creswell',
 'hmas_harmen': 'hmas_harman',
 'hmas_j1': 'hms_j1',
 'hmas_j2': 'hms_j2',
 'hmas_j5': 'hms_j5',
 'hmas_kanowna': 'tss_kanowna',
 'hmas_kattabul': 'hmas_kuttabul',
 'hmas_minari': 'hmas_mindari',
 'hmas_onlsow': 'hmas_onslow',
 'hmas_otter': 'hmqs_otter',
 'hmas_stewart': 'hmas_stuart',
 'hmas_wongala': 'hmas_wyatt_earp',
 'hmas_woolongong': 'hmas_wollongong',
 'hmat_berrima': 'hmas_berrima',
 'hmat_boonah': 'boonah_crisis',
 'hmav_bounty': 'hms_bounty',
 'hmc_dockyard': 'cfb_halifax',
 'hmcs_avalon': 'cstc_hmcs_avalon',
 'hmcs_cc1': 'hmcs_cc-1',
 'hmcs_cc2': 'hmcs_cc-2',
 'hmcs_cd-1-100': 'cd_type_minesweeping_trawler',
 'hmcs_cornwallis': 'cfb_cornwallis',
 'hmcs_dartmouth': 'cfb_shearwater',
 'hmcs_gayundah': 'hmqs_gayundah',
 'hmcs_labrador': 'ccgs_labrador',
 'hmcs_margaret': 'cgs_margaret',
 'hmcs_pv-i-vii': 'pv_class_minesweeper',
 'hmcs_quadra': 'cstc_hmcs_quadra',
 'hmcs_quebec': 'cstc_hmcs_quebec',
 'hmcys_gajabahu': 'slns_gajabahu',
 'hmeli_suneli': 'khmeli_suneli',
 'hmg_coa': 'hmg-coa_reductase',
 'hmg_massone': 'menotropin',
 'hmgcoa_reductase': 'hmg-coa_reductase',
 'hmgn_proteins': 'hmgn',
 'hmh_361': 'hmh-361',
 'hmh_362': 'hmh-362',
 'hmh_363': 'hmh-363',
 'hmh_366': 'hmh-366',
 'hmh_461': 'hmh-461',
 'hmh_462': 'hmh-462',
 'hmh_463': 'hmh-463',
 'hmh_464': 'hmh-464',
 'hmh_465': 'hmh-465',
 'hmh_466': 'hmh-466',
 'hmh_769': 'hmh-769',
 'hmh_772': 'hmh-772',
 'hmhs_aquitania': 'rms_aquitania',
 'hmhs_britanic': 'hmhs_britannic',
 'hmhs_galeka': 'ss_galeka',
 'hmhs_rohilla': 'ss_rohilla',
 'hmhs_uganda': 'ss_uganda',
 'hmi_light': 'hydrargyrum_medium-arc_iodide_lamp',
 'hmis_bar': 'hazardous_materials_identification_system',
 'hmis_bombay': 'hms_bombay',
 'hml/a_169': 'hmla-169',
 'hml/a_269': 'hmla-269',
 'hml/a_369': 'hmla-369',
 'hmla_167': 'hmla-167',
 'hmla_169': 'hmla-169',
 'hmla_269': 'hmla-269',
 'hmla_369': 'hmla-369',
 'hmla_773': 'hmla-773',
 'hmla_775': 'hmla-775',
 'hmm_161': 'hmm-161',
 'hmm_162': 'vmm-162',
 'hmm_163': 'hmm-163',
 'hmm_165': 'hmm-165',
 'hmm_166': 'hmm-166',
 'hmm_261': 'vmm-261',
 'hmm_262': 'hmm-262',
 'hmm_263': 'vmm-263',
 'hmm_264': 'vmm-264',
 'hmm_265': 'hmm-265',
 'hmm_266': 'vmm-266',
 'hmm_268': 'hmm-268',
 'hmm_364': 'hmm-364',
 'hmm_365': 'vmm-365',
 'hmm_461': 'hmh-461',
 'hmm_764': 'hmm-764',
 'hmm_774': 'hmm-774',
 'hmmt_302': 'hmt-302',
 'hmmwv_replacement': 'hmmwv_replacement_process',
 'hmnb_singapore': 'sembawang',
 'hmnzs_echuca': 'hmas_echuca',
 'hmnzs_inverell': 'hmas_inverell',
 'hmnzs_irirangi': 'naval_communications_station_irirangi',
 'hmnzs_kiama': 'hmas_kiama',
 'hmnzs_stawell': 'hmas_stawell',
 'hmong_alphabet': 'romanized_popular_alphabet',
 'hmong_americans': 'hmong_american',
 'hmong_daw': 'hmong_language',
 'hmong_njua': 'hmong_language',
 'hmong_phonology': 'hmong_language',
 'hmong_pronunciation': 'hmong_language',
 'hmong_rpa': 'romanized_popular_alphabet',
 'hmoob_language': 'hmong_language',
 'hmp_barlinnie': 'hm_prison_barlinnie',
 'hmp_clink': 'the_clink',
 'hmp_haslar': 'haslar_immigration_removal_centre',
 'hmp_moorland': 'moorland_prison',
 'hmp_shunt': 'pentose_phosphate_pathway',
 'hmrkb_herath': 'rangana_herath',
 'hms_30': 'hms_m30',
 'hms_a-1': 'hms_a1',
 'hms_a-5': 'hms_a5',
 'hms_a.1': 'hms_a1',
 'hms_a.10': 'hms_a10',
 'hms_a.11': 'hms_a11',
 'hms_a.12': 'hms_a12',
 'hms_a.13': 'hms_a13',
 'hms_a.14': 'hms_b1',
 'hms_a.2': 'hms_a2',
 'hms_a.3': 'hms_a3',
 'hms_a.4': 'hms_a4',
 'hms_a.5': 'hms_a5',
 'hms_a.6': 'hms_a6',
 'hms_a.7': 'hms_a7',
 'hms_a.8': 'hms_a8',
 'hms_a.9': 'hms_a9',
 'hms_a14': 'hms_b1',
 'hms_acteon': 'hms_actaeon',
 'hms_albermarle': 'hms_albemarle',
 'hms_alcaston': 'hmas_snipe',
 'hms_anchussa': 'hms_anchusa',
 'hms_andania': 'rms_andania',
 'hms_argosy': 'amphion_class_submarine',
 'hms_astarte': 'amphion_class_submarine',
 'hms_astrea': 'hms_astraea',
 'hms_atalante': 'hms_atalanta',
 'hms_atlanta': 'hms_atalanta',
 'hms_australia': 'hmas_australia',
 'hms_awake': 'amphion_class_submarine',
 'hms_b.1': 'hms_b1',
 'hms_bagel': 'hms_beagle',
 'hms_bambara': 'slaf_china_bay',
 'hms_baralong': 'hms_wyandra',
 'hms_barrosa': 'hms_barossa',
 'hms_bedfordshire': 'tomorrow_never_dies',
 'hms_belerophon': 'hms_bellerophon',
 'hms_bherunda': 'colombo_racecourse_airstrip',
 'hms_bonadventure': 'hms_bonaventure',
 'hms_britanic': 'hmhs_britannic',
 'hms_britannic': 'hmhs_britannic',
 'hms_byms-2282': 'yms-282',
 'hms_c-26': 'hms_c26',
 'hms_c-27': 'hms_c27',
 'hms_c-32': 'hms_c32',
 'hms_c-35': 'hms_c35',
 'hms_campbelltown': 'hms_campbeltown',
 'hms_carabiner': 'carabiner',
 'hms_caribbean': 'rms_dunottar_castle',
 'hms_centipede': 'mark_i_tank',
 'hms_chameleon': 'hms_cameleon',
 'hms_chediston': 'hmas_curlew',
 'hms_courageux': 'hms_courageous',
 'hms_cruiser': 'hms_cruizer',
 'hms_curacao': 'hms_curacoa',
 'hms_d10': 'hms_e2',
 'hms_d9': 'hms_e1',
 'hms_daffodil': 'ss_royal_daffodil',
 'hms_defiant': 'h.m.s._defiant',
 'hms_despatch': 'hms_dispatch',
 'hms_dipper': 'henstridge',
 'hms_douglas': 'admiralty_type_destroyer_leader',
 'hms_e-11': 'hms_e11',
 'hms_e-15': 'hms_e15',
 'hms_e-17': 'hms_e17',
 'hms_e-18': 'hms_e18',
 'hms_e-30': 'hms_e30',
 'hms_e-34': 'hms_e34',
 'hms_e-37': 'hms_e37',
 'hms_e-9': 'hms_e9',
 'hms_e.11': 'hms_e11',
 'hms_e57': 'hms_l1',
 'hms_e58': 'hms_l2',
 'hms_enterprize': 'hms_enterprise',
 'hms_etna': 'hms_aetna',
 'hms_fable': 'h.m.s._fable',
 'hms_favorite': 'hms_favourite',
 'hms_fishguard': 'hms_fisgard',
 'hms_folkeston': 'hms_folkestone',
 'hms_frisky': 'foundation_franklin',
 'hms_fulmar': 'raf_lossiemouth',
 'hms_ghurka': 'hms_gurkha',
 'hms_gloire': 'hms_glory',
 'hms_h-15': 'hmcs_ch-15',
 'hms_h-42': 'hms_h42',
 'hms_h.33': 'hms_h33',
 'hms_h.49': 'hms_h49',
 'hms_h13': 'chilean_submarine_guacolda',
 'hms_h14': 'hmcs_ch-14',
 'hms_h15': 'hmcs_ch-15',
 'hms_h16': 'chilean_submarine_tegualda',
 'hms_h17': 'chilean_submarine_rucumilla',
 'hms_h18': 'chilean_submarine_guale',
 'hms_h19': 'chilean_submarine_quidora',
 'hms_h20': 'chilean_submarine_fresia',
 'hms_habakkuk': 'project_habakkuk',
 'hms_habbakuk': 'project_habakkuk',
 'hms_helsingborg': 'visby_class_corvette',
 'hms_hinchinbroke': 'hms_hinchinbrook',
 'hms_hinchinbrooke': 'hms_hinchinbrook',
 'hms_hinchingbroke': 'hms_hinchinbrook',
 'hms_hinchingbrook': 'hms_hinchinbrook',
 'hms_hinchingbrooke': 'hms_hinchinbrook',
 'hms_hindostan': 'hms_hindustan',
 'hms_hispaniola': 'treasure_island',
 'hms_hummingbird': 'raf_zeals',
 'hms_imogene': 'hms_imogen',
 'hms_india': 'ss_india',
 'hms_jackton': 'hmas_teal',
 'hms_k22': 'hms_k13',
 'hms_kilchernan': 'uss_pce-830',
 'hms_kilchrenan': 'uss_pce-830',
 'hms_kilchrennan': 'uss_pce-830',
 'hms_lancastria': 'rms_lancastria',
 'hms_lanka': 'slns_parakrama',
 'hms_litchfield': 'hms_lichfield',
 'hms_looe': 'hms_loo',
 'hms_lowestoffe': 'hms_lowestoft',
 'hms_maine': 'rfa_maine',
 'hms_manistee': 'ss_manistee',
 'hms_margaretta': 'battle_of_machias',
 'hms_mimi': 'hms_mimi_and_hms_toutou',
 'hms_miralda': 'mv_miralda',
 'hms_montague': 'hms_montagu',
 'hms_mtb-102': 'mtb_102',
 'hms_mtb102': 'mtb_102',
 'hms_musquito': 'hms_mosquito',
 'hms_n16': 'german_submarine_u-1105',
 'hms_p-311': 'hms_p311',
 'hms_p.311': 'hms_p311',
 'hms_paluma': 'hmas_paluma',
 'hms_philante': 'hnomy_norge',
 'hms_pinafore': 'h.m.s._pinafore',
 'hms_raccoon': 'hms_racoon',
 'hms_rajputana': 'ss_rajputana',
 'hms_ranchi': 'ss_ranchi',
 'hms_richards': 'h._m._s._richards',
 'hms_sancroft': 'ss_empire_baffin',
 'hms_sanderling': 'glasgow_international_airport',
 'hms_sanspareil': 'hms_sans_pareil',
 'hms_simbang': 'sembawang_air_base',
 'hms_singleton': 'hmas_ibis',
 'hms_st': 'hms_saint',
 'hms_starr': 'hms_star',
 'hms_surprize': 'hms_surprise',
 'hms_svana': 'hmt_svana',
 'hms_swann': 'hms_swan',
 'hms_swanston': 'hmas_gull',
 'hms_swordsman': 'hmas_swordsman',
 'hms_sybille': 'hms_sibyl',
 'hms_sydney': 'hmas_sydney',
 'hms_termagent': 'hms_termagant',
 'hms_thunderchild': 'hms_thunder_child',
 'hms_titanic': 'rms_titanic',
 'hms_toutou': 'hms_mimi_and_hms_toutou',
 'hms_trepassy': 'hms_trepassey',
 'hms_tricomalee': 'hms_trincomalee',
 'hms_troutbridge': 'the_navy_lark',
 'hms_trydent': 'hms_trident',
 'hms_tryton': 'hms_triton',
 'hms_tutankhamen': 'hms_p311',
 'hms_ukussa': 'slaf_katukurunda',
 'hms_unite': 'hms_unity',
 'hms_urley': 'isle_of_man_airport',
 'hms_viknor': 'rms_atrato',
 'hms_vipere': 'hms_viper',
 'hms_vizalma': 'hmt_vizalma',
 'hms_wagtail': 'raf_heathfield',
 'hms_warspight': 'hms_warspite',
 'hms_warsprite': 'hms_warspite',
 'hms_waterhen': 'hmas_waterhen',
 'hms_weasel': 'hms_weazel',
 'hms_wexford': 'hmas_doomba',
 'hms_winchelsey': 'hms_winchelsea',
 'hms_wolfstar': 'harry_potter_fandom',
 'hms_woolf': 'hms_wolf',
 'hms_x2': 'hm_submarine_x2',
 'hms_xe-1': 'xe_class_submarine',
 'hms_xe-2': 'xe_class_submarine',
 'hms_xe-3': 'xe_class_submarine',
 'hms_xe-4': 'xe_class_submarine',
 'hms_xe-5': 'xe_class_submarine',
 'hms_xe-6': 'xe_class_submarine',
 'hms_xe1': 'xe_class_submarine',
 'hms_xe2': 'xe_class_submarine',
 'hms_xe3': 'xe_class_submarine',
 'hms_xe4': 'xe_class_submarine',
 'hms_xe5': 'xe_class_submarine',
 'hms_xe6': 'xe_class_submarine',
 'hmsm_m2': 'hms_m2',
 'hmt_301': 'hmt-301',
 'hmt_302': 'hmt-302',
 'hmt_303': 'hmlat-303',
 'hmt_czar': 'ss_czar',
 'hmt_dwinsk': 'ss_dwinsk',
 'hmt_justicia': 'ss_justicia',
 'hmt_lancastria': 'rms_lancastria',
 'hmt_omrah': 'ss_omrah',
 'hmv_apollo': 'hmv_hammersmith_apollo',
 'hmv_japan': 'hmv_group',
 'hmv_records': 'gramophone_company',
 'hmy_airways': 'harmony_airways'}
        