
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hr = {'hr.ms._gelderland': 'hnlms_de_gelderland',
 'hr_1056': 'family_education_freedom_act',
 'hr_106': 'united_states_resolution_on_armenian_genocide',
 'hr_1207': 'federal_reserve_transparency_act',
 'hr_122': 'hd_2767',
 'hr_1336': 'alpha_reticuli',
 'hr_1338': 'gamma_doradus',
 'hr_1424': 'public_law_110-343',
 'hr_1465': 'alpha_doradus',
 'hr_15': 'alpha_andromedae',
 'hr_1502': 'alpha_caeli',
 'hr_1503': 'beta_caeli',
 'hr_152': 'hd_3346',
 'hr_1528': 'hd_30453',
 'hr_1539': 'zeta_caeli',
 'hr_154': 'pi_andromedae',
 'hr_1557': 'nu_caeli',
 'hr_1577': 'iota_aurigae',
 'hr_1592': 'omega_aurigae',
 'hr_1605': 'epsilon_aurigae',
 'hr_1612': 'zeta_aurigae',
 'hr_1615': 'hd_32188',
 'hr_1641': 'eta_aurigae',
 'hr_165': 'delta_andromedae',
 'hr_1666': 'beta_eridani',
 'hr_1677': 'beta_mensae',
 'hr_1689': 'mu_aurigae',
 'hr_1712': 'ae_aurigae',
 'hr_1722': 'pu_aurigae',
 'hr_1728': 'ar_aurigae',
 'hr_1729': 'lambda_aurigae',
 'hr_1732': 'iq_aurigae',
 'hr_1738': 'hd_34557',
 'hr_1749': 'rho_aurigae',
 'hr_1752': 'hd_34790',
 'hr_1773': 'sigma_aurigae',
 'hr_178': 'hd_3883',
 'hr_1794': 'hd_35519',
 'hr_1795': 'hd_35520',
 'hr_1805': 'phi_aurigae',
 'hr_1822': 'hd_35984',
 'hr_1825': 'hd_36041',
 'hr_1829': 'beta_leporis',
 'hr_1843': 'chi_aurigae',
 'hr_1866': 'hd_36678',
 'hr_1922': 'beta_doradus',
 'hr_1924': 'v433_aurigae',
 'hr_1925': 'v538_aurigae',
 'hr_1938': 'hd_37519',
 'hr_1939': 'no_aurigae',
 'hr_1945': 'hd_37646',
 'hr_1955': 'violent_radicalization_and_homegrown_terrorism_prevention_act_of_2007',
 'hr_1971': 'omicron_aurigae',
 'hr_1995': 'tau_aurigae',
 'hr_2011': 'upsilon_aurigae',
 'hr_2012': 'nu_aurigae',
 'hr_2028': 'hd_39225',
 'hr_2029': 'xi_aurigae',
 'hr_2040': 'beta_columbae',
 'hr_2060': 'internet_radio_equality_act',
 'hr_2077': 'delta_aurigae',
 'hr_2088': 'beta_aurigae',
 'hr_2091': 'pi_aurigae',
 'hr_2095': 'theta_aurigae',
 'hr_2096': 'hd_40325',
 'hr_2123': 'hd_40873',
 'hr_2137': 'hd_41162',
 'hr_2146': 'v394_aurigae',
 'hr_2149': 'hd_41534',
 'hr_215': 'zeta_andromedae',
 'hr_2219': 'kappa_aurigae',
 'hr_222': 'hd_4628',
 'hr_2289': 'psi1_aurigae',
 'hr_2332': 'rt_aurigae',
 'hr_234': 'go_andromedae',
 'hr_2356': 'beta_monocerotis',
 'hr_2357': 'beta_monocerotis',
 'hr_2358': 'beta_monocerotis',
 'hr_2372': 'ww_aurigae',
 'hr_24': 'kappa_sculptoris',
 'hr_2405': 'uu_aurigae',
 'hr_2420': 'psi3_aurigae',
 'hr_2427': 'psi2_aurigae',
 'hr_2459': 'psi4_aurigae',
 'hr_2483': 'psi5_aurigae',
 'hr_2487': 'psi6_aurigae',
 'hr_2499': 'puerto_rico_democracy_act',
 'hr_25': 'fairtax',
 'hr_2516': 'psi7_aurigae',
 'hr_2541': 'psi8_aurigae',
 'hr_2554': 'v415_carinae',
 'hr_2557': 'v352_aurigae',
 'hr_2568': 'psi9_aurigae',
 'hr_2583': 'ez_canis_majoris',
 'hr_269': 'mu_andromedae',
 'hr_271': 'eta_andromedae',
 'hr_282': 'hd_5788',
 'hr_289': 'hd_6114',
 'hr_2943': 'personal_use_of_marijuana_by_responsible_adults_act_of_2009',
 'hr_3174': 'norbert_basil_maclean_iii',
 'hr_333': 'attempted_impeachment_of_dick_cheney',
 'hr_335': 'phi_andromedae',
 'hr_337': 'beta_andromedae',
 'hr_34': 'kappa_sculptoris',
 'hr_3520': 'g_velorum',
 'hr_3765': 'epsilon_antliae',
 'hr_3770': 'hd_82205',
 'hr_3780': 'zeta_antliae',
 'hr_3781': 'zeta_antliae',
 'hr_3789': 'zeta_antliae',
 'hr_379': 'hd_7853',
 'hr_3798': 's_antliae',
 'hr_3812': 'hd_82785',
 'hr_3835': 'american_freedom_agenda',
 'hr_390': 'xi_andromedae',
 'hr_393': 'universal_national_service_act',
 'hr_3947': 'eta_antliae',
 'hr_3992': 'hd_88218',
 'hr_40': 'hd_895',
 'hr_4003': 'hd_88522',
 'hr_4015': 'hd_88809',
 'hr_4019': 'hd_88836',
 'hr_4049': 'ag_antliae',
 'hr_4050': 'v337_carinae',
 'hr_410': 'hd_8673',
 'hr_4100': 'beta_leonis_minoris',
 'hr_4104': 'alpha_antliae',
 'hr_4118': 'delta_antliae',
 'hr_4153': 'u_antliae',
 'hr_417': 'omega_andromedae',
 'hr_418': 'hd_8801',
 'hr_4183': 'hd_92589',
 'hr_4194': 'hd_92845',
 'hr_4273': 'iota_antliae',
 'hr_454': 'op_andromedae',
 'hr_4552': 'beta_hydrae',
 'hr_458': 'upsilon_andromedae',
 'hr_4674': 'beta_chamaeleontis',
 'hr_469': 'chi_andromedae',
 'hr_477': 'tau_andromedae',
 'hr_4775': 'eta_corvi',
 'hr_4786': 'beta_corvi',
 'hr_4796a': 'hr_4796',
 'hr_483': 'hd_10307',
 'hr_4968': 'alpha_comae_berenices',
 'hr_4969': 'alpha_comae_berenices',
 'hr_5138': 'hd_118889',
 'hr_5261': 'theta_apodis',
 'hr_5270': 'hd_122563',
 'hr_5299': 'hd_123657',
 'hr_5303': 'eta_apodis',
 'hr_5327': 'hd_124639',
 'hr_5336': 'epsilon_apodis',
 'hr_5340': 'arcturus',
 'hr_5346': 'hd_125040',
 'hr_5361': 'hd_125351',
 'hr_5374': 'hd_125658',
 'hr_5385': 'hd_126128',
 'hr_5387': 'hd_126141',
 'hr_5388': 'hd_126200',
 'hr_5394': 'hd_126271',
 'hr_5422': 'hd_127304',
 'hr_5433': 'hd_127726',
 'hr_5445': 'hd_128093',
 'hr_5448': 'hd_128198',
 'hr_545': 'gamma_arietis',
 'hr_5452': 'hd_128333',
 'hr_5459': 'alpha_centauri',
 'hr_546': 'gamma_arietis',
 'hr_5460': 'alpha_centauri',
 'hr_5470': 'alpha_apodis',
 'hr_5472': 'hd_129132',
 'hr_5510': 'hd_130084',
 'hr_5512': 'hd_130144',
 'hr_5524': 'hd_130603',
 'hr_553': 'beta_arietis',
 'hr_5532': 'hd_130917',
 'hr_5534': 'hd_130948',
 'hr_5537': 'hd_131040',
 'hr_5540': 'r_apodis',
 'hr_5550': 'hd_131473',
 'hr_5555': 'hd_131551',
 'hr_5568': 'gliese_570',
 'hr_5569': 'hd_132029',
 'hr_56': 'hd_1185',
 'hr_563': 'iota_arietis',
 'hr_5633': 'hd_134064',
 'hr_5640': 'hd_134335',
 'hr_5670': 'beta_circini',
 'hr_5674': 'hd_135438',
 'hr_5677': 'hd_135530',
 'hr_569': 'lambda_arietis',
 'hr_5747': 'beta_coronae_borealis',
 'hr_577': 'hd_12139',
 'hr_5804': 'tau5_serpentis',
 'hr_5840': 'tau6_serpentis',
 'hr_5843': 'personal_use_of_marijuana_by_responsible_adults_act_of_2008',
 'hr_5845': 'tau7_serpentis',
 'hr_5858': 'tau8_serpentis',
 'hr_5883': 'chi_lupi',
 'hr_6020': 'delta_apodis',
 'hr_603': 'gamma_andromedae',
 'hr_604': 'gamma_andromedae',
 'hr_6102': 'gamma_apodis',
 'hr_613': 'kappa_arietis',
 'hr_6148': 'beta_herculis',
 'hr_6163': 'beta_apodis',
 'hr_617': 'alpha_arietis',
 'hr_6177': 'hd_149837',
 'hr_6187': 'hd_150136',
 'hr_6207': 'hd_150576',
 'hr_6229': 'eta_arae',
 'hr_623': 'second_chance_act',
 'hr_6236': 'hd_151566',
 'hr_6251': 'hd_151967',
 'hr_6253': 'hd_152082',
 'hr_6274': 'hd_152478',
 'hr_6285': 'zeta_arae',
 'hr_6297': 'hd_153053',
 'hr_63': 'theta_andromedae',
 'hr_6300': 'hd_153221',
 'hr_6304': 'hd_153261',
 'hr_6312': 'hd_153370',
 'hr_6323': 'hd_153791',
 'hr_6374': 'hd_155035',
 'hr_6384': 'hd_155341',
 'hr_6408': 'hd_156091',
 'hr_6411': 'iota_apodis',
 'hr_6417': 'zeta_apodis',
 'hr_6423': 'hd_156331',
 'hr_6429': 'no_apodis',
 'hr_6438': 'hd_156768',
 'hr_6451': 'iota_arae',
 'hr_646': 'eta_arietis',
 'hr_6461': 'beta_arae',
 'hr_6462': 'gamma_arae',
 'hr_6468': 'kappa_arae',
 'hr_6477': 'hd_157661',
 'hr_6478': 'hd_157662',
 'hr_6483': 'hd_157753',
 'hr_6487': 'hd_157819',
 'hr_6500': 'delta_arae',
 'hr_6505': 'hd_158220',
 'hr_6510': 'alpha_arae',
 'hr_6513': 'hd_158476',
 'hr_6518': 'hd_158633',
 'hr_6536': 'beta_draconis',
 'hr_6537': 'sigma_arae',
 'hr_6549': 'pi_arae',
 'hr_6569': 'lambda_arae',
 'hr_6576': 'hd_160342',
 'hr_6635': 'hd_161988',
 'hr_669': 'theta_arietis',
 'hr_6731': 'hd_164712',
 'hr_6743': 'theta_arae',
 'hr_6751': 'hd_165259',
 'hr_6759': 'hd_165493',
 'hr_676': 'united_states_national_health_care_act',
 'hr_68': 'sigma_andromedae',
 'hr_683': 'hd_14412',
 'hr_687': 'hd_14622',
 'hr_6993': 'e_serpentis',
 'hr_6998': 'hd_172051',
 'hr_702': 'xi_arietis',
 'hr_7099': 'hd_174569',
 'hr_7162': 'hd_176051',
 'hr_7165': 'ff_aquilae',
 'hr_7176': 'epsilon_aquilae',
 'hr_7220': 'v_aquilae',
 'hr_7235': 'zeta_aquilae',
 'hr_7236': 'lambda_aquilae',
 'hr_7243': 'r_aquilae',
 'hr_7259': 'beta_coronae_australis',
 'hr_728': 'hd_15524',
 'hr_7288': 'hd_179791',
 'hr_7307': 'hd_180555',
 'hr_7366': 'hd_182475',
 'hr_7377': 'delta_aquilae',
 'hr_7387': 'nu_aquilae',
 'hr_7396': 'hd_183144',
 'hr_7402': 'u_aquilae',
 'hr_7412': 'hd_183589',
 'hr_7415': 'v923_aquilae',
 'hr_7417': 'albireo',
 'hr_7418': 'albireo',
 'hr_7429': 'mu_aquilae',
 'hr_7446': 'kappa_aquilae',
 'hr_7447': 'iota_aquilae',
 'hr_7456': 'hd_185018',
 'hr_746': 'hd_16004',
 'hr_7474': 'sigma_aquilae',
 'hr_748': 'hd_16028',
 'hr_7486': 'qs_aquilae',
 'hr_7497': 'chi_aquilae',
 'hr_7511': 'psi_aquilae',
 'hr_7519': 'upsilon_aquilae',
 'hr_7525': 'gamma_aquilae',
 'hr_7544': 'pi_aquilae',
 'hr_7554': 'v1339_aquilae',
 'hr_7557': 'altair',
 'hr_7560': 'omicron_aquilae',
 'hr_7569': 'hd_187923',
 'hr_7570': 'eta_aquilae',
 'hr_7575': 'v1291_aquilae',
 'hr_7595': 'xi_aquilae',
 'hr_7595ab': 'xi_aquilae',
 'hr_7598': 'hd_188385',
 'hr_7599': 'hd_188405',
 'hr_7602': 'beta_aquilae',
 'hr_7610': 'phi_aquilae',
 'hr_7669': 'tau_aquilae',
 'hr_7671': 'v1401_aquilae',
 'hr_7680': 'v1472_aquilae',
 'hr_7693': 'hd_191104',
 'hr_7710': 'theta_aquilae',
 'hr_7717': 'hd_191984',
 'hr_7724': 'rho_aquilae',
 'hr_773': 'nu_arietis',
 'hr_78': 'hd_1606',
 'hr_7803': 'hd_194244',
 'hr_7882': 'beta_delphini',
 'hr_793': 'mu_arietis',
 'hr_7950': 'epsilon_aquarii',
 'hr_7965': 'alpha_microscopii',
 'hr_7986': 'beta_indi',
 'hr_799': 'attempted_impeachment_of_dick_cheney',
 'hr_7990': 'mu_aquarii',
 'hr_8': 'hd_166',
 'hr_8021': 'alpha_octantis',
 'hr_8024': 'dv_aquarii',
 'hr_803': 'hd_16955',
 'hr_8039': 'gamma_microscopii',
 'hr_8056': 'hd_200375',
 'hr_809': 'omicron_arietis',
 'hr_8090': 'cg_andromedae',
 'hr_8093': 'nu_aquarii',
 'hr_810': 'iota_horologii',
 'hr_8102': 'ew_aquarii',
 'hr_8121': 'hd_202259',
 'hr_8178': 'beta_equulei',
 'hr_82': 'rho_andromedae',
 'hr_8210': 'ik_pegasi',
 'hr_8232': 'beta_aquarii',
 'hr_8263': 'hd_205765',
 'hr_830': 'hd_17471',
 'hr_836': 'pi_arietis',
 'hr_8363': 'hd_208177',
 'hr_8402': 'omicron_aquarii',
 'hr_841': 'beta_fornacis',
 'hr_8414': 'alpha_aquarii',
 'hr_8418': 'iota_aquarii',
 'hr_847': 'sigma_arietis',
 'hr_8499': 'theta_aquarii',
 'hr_8500': 'hd_211392',
 'hr_8501': 'hd_211415',
 'hr_8512': 'rho_aquarii',
 'hr_8518': 'gamma_aquarii',
 'hr_8538': 'beta_lacertae',
 'hr_8539': 'pi_aquarii',
 'hr_8573': 'sigma_aquarii',
 'hr_8581': 'hd_213429',
 'hr_8585': 'alpha_lacertae',
 'hr_8597': 'eta_aquarii',
 'hr_8610': 'kappa_aquarii',
 'hr_8612': 'hd_214448',
 'hr_8629': 'hd_214810',
 'hr_8645': 'hd_215114',
 'hr_8698': 'lambda_aquarii',
 'hr_8709': 'delta_aquarii',
 'hr_8716': 'hd_216718',
 'hr_8762': 'omicron_andromedae',
 'hr_8768': 'ln_andromedae',
 'hr_8783': 'hd_218061',
 'hr_8834': 'phi_aquarii',
 'hr_8836': 'hd_219279',
 'hr_8850': 'chi_aquarii',
 'hr_8856': 'hd_219659',
 'hr_8861': 'et_andromedae',
 'hr_887': 'epsilon_arietis',
 'hr_8872': 'omicron_cephei',
 'hr_8879': 'hd_220035',
 'hr_888': 'epsilon_arietis',
 'hr_8884': 'hd_220105',
 'hr_8925': 'hd_221246',
 'hr_8950': 'hd_221776',
 'hr_8958': 'hd_222093',
 'hr_8962': 'hd_222109',
 'hr_8973': 'hd_222399',
 'hr_8976': 'kappa_andromedae',
 'hr_8986': 'hd_222641',
 'hr_8992': 'r_aquarii',
 'hr_90': 'r_andromedae',
 'hr_9003': 'psi_andromedae',
 'hr_9006': 'hal_rogers_parkway',
 'hr_9011': 'hd_223229',
 'hr_9014': 'hd_223311',
 'hr_9024': 'ou_andromedae',
 'hr_9074': 'hd_224635',
 'hr_909': 'beta_horologii',
 'hr_9105': 'hd_225218',
 'hr_951': 'delta_arietis',
 'hr_972': 'zeta_arietis',
 'hr_catalog': 'bright_star_catalogue',
 'hr_catalogue': 'bright_star_catalogue',
 'hr_cheeseman': 'h._r._cheeseman',
 'hr_clinton': 'hillary_rodham_clinton',
 'hr_college': 'h.r._college_of_commerce_and_economics',
 'hr_cox': 'h._r._cox',
 'hr_dharsono': 'hartono_rekso_dharsono',
 'hr_geiger': 'h._r._giger',
 'hr_giger': 'h._r._giger',
 'hr_haldeman': 'h._r._haldeman',
 'hr_haweis': 'hugh_reginald_haweis',
 'hr_hdtv': 'high-resolution_high-definition',
 'hr_jothipala': 'h._r._jothipala',
 'hr_locke': 'h._r._locke',
 'hr_macmaster': 'h._r._mcmaster',
 'hr_macmillan': 'h._r._macmillan',
 'hr_management': 'human_resource_management',
 'hr_mcmaster': 'h._r._mcmaster',
 'hr_milner': 'h._r._milner',
 'hr_nicholls': 'h._r._nicholls_society',
 'hr_outsourcing': 'outsourcing',
 'hr_petit': 'hr._petit',
 'hr_poindexter': 'h._r._poindexter',
 'hr_puffingstuff': 'h.r._pufnstuf',
 'hr_puffinstuff': 'h.r._pufnstuf',
 'hr_pufnstuf': 'h.r._pufnstuf',
 'hr_textron': 'textron',
 'hr_yelverton': 'hastings_yelverton',
 'hra_1998': 'human_rights_act_1998',
 'hrabanus_maurus': 'rabanus_maurus',
 'hrabia_palatyn': 'count_palatine',
 'hrad_bouzov': 'bouzov_castle',
 'hrad_houska': 'houska_castle',
 'hrad_kost': 'kost_castle',
 'hrafninn_flygur': 'when_the_raven_flies',
 'hrand_dink': 'hrant_dink',
 'hranit_mikashevichy': 'fc_hranit_mikashevichy',
 'hrant_emre': 'udi_hrant_kenkulian',
 'hrant_melkumian': 'hrant_melkumyan',
 'hrant_shahinian': 'grant_shaginyan',
 'hrd_system': 'talent_development',
 'hrdayananda_gosvami': 'hridayananda_dasa_goswami',
 'hrelyu_dragovola': 'hrelja',
 'hres_333': 'attempted_impeachment_of_dick_cheney',
 'hrf_keating': 'h._r._f._keating',
 'hridayananda_goswami': 'hridayananda_dasa_goswami',
 'hridayanath_kunzru': 'hridyanath_kunzru',
 'hridayesh_tripathy': 'hridayesh_tripathi',
 'hridaynath_mangeshkar': 'hridayanath_mangeshkar',
 'hripsime_bagratuni': 'ripsimia_of_armenia',
 'hrisanthos_sisinis': 'chrysanthos_sisinis',
 'hrishikesh_hirway': 'the_one_am_radio',
 'hrishikesh_mukherji': 'hrishikesh_mukherjee',
 'hrishita_bhatt': 'hrishitaa_bhatt',
 'hrisi_avgi': 'chrysi_avyi',
 'hristina_vasileva': 'hristina_vassileva',
 'hristina_vassilieva': 'hristina_vassileva',
 'hristo_botyov': 'hristo_botev',
 'hristo_fotev': 'hristo_botev',
 'hristo_iliev': 'hristo_iliev_mitev',
 'hristo_mitev': 'hristo_iliev_mitev',
 'hristo_stoickov': 'hristo_stoichkov',
 'hristo_stoitchkov': 'hristo_stoichkov',
 'hristo_stoixkov': 'hristo_stoichkov',
 'hristo_tatartchev': 'hristo_tatarchev',
 'hristo_tourlakov': 'hristo_turlakov',
 'hristo_yavashev': 'christo_and_jeanne-claude',
 'hristofor_zefarovic': 'hristofor_zhefarovich',
 'hristos_dantis': 'christos_dantis',
 'hristos_karipidis': 'christos_karipidis',
 'hristos_papanikolaou': 'christos_papanikolaou',
 'hristos_polychroniou': 'hristos_polihroniou',
 'hristos_polyhroniou': 'hristos_polihroniou',
 'hristos_tsaganeas': 'christos_tsaganeas',
 'hristos_voskrese': 'paschal_greeting',
 'hristos_vozkrese': 'paschal_greeting',
 'hritik_roshan': 'hrithik_roshan',
 'hrj_charlwood': 'henry_charlwood',
 'hrm_core': 'metropolitan_halifax',
 'hrm_phenomenon': 'sungazing',
 'hrmoz_island': 'hormuz_island',
 'hro_radio': 'national_hro',
 'hro_receiver': 'national_hro',
 'hrodna_province': 'grodno_province',
 'hrodna_voblasc': 'hrodna_voblast',
 'hrodna_voblasts': 'hrodna_voblast',
 'hrolf_ganger': 'rollo',
 'hrp-2_promet': 'national_institute_of_advanced_industrial_science_and_technology',
 'hrp_dickson': 'h._r._p._dickson',
 'hrs_pocock': 'h._r._s._pocock',
 'hrt_1': 'croatian_radiotelevision',
 'hrt_2': 'croatian_radiotelevision',
 'hrt_dora': 'croatia_in_the_eurovision_song_contest',
 'hrt_plus': 'hrtplus',
 'hrubna_noua': 'taxobeni',
 'hrvatska_enciklopedija': 'croatian_encyclopedia',
 'hrvatska_putovnica': 'croatian_passport',
 'hrvatska_radiotelevizija': 'croatian_radiotelevision',
 'hrvatska_vojska': 'croatian_ground_army',
 'hrvatske_zeljeznice': 'croatian_railways',
 'hrvatski_dragovoljac': 'nk_hrvatski_dragovoljac',
 'hrvatski_jandrof': 'jarovce',
 'hrvatski_jezik': 'croatian_language',
 'hrvatski_krugoval': 'croatian_radiotelevision',
 'hrvatski_sabor': 'parliament_of_croatia',
 'hrvatski_socijaldemokrati': 'croatian_social_democrats',
 'hrvatski_telekom': 't-hrvatski_telekom',
 'hrycka_czarny': 'hryhoriy_chorny',
 'hrygori_skovoroda': 'hryhorii_skovoroda',
 'hrygory_yarmash': 'hryhoriy_yarmash',
 'hryhori_skovoroda': 'hryhorii_skovoroda',
 'hryhorii_alchevski': 'hryhory_alchevsky',
 'hryhorii_alchevsky': 'hryhory_alchevsky',
 'hryhorii_petrovsky': 'grigory_petrovsky',
 'hryhoriy_kytastyi': 'hryhory_kytasty',
 'hryhoriy_kytastyy': 'hryhory_kytasty',
 'hryhoriy_petrovsky': 'grigory_petrovsky',
 'hryhoriy_skovoroda': 'hryhorii_skovoroda',
 'hryhory_bazhul': 'bazhul_hryhory',
 'hryhory_nestor': 'hryhoriy_nestor',
 'hrysi_avgi': 'chrysi_avyi'}
        