
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hs = {'hs-404_cannon': 'hispano-suiza_hs.404',
 'hs_.50': 'steyr_hs_.50',
 'hs_1': 'high_speed_1',
 'hs_123': 'henschel_hs_123',
 'hs_129': 'henschel_hs_129',
 'hs_2000': 'springfield_armory_xd',
 'hs_293': 'henschel_hs_293',
 'hs_748': 'hawker_siddeley_hs_748',
 'hs_andover': 'hawker_siddeley_andover',
 'hs_bedi': 'h._s._bedi',
 'hs_bhabra': 'h._s._bhabra',
 'hs_bhatavdekar': 'h._s._bhatavdekar',
 'hs_center': 'homeland_security_centers_of_excellence',
 'hs_dillon': 'h.s._dillon',
 'hs_ede': 'jim_ede',
 'hs_lunn': 'henry_simpson_lunn',
 'hs_mannheim': 'mannheim_university_of_applied_sciences',
 'hs_maxim': 'hiram_stevens_maxim',
 'hs_musical': 'high_school_musical',
 'hs_produckt': 'hs_produkt',
 'hs_rewa': 'hmhs_rewa',
 'hsa_coalition': 'the_hsa_coalition',
 'hsa_columbus': 'horizon_science_academy',
 'hsab_concept': 'hsab_theory',
 'hsan_i': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan_ii': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan_iii': 'familial_dysautonomia',
 'hsan_iv': 'congenital_insensitivity_to_pain_with_anhidrosis',
 'hsan_v': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsb_group': 'hartford_steam_boiler_inspection_and_insurance_company',
 'hsbc_canada': 'hsbc_bank_canada',
 'hsbc_center': 'one_hsbc_center',
 'hsbc_champions': 'wgc-hsbc_champions',
 'hsbc_group': 'hsbc',
 'hsbc_guyerzeller': 'hsbc_guyerzeller_bank',
 'hsbc_hldgs': 'hsbc',
 'hsbc_holdings': 'hsbc',
 'hsbc_investments': 'hsbc',
 'hsbc_malaysia': 'hsbc_bank_malaysia',
 'hsbc_malta': 'hsbc_bank_malta',
 'hsbc_premier': 'hsbc',
 'hsbc_sa': 'hsbc_france',
 'hsbc_singapore': 'the_hongkong_and_shanghai_banking_corporation',
 'hsbc_tower': 'hsbc_building',
 'hsc_montpellier': 'montpellier_hsc',
 'hsc_transplant': 'hematopoietic_stem_cell_transplantation',
 'hsc_transplantation': 'hematopoietic_stem_cell_transplantation',
 'hseni_township': 'hsenwi_township',
 'hsf_committee': 'review_of_united_states_human_space_flight_plans_committee',
 'hsgs_silva': 'gayan_silva',
 'hsi-an_monument': 'nestorian_stele',
 'hsi-hsia-pang-ma_feng': 'shishapangma',
 'hsi-teh_hsieh': 'xie_xide',
 'hsi-yu_chi': 'journey_to_the_west',
 'hsi_chiang': 'xi_river',
 'hsi_kai': 'ching_shih',
 'hsi_lai': 'hsi_lai_temple',
 'hsi_river': 'xi_river',
 'hsi_yen': 'the_wedding_banquet',
 'hsia_dynasty': 'xia_dynasty',
 'hsia_kuei': 'xia_gui',
 'hsia_ling-jun': 'yuen_biao',
 'hsia_lingjun': 'yuen_biao',
 'hsia_moon': 'xia_meng',
 'hsia_nu': 'a_touch_of_zen',
 'hsiahou_tun': 'xiahou_dun',
 'hsian_kang': 'hong_kong',
 'hsiang-lin_lo': 'lo_hsiang-lin',
 'hsiang_che-chun': 'xiang_zhejun',
 'hsiang_chiang': 'xiang_river',
 'hsiang_kiang': 'xiang_river',
 'hsiang_language': 'xiang_chinese',
 'hsiang_river': 'xiang_river',
 'hsiang_yu': 'xiang_yu',
 'hsiangtung_chang': 'hsiang-tung_chang',
 'hsiao-chuan_chang': 'joseph_chang',
 'hsiao-hsien_hou': 'hou_hsiao-hsien',
 'hsiao-wen_ti': 'emperor_xiaowen_of_northern_wei',
 'hsiao_ching': 'xiao_jing',
 'hsiao_ho': 'xiao_he',
 'hsiao_hung': 'xiao_hong',
 'hsiao_hung-jen': 'hsiao_hung_jen',
 'hsiao_liang': 'leung_siu-lung',
 'hsiao_liuchiu': 'lamay_island',
 'hsiao_mei-chin': 'hsiao_bi-khim',
 'hsiao_mi': 'the_big_boss',
 'hsiao_shu-sien': 'xiao_shuxian',
 'hsiao_tsung': 'xiaozong',
 'hsiao_tyzen': 'tyzen_hsiao',
 'hsiao_wan-chang': 'vincent_siew',
 'hsiaogang_airport': 'kaohsiung_international_airport',
 'hsichih_city': 'xizhi',
 'hsieh_chang-ting': 'frank_hsieh',
 'hsieh_chia-hsian': 'hsieh_chia-hsien',
 'hsieh_chin-yuan': 'xie_jinyuan',
 'hsieh_ling-yun': 'xie_lingyun',
 'hsieh_tung-ming': 'hsieh_tung-min',
 'hsieh_ya-shiung': 'china_airlines_flight_611',
 'hsieh_yu-hsin': 'hsieh_yu-hsing',
 'hsien-yung_pai': 'pai_hsien-yung',
 'hsien_feng': 'xianfeng_emperor',
 'hsien_lien-fang': 'ren_hou',
 'hsien_pei': 'xianbei',
 'hsien_pi': 'xianbei',
 'hsin-chu_county': 'hsinchu_county',
 'hsin_chu': 'hsinchu',
 'hsin_dynasty': 'wang_mang',
 'hsin_huang': 'huang_hsin',
 'hsinching_airfield': 'xinjin_airport',
 'hsinchu_city': 'hsinchu',
 'hsinchu_hsien': 'hsinchu',
 'hsing-chung_hui': 'revive_china_society',
 'hsing-i_chuan': 'xingyiquan',
 'hsing-kuo_wu': 'wu_hsing-kuo',
 'hsing_hsing': 'ling-ling_and_hsing-hsing',
 'hsing_i': 'xingyiquan',
 'hsing_yi': 'xingyiquan',
 'hsing_yuan': 'chen_yuanyuan',
 'hsing_yuean': 'chen_yuanyuan',
 'hsinhai_revolution': 'xinhai_revolution',
 'hsintien_city': 'xindian',
 'hsinyi_district': 'xinyi_district',
 'hsiung-feng_i': 'hsiung_feng_i',
 'hsiung-nu_confederation': 'xiongnu',
 'hsiung_ching-lai': 'xiong_qinglai',
 'hsiung_lang': 'sihung_lung',
 'hsiung_shih-li': 'xiong_shili',
 'hsk_kormoran': 'german_auxiliary_cruiser_kormoran',
 'hsk_test': 'hanyu_shuiping_kaoshi',
 'hsl_link': 'high_speed_link',
 'hsl_zuid': 'schiphol_-_antwerp_high-speed_line',
 'hsla_steel': 'high-strength_low-alloy_steel',
 'hslv/hslu_complex': 'hslvu',
 'hsm_2': 'high_school_musical_2',
 'hsm_3': 'high_school_musical_3:_senior_year',
 'hsm_film': 'high_school_musical',
 'hsm_iii': 'high_school_musical_3:_senior_year',
 'hsn_inc.': 'home_shopping_network',
 'hsp_1861': 'croatian_party_of_right_1861',
 'hspa_evolution': 'evolved_hspa',
 'hsra_minnesota': 'high_school_for_the_recording_arts_minnesota',
 'hss_lawrence': 'h._s._s._lawrence',
 'hst_125': 'intercity_125',
 'hsu_chen-i': 'xu_shouhui',
 'hsu_chi': 'shu_qi',
 'hsu_chi-yu': 'xu_jiyu',
 'hsu_chih-mo': 'xu_zhimo',
 'hsu_feng-hsiung': 'feng-hsiung_hsu',
 'hsu_hsi-yuan': 'barbie_hsu',
 'hsu_hsia-ke': 'xu_xiake',
 'hsu_hsing-liang': 'hsu_hsin-liang',
 'hsu_huai-yu': 'yuki_hsu',
 'hsu_kuang-chhi': 'xu_guangqi',
 'hsu_qi': 'shu_qi',
 'hsu_shih-chang': 'xu_shichang',
 'hsu_shih-kai': 'koh_se-kai',
 'hsu_shihchang': 'xu_shichang',
 'hsu_shou-hui': 'xu_shouhui',
 'hsu_shu-cheng': 'xu_shuzheng',
 'hsu_ta': 'xu_da',
 'hsu_tao-ning': 'xu_daoning',
 'hsu_tien-tsai': 'hsu_tain-tsair',
 'hsu_wei': 'xu_wei',
 'hsu_weilun': 'beatrice_hsu',
 'hsu_wen-lung': 'shi_wen-long',
 'hsuan-chuang_university': 'hsuan_chuang_university',
 'hsuan_ti': 'emperor_xuan_of_han',
 'hsuan_tsang': 'xuanzang',
 'hsuan_tsung': 'xuanzong',
 'hsuan_tswang': 'xuanzang',
 'hsuan_zong': 'xuanzong',
 'hsue-shen_tsien': 'tsien_hsue-shen',
 'hsue_chen-i': 'xu_shouhui',
 'hsue_shih-chang': 'xu_shichang',
 'hsue_shihchang': 'xu_shichang',
 'hsue_shou-hui': 'xu_shouhui',
 'hsue_shu-cheng': 'xu_shuzheng',
 'hsue_tao-ning': 'xu_daoning',
 'hsue_wei': 'xu_wei',
 'hsuean_tsung': 'xuanzong',
 'hsueh_yueh': 'xue_yue',
 'hsuehshan_range': 'xueshan_range',
 'hsuehshan_tunnel': 'xueshan_tunnel',
 'hsun_tsu': 'xun_zi',
 'hsun_tzu': 'xun_zi',
 'hsv-2_infection': 'herpes_simplex_virus',
 'hsv_1': 'herpes_simplex_virus',
 'hsv_2': 'herpes_simplex_virus',
 'hsv_barmbeck-uhlenhorst': 'hsv_barmbek-uhlenhorst',
 'hsv_hamburg': 'hsv_handball',
 'hsv_swift': 'hsv-2_swift',
 'hsw_brasil': 'howstuffworks',
 'hsw_builders': 'howard_s._wright_companies',
 'hsw_constructors': 'howard_s._wright_companies',
 'hsw_s.a.': 'huta_stalowa_wola',
 'hsx_films': 'ignite_entertainment'}
        