
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ht = {'ht_anstruther': 'henry_torrens_anstruther',
 'ht_chen': 'h._t._chen',
 'ht_kirby-smith': 'h._t._kirby-smith',
 'ht_kung': 'h._t._kung',
 'ht_lingual': 'church_committee',
 'ht_lowe-porter': 'h._t._lowe-porter',
 'ht_muggeridge': 'h._t._muggeridge',
 'ht_naturals': 'htnaturals',
 'ht_sangliana': 'h._t._sangliana',
 'ht_technology': 'hyper-threading',
 'ht_teng': 'h._t._teng',
 'htc_8925': 'htc_tytn_ii',
 'htc_advantage': 'htc_advantage_x7500',
 'htc_athena': 'htc_advantage_x7500',
 'htc_blackstone': 'htc_touch_hd',
 'htc_clio': 'htc_shift',
 'htc_diamond': 'htc_touch_diamond',
 'htc_elf': 'htc_touch',
 'htc_elfin': 'htc_touch',
 'htc_fuze': 'htc_touch_pro',
 'htc_g1': 'htc_dream',
 'htc_g2': 'htc_magic',
 'htc_herald': 'htc_p4350',
 'htc_herman': 'htc_touch_pro',
 'htc_hermes': 'htc_tytn',
 'htc_iolite': 'htc_touch_cruise',
 'htc_jade': 'htc_touch_3g',
 'htc_kaiser': 'htc_tytn_ii',
 'htc_mogul': 'htc_titan',
 'htc_neon': 'htc_touch_dual',
 'htc_niki': 'htc_touch_dual',
 'htc_opal': 'htc_touch_viva',
 'htc_p3450': 'htc_touch',
 'htc_p3700': 'htc_touch_diamond',
 'htc_p4300': 'htc_wizard',
 'htc_p4500': 'htc_tytn',
 'htc_p4550': 'htc_tytn_ii',
 'htc_polaris': 'htc_touch_cruise',
 'htc_ppc-6700': 'htc_apache',
 'htc_prodigy': 'htc_wizard',
 'htc_quartz': 'htc_max_4g',
 'htc_raphael': 'htc_touch_pro',
 'htc_s620': 'htc_excalibur',
 'htc_s621': 'htc_excalibur',
 'htc_sapphire': 'htc_magic',
 'htc_strtrk': 'htc_startrek',
 'htc_trinity': 'htc_p3600',
 'htc_victor': 'htc_touch_diamond',
 'htc_vogue': 'htc_touch',
 'htc_vox': 'htc_s710',
 'htc_wings': 'htc_s730',
 'hteik_tin': 'min-nyi_min-tha',
 'hti_plus': 'comptia',
 'htk_toolkit': 'htk',
 'htlv-i-associated_myelopathy': 'tropical_spastic_paraparesis',
 'htlv-i_antigens': 'human_t-lymphotropic_virus',
 'htlv-i_infections': 'human_t-lymphotropic_virus',
 'htlv-ii_antigens': 'human_t-lymphotropic_virus',
 'htlv-ii_infections': 'human_t-lymphotropic_virus',
 'htm_file': 'html',
 'htm_skyrider': 'htm_skytrac',
 'html_4.01': 'html',
 'html_5': 'html5',
 'html_5.0': 'html5',
 'html_bug': 'web_bug',
 'html_characters': 'character_encodings_in_html',
 'html_code': 'character_encodings_in_html',
 'html_codes': 'character_encodings_in_html',
 'html_coding': 'html',
 'html_color': 'web_colors',
 'html_colors': 'html_color_names',
 'html_colour': 'web_colors',
 'html_colours': 'html_color_names',
 'html_command': 'html_element',
 'html_commands': 'html_element',
 'html_db': 'oracle_application_express',
 'html_dom': 'document_object_model',
 'html_edit': 'html_editor',
 'html_editors': 'html_editor',
 'html_elements': 'html_element',
 'html_email': 'html_e-mail',
 'html_encoding': 'character_encodings_in_html',
 'html_entities': 'character_encodings_in_html',
 'html_entity': 'sgml_entity',
 'html_game': 'online_game',
 'html_help': 'microsoft_compiled_html_help',
 'html_kit': 'html-kit',
 'html_language': 'html',
 'html_mail': 'html_e-mail',
 'html_markup': 'html_element',
 'html_meta': 'meta_element',
 'html_reader': 'web_browser',
 'html_syntax': 'html',
 'html_table': 'html_element',
 'html_tag': 'html_element',
 'html_tags': 'html_element',
 'html_unicode': 'unicode_and_html',
 'html_validator': 'validator',
 'htn_planner': 'hierarchical_task_network',
 'htom_sirveaux': 'tom_servo',
 'htp_torpedos': 'high_test_peroxide',
 'htt_plethore': 'locus_plethore',
 'http_0.9': 'hypertext_transfer_protocol',
 'http_1.0': 'hypertext_transfer_protocol',
 'http_1.1': 'hypertext_transfer_protocol',
 'http_authentication': 'basic_access_authentication',
 'http_cache': 'web_cache',
 'http_caching': 'web_cache',
 'http_client': 'web_browser',
 'http_clients': 'web_browser',
 'http_cookies': 'http_cookie',
 'http_protocol': 'hypertext_transfer_protocol',
 'http_proxy': 'proxy_server',
 'http_push': 'push_technology',
 'http_redirect': 'url_redirection',
 'http_redirection': 'url_redirection',
 'http_referer': 'http_referrer',
 'http_request': 'hypertext_transfer_protocol',
 'http_scheme': 'uri_scheme',
 'http_server': 'web_server',
 'http_session': 'session_management',
 'http_streaming': 'push_technology',
 'http_tunneling': 'http_tunnel',
 'http_ua': 'web_browser',
 'http_upload': 'hypertext_transfer_protocol',
 'http_verbs': 'hypertext_transfer_protocol',
 'https_proxy': 'proxy_server',
 'https_scheme': 'http_secure',
 'htv_news': 'wales_tonight'}
        