
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hu = {'hu-16_albatros': 'hu-16_albatross',
 'hu-25_falcon': 'dassault_falcon_20',
 'hu-25_guardian': 'dassault_falcon_20',
 'hu-lun_lake': 'lake_hulun',
 'hu-tucker_coding': 'huffman_coding',
 'hu2k_seasprite': 'sh-2_seasprite',
 'hu_210': 'hu-210',
 'hu_217': 'ly_aurigae',
 'hu_berlin': 'humboldt_university_of_berlin',
 'hu_chin': 'huqin',
 'hu_chin-lung': 'chin-lung_hu',
 'hu_chin-tao': 'hu_jintao',
 'hu_chintao': 'hu_jintao',
 'hu_chuquan': 'luanti_huchuquan',
 'hu_dey': 'who_dey',
 'hu_fu': 'hufu',
 'hu_hai': 'qin_er_shi',
 'hu_han-min': 'hu_hanmin',
 'hu_hsih': 'hu_shih',
 'hu_huang': 'jade_emperor',
 'hu_hung-lick': 'henry_hung-lick_hu',
 'hu_invarience': 'image_moment',
 'hu_jieqing': 'hu_xieqing',
 'hu_jin-tao': 'hu_jintao',
 'hu_jindao': 'hu_jintao',
 'hu_jinquan': 'king_hu',
 'hu_jintau': 'hu_jintao',
 'hu_jitnao': 'hu_jintao',
 'hu_kaili': 'kelly_hu',
 'hu_nan': 'hunan',
 'hu_nu': 'who_knew',
 'hu_sanniang': 'hu_san_niang',
 'hu_shi': 'hu_shih',
 'hu_ssu-hui': 'hu_sihui',
 'hu_tianbao': 'tu_er_shen',
 'hu_tieu': 'kuyteav',
 'hu_wei-te': 'hu_weide',
 'hu_yao-bang': 'hu_yaobang',
 'hu_yao-pang': 'hu_yaobang',
 'hu_zhang': 'japanese_knotweed',
 'hu_zhiming': 'ho_chi_minh',
 'hu_zhiqiang': 'jason_hu',
 'hua-lien_city': 'hualien_city',
 'hua-lien_county': 'hualien_county',
 'hua-niao_painting': 'bird-and-flower_painting',
 'hua-tian_li': 'li_huatian',
 'hua-yen_buddhism': 'huayan_school',
 'hua_er': 'the_flowers',
 'hua_guo-feng': 'hua_guofeng',
 'hua_guoshan': 'mount_huaguo',
 'hua_hsiung': 'hua_xiong',
 'hua_hun': 'a_soul_haunted_by_painting',
 'hua_jiao': 'sichuan_pepper',
 'hua_kuo-feng': 'hua_guofeng',
 'hua_lamphong': 'hua_lamphong_railway_station',
 'hua_loo-keng': 'hua_luogeng',
 'hua_mu-lan': 'hua_mulan',
 'hua_ni': 'ni_hua',
 'hua_qiao': 'overseas_chinese',
 'hua_shan': 'mount_hua',
 'hua_syong': 'hua_xiong',
 'hua_taphan': 'amphoe_hua_taphan',
 'hua_tian': 'alex_hua_tian',
 'hua_wei': 'huawei',
 'hua_xia': 'huaxia',
 'hua_xiren': 'dream_of_the_red_chamber',
 'hua_yanjun': 'abing',
 'hua_yen': 'huayan',
 'hua_yu': 'yu_hua',
 'hua_yuan': 'yuan_hua',
 'huabeisaurus_allocotus': 'huabeisaurus',
 'huaboyuan_station': 'longxi_station',
 'huachi_lake': 'laguna_huachi',
 'huachipaeri_language': 'huachipaeri',
 'huadung_valley': 'huatung_valley',
 'huaguo_shan': 'mount_huaguo',
 'huai-hai_campaign': 'huaihai_campaign',
 'huai_he': 'huai_river',
 'huai_hua': 'huaihua',
 'huai_kha-khaeng': 'huai_kha_khaeng_wildlife_sanctuary',
 'huai_khwang': 'khet_huai_khwang',
 'huai_rat': 'amphoe_huai_rat',
 'huai_watershed': 'huai_river',
 'huaibei_city': 'huaibei',
 'huaihe_river': 'huai_river',
 'huaina_capac': 'huayna_capac',
 'huainaruhuantazivii_adobentotirudoren': 'final_fantasy_vii_advent_children',
 'huaiwen_xu': 'xu_huaiwen',
 'hualapai_language': 'havasupai-hualapai_language',
 'hualapai_war': 'hualapai',
 'hualian_city': 'hualien_city',
 'hualian_county': 'hualien_county',
 'hualian_group': 'beijing_hualian_group',
 'huambo_airport': 'nova_lisboa_airport',
 'huan_chu': 'huan_xuan',
 'huan_hong': 'yuan_hong',
 'huan_wang': 'wang_huan',
 'huancavelica_department': 'huancavelica_region',
 'huancayo_airport': 'francisco_carle_airport',
 'huaneng_group': 'huaneng_power_international',
 'huaneng_power': 'huaneng_power_international',
 'huang-fu_mi': 'huangfu_mi',
 'huang-po_hsi-yuen': 'huangbo_xiyun',
 'huang-po_hsi-yun': 'huangbo_xiyun',
 'huang_an': 'huang_yi',
 'huang_baiming': 'raymond_wong_pak-ming',
 'huang_baiyun': 'huang_boyun',
 'huang_chen': 'huang_xing',
 'huang_chenyan': 'huang_chengyan',
 'huang_chuancai': 'huang_chuncai',
 'huang_chuping': 'wong_tai_sin',
 'huang_dazhou': 'huang_ta-chou',
 'huang_fei-hu': 'huang_feihu',
 'huang_feihong': 'wong_fei_hung',
 'huang_hai': 'yellow_sea',
 'huang_he': 'yellow_river',
 'huang_ho': 'yellow_river',
 'huang_hsing': 'huang_xing',
 'huang_huaiqiang': 'huang_haiqiang',
 'huang_jen-hsun': 'jen-hsun_huang',
 'huang_jiaju': 'wong_ka_kui',
 'huang_jie': 'huang_chieh',
 'huang_jinhui': 'wee_kim_wee',
 'huang_jiu': 'huangjiu',
 'huang_kai': 'huang_gai',
 'huang_kesun': 'kerson_huang',
 'huang_kuan': 'kuan_huang',
 'huang_liushuang': 'anna_may_wong',
 'huang_long': 'huanglong',
 'huang_mian-mei': 'china_airlines_flight_676',
 'huang_mong-hwa': 'denny_mong-hwa_huang',
 'huang_mountains': 'mount_huang',
 'huang_na': 'murder_of_huang_na',
 'huang_nanhua': 'huang_nan-hua',
 'huang_po': 'huangbo_xiyun',
 'huang_qiusheng': 'anthony_wong_chau_sang',
 'huang_qiyuan': 'huang_qiuyan',
 'huang_rihua': 'felix_wong',
 'huang_river': 'yellow_river',
 'huang_shan': 'huangshan',
 'huang_shaohong': 'huang_shaoxiong',
 'huang_shi': 'huangshi',
 'huang_siu-ming': 'huang_nan-hua',
 'huang_siuming': 'huang_nan-hua',
 'huang_taji': 'huang_taiji',
 'huang_ti': 'yellow_emperor',
 'huang_tsun-hsien': 'huang_zunxian',
 'huang_tsung-hsi': 'huang_zongxi',
 'huang_xian': 'huangxian',
 'huang_yu': 'miss_macao',
 'huang_yuanyung': 'huang_yuanyong',
 'huang_yuxi': 'hwang_woo-suk',
 'huang_zhengmu': 'dennis_hwang',
 'huang_zhifang': 'james_c._f._huang',
 'huang_zuciang': 'huang_yi',
 'huangchao_rebellion': 'huang_chao',
 'huangchao_uprising': 'huang_chao',
 'huanggang_station': 'futiankouan_station',
 'huanggebei_station': 'huangge_auto_center_station',
 'huangguoshu_falls': 'huangguoshu_waterfall',
 'huangguoshu_waterfalls': 'huangguoshu_waterfall',
 'huanghe_river': 'yellow_river',
 'huanghe_station': 'arctic_yellow_river_station',
 'huanghua_airport': 'changsha_huanghua_international_airport',
 'huangjiang_nuexia': 'the_swordswoman_of_huangjiang',
 'huangjiang_nuxia': 'the_swordswoman_of_huangjiang',
 'huangjin_airport': 'ganzhou_huangjin_airport',
 'huanglong_stadium': 'yellow_dragon_sports_center',
 'huangmei_xi': 'huangmei_opera',
 'huangpu_district': 'huangpu',
 'huangshan_airport': 'huangshan_tunxi_international_airport',
 'huangshan_mountain': 'mount_huang',
 'huangshan_mountains': 'mount_huang',
 'huangwei_yu': 'senkaku_islands',
 'huangyan_airport': 'huangyan_luqiao_airport',
 'huangyan_dao': 'scarborough_shoal',
 'huangyan_island': 'scarborough_shoal',
 'huangzhou_station': 'chebeinan_station',
 'huanhepterus_quingyangensis': 'huanhepterus',
 'huanqiu_shibao': 'global_times',
 'huanxiu_shanzhuang': 'mountain_villa_with_embracing_beauty',
 'huanzhu_gege': 'princess_pearl',
 'huanzhu_princess': 'princess_pearl',
 'huao_terero': 'huaorani_language',
 'huapi_island': 'guapi_island',
 'huaqiang_bei': 'huaqiangbei',
 'huari_culture': 'wari_culture',
 'huari_empire': 'wari_culture',
 'huasco_valley': 'huasco_river',
 'huashi_station': 'south_china_normal_university_station',
 'huastec_civilization': 'huastec_people',
 'huastec_culture': 'huastec_people',
 'huastec_language': 'wastek_language',
 'huasteco_language': 'wastek_language',
 'huasteco_nahuatl': 'tlalchiyahualica',
 'huatian_li': 'li_huatian',
 'huawa_ibrahim': 'hauwa_ibrahim',
 'huawei_e160': 'huawei',
 'huawei_e160e': 'huawei_e220',
 'huawei_e160g': 'huawei_e220',
 'huawei_e172': 'huawei',
 'huawei_technologies': 'huawei',
 'huaxia_airlines': 'china_express_airlines',
 'huaxia_bank': 'hua_xia_bank',
 'huaxia_people': 'huaxia',
 'huaxiagnathus_orientalis': 'huaxiagnathus',
 'huaxiapterus_benxiensis': 'huaxiapterus',
 'huaxiapterus_corollatus': 'huaxiapterus',
 'huaxiapterus_jii': 'huaxiapterus',
 'huaxin_hangkong': 'mandarin_airlines',
 'huay_kuan': 'singapore_hokkien_huay_kuan',
 'huay_xai': 'ban_houayxay',
 'huaya_ccapac': 'huayna_capac',
 'huayan_jing': 'avatamsaka_sutra',
 'huayan_zong': 'huayan_school',
 'huayana_capac': 'huayna_capac',
 'huayangosaurus_taibaii': 'huayangosaurus',
 'huayhuash_circuit': 'cordillera_huayhuash',
 'huayin_city': 'huayin',
 'huaynamota_indians': 'huaynamota',
 'huaytunas_lake': 'lago_huaytunas',
 'huazhong_university': 'huazhong_university_of_science_and_technology',
 'hub-spoke_model': 'spoke-hub_distribution_paradigm',
 'hub_advertising': 'hub_strategy',
 'hub_agency': 'hub_strategy',
 'hub_airport': 'airline_hub',
 'hub_cap': 'hubcap',
 'hub_district': 'hub_tehsil',
 'hub_doubling': 'doubled_die',
 'hub_gears': 'hub_gear',
 'hub_marketing': 'hub_strategy',
 'hub_motor': 'wheel_hub_motor',
 'hub_network': 'ethernet_hub',
 'hub_pages': 'hubpages',
 'hub_shooting': 'hetzel_union_building_shooting',
 'hub_zone': 'hubzone',
 'hubbard_broadcasting': 'hubbard_broadcasting_corporation',
 'hubbard_brook': 'hubbard_brook_experimental_forest',
 'hubbard_college': 'hubbard_college_of_administration_international',
 'hubbard_farms': 'neighborhoods_in_detroit',
 'hubbard_field': 'reno-tahoe_international_airport',
 'hubbard_isd': 'hubbard_independent_school_district',
 'hubbard_school': 'mary_a._hubbard_elementary_school',
 'hubbard_squash': 'cucurbita_maxima',
 'hubbert_math': 'hubbert_curve',
 'hubbert_peak': 'hubbert_peak_theory',
 'hubbert_peak.': 'hubbert_peak_theory',
 'hubberts_peak': 'hubbert_peak_theory',
 'hubbie_brooks': 'hubie_brooks',
 'hubble_bubble': 'hookah',
 'hubble_classification': 'hubble_sequence',
 'hubble_limit': 'hubble_volume',
 'hubble_radius': 'hubble_volume',
 'hubble_sphere': 'hubble_volume',
 'hubble_telescope': 'hubble_space_telescope',
 'hubble_type': 'hubble_sequence',
 'hubble_ultra': 'hubble_ultra_deep_field',
 'hubbly-bubbly_bar': 'hookah_lounge',
 'hubbly_bubbly': 'hookah',
 'hubei_hackberry': 'celtis',
 'hubei_museum': 'hubei_provincial_museum',
 'hubei_province': 'hubei',
 'hubei_securities': 'changjiang_securities',
 'huber_law': 'work_release',
 'huber_privileges': 'work_release',
 'hubersdorf_so': 'hubersdorf',
 'hubert-joseph_lacroix': 'joseph-hubert_lacroix',
 'hubert_armstrong': 'hubert_tim_armstrong',
 'hubert_bancroft': 'hubert_howe_bancroft',
 'hubert_brandenburg': 'hubertus_brandenburg',
 'hubert_chaucesel': 'guibert_kaukesel',
 'hubert_church': 'hubert_newman_wigmore_church',
 'hubert_clark': 'hubert_lyman_clark',
 'hubert_critchlow': 'hubert_nathaniel_critchlow',
 'hubert_ellis': 'hubert_s._ellis',
 'hubert_farnsworth': 'hubert_j._farnsworth',
 'hubert_gabrielse': 'hu_gabrielse',
 'hubert_givenchy': 'hubert_de_givenchy',
 'hubert_god': 'hubert_gad',
 'hubert_gruber': 'lieutenant_hubert_gruber',
 'hubert_harmon': 'hubert_r._harmon',
 'hubert_hassard-short': 'hassard_short',
 'hubert_herkomer': 'hubert_von_herkomer',
 'hubert_hine': 'sonny_hine',
 'hubert_holden': 'hubert_ashton_holden',
 'hubert_humphry': 'hubert_humphrey',
 'hubert_kittle': 'hub_kittle',
 'hubert_krug': 'herbert_krug',
 'hubert_lappin': 'harry_lappin',
 'hubert_lee': 'hubert_l._lee',
 'hubert_luaytey': 'hubert_lyautey',
 'hubert_luschka': 'hubert_von_luschka',
 'hubert_macneill': 'hubert_b._macneill',
 'hubert_meyerinck': 'hubert_von_meyerinck',
 'hubert_newton': 'hubert_anson_newton',
 'hubert_peak': 'hubbert_peak_theory',
 'hubert_peavey': 'hubert_h._peavey',
 'hubert_pruett': 'hub_pruett',
 'hubert_scudder': 'hubert_b._scudder',
 'hubert_shiffer': 'hubert_schiffer',
 'hubert_sies': 'herb_sies',
 'hubert_stephens': 'hubert_d._stephens',
 'hubert_teitelbaum': 'hubert_irving_teitelbaum',
 'hubert_wall': 'hubert_stanley_wall',
 'hubert_wilkins': 'george_hubert_wilkins',
 'hubert_will': 'hubert_louis_will',
 'hubert_young': 'hubert_winthrop_young',
 'hubert_zilverberg': 'huub_zilverberg',
 'huberto_matos': 'huber_matos',
 'hubertus_hohenlohe': 'prince_hubertus_of_hohenlohe-langenburg',
 'hubet_humphrey': 'hubert_humphrey',
 'hubie_blake': 'eubie_blake',
 'hubie_green': 'hubert_green',
 'hubilay_haan': 'kublai_khan',
 'hubless_hweel': 'hubless_wheel',
 'hubley_studios': 'john_hubley',
 'hubli_kannada': 'kannada_language',
 'hubrichts_bluestar': 'amsonia_hubrichtii',
 'huc_luquiens': 'huc-mazelet_luquiens',
 'huchinson_effect': 'john_hutchison',
 'huchison_effect': 'john_hutchison',
 'hucho_hucho': 'huchen',
 'huck_finn': 'adventures_of_huckleberry_finn',
 'huck_hound': 'the_huckleberry_hound_show',
 'huckabay_isd': 'huckabay_independent_school_district',
 'huckabee_report': 'the_huckabee_report',
 'huckelberry_finn': 'adventures_of_huckleberry_finn',
 'huckle_cat': 'busytown',
 'huckleberry_familiy': 'ericaceae',
 'huckleberry_fin': 'adventures_of_huckleberry_finn',
 'huckleberry_finn': 'adventures_of_huckleberry_finn',
 'huckleberry_oak': 'quercus_vaccinifolia',
 'huckleberry_seed': 'huck_seed',
 'hucknall_torkard': 'hucknall',
 'hucknall_town': 'hucknall_town_f.c.',
 'hucrest_elementary': 'hucrest_elementary_school',
 'hucul_horse': 'hucul_pony',
 'hud_homes': 'united_states_department_of_housing_and_urban_development',
 'hud_secretary': 'united_states_secretary_of_housing_and_urban_development',
 'huda_hafez': 'khuda_hafiz',
 'huda_hafiz': 'khuda_hafiz',
 'huda_nounou': 'houda_nonoo',
 'huda_shaarawi': 'hoda_shaarawi',
 'hudaibiah_treaty': 'treaty_of_hudaybiyyah',
 'hudaibiya_treaty': 'treaty_of_hudaybiyyah',
 'hudal_letter': 'pope_pius_xii_and_the_roman_razzia',
 'hudan_mas': 'udan_mas',
 'huddard_kanpur': 'huddard_high_school',
 'huddard_school': 'huddard_high_school',
 'huddersfield_barracudas': 'huddersfield_giants',
 'huddersfield_examiner': 'huddersfield_daily_examiner',
 'huddersfield_f.c': 'huddersfield_giants',
 'huddersfield_f.c.': 'huddersfield_town_f.c.',
 'huddersfield_fc': 'huddersfield_town_f.c.',
 'huddersfield_festival': 'huddersfield_contemporary_music_festival',
 'huddersfield_polytechnic': 'university_of_huddersfield',
 'huddersfield_r.l.f.c.': 'huddersfield_giants',
 'huddersfield_rlfc': 'huddersfield_giants',
 'huddersfield_stadium': 'galpharm_stadium',
 'huddersfield_town': 'huddersfield_town_f.c.',
 'huddersfield_university': 'university_of_huddersfield',
 'huddie_leadbetter': 'lead_belly',
 'huddie_ledbetter': 'lead_belly',
 'huddinge_kommun': 'huddinge_municipality',
 'huddy_ledbetter': 'lead_belly',
 'hudhaifa_doe': 'hozaifa_parhat',
 'hudibrastic_verse': 'hudibrastic',
 'hudie_leadbetter': 'lead_belly',
 'hudie_ledbetter': 'lead_belly',
 'hudiesaurus_sinojapanorum': 'hudiesaurus',
 'hudiksvall_county': 'county_of_hudiksvall',
 'hudiksvalls_kommun': 'hudiksvall_municipality',
 'hudlin_brothers': 'reginald_hudlin',
 'hudood_law': 'hudood_ordinance',
 'hudson-athens_lighthouse': 'hudson-athens_light',
 'hudson/athens_lighthouse': 'hudson-athens_light',
 'hudson_belk': 'belk',
 'hudson_davies': 'ednyfed_hudson_davies',
 'hudson_foods': 'hudson_foods_company',
 'hudson_hall': 'edmund_t._pratt_jr._school_of_engineering',
 'hudson_isd': 'hudson_independent_school_district',
 'hudson_luce': 'factsheet_five',
 'hudson_metropolitan': 'nash_metropolitan',
 'hudson_motors': 'hudson_motor_car_company',
 'hudson_news': 'hudson_group',
 'hudson_pear': 'cylindropuntia_rosea',
 'hudson_review': 'the_hudson_review',
 'hudson_section': 'new_york_state_thruway',
 'hudson_straight': 'hudson_strait',
 'hudson_sun': 'enterprise-sun',
 'hudson_terraplane': 'terraplane',
 'hudson_theater': 'hudson_theatre',
 'hudson_tubes': 'port_authority_trans-hudson',
 'hudson_volcano': 'mount_hudson',
 'hudson_yards': 'hudson_yards_redevelopment_project',
 'hudsonian_curlew': 'whimbrel',
 'hudsucker_proxy': 'the_hudsucker_proxy',
 'hue_airport': 'phu_bai_international_airport',
 'hue_edwards': 'huw_edwards',
 'hue_error': 'tint_control',
 'hue_lee': 'yao_lee',
 'huebra_river': 'huebra',
 'huechulafquen_lake': 'lake_huechulafquen',
 'huehue_caca': 'huehue_zaca',
 'huehue_cacatzin': 'huehue_zaca',
 'huehue_zacatzin': 'huehue_zaca',
 'huei_thamo': 'oum_moung',
 'huejotzingo_codex': 'huexotzinco_codex',
 'huell_hauser': 'huell_howser',
 'huen_tsang': 'xuanzang',
 'huerrem_sultan': 'roxelana',
 'huerta_sur': 'horta_sud',
 'huertgen_forest': 'hurtgen_forest',
 'huesca_airport': 'huesca-pirineos_airport',
 'hueseyin_caglayan': 'hussein_chalayan',
 'huetia_obtusirostris': 'yellow_golden_mole',
 'huey_cobra': 'ah-1_cobra',
 'huey_deckard': 'h._joel_deckard',
 'huey_helicopter': 'uh-1_iroquois',
 'huey_ii': 'uh-1_iroquois',
 'huey_luis': 'huey_lewis',
 'huey_meaux': 'huey_p_meaux',
 'huey_newton': 'huey_p._newton',
 'huey_tlatoani': 'tlatoani',
 'hueyi_tlatoani': 'tlatoani',
 'hufaiza_parhat': 'hozaifa_parhat',
 'huff-daland_aero': 'keystone_aircraft',
 'huff-daland_at-1': 'huff-daland_tw-5',
 'huff-daland_at-2': 'huff-daland_tw-5',
 'huff-daland_hn': 'huff-daland_tw-5',
 'huff-daland_ho': 'huff-daland_tw-5',
 'huff-daland_ta-6': 'huff-daland_tw-5',
 'huff_po': 'the_huffington_post',
 'huff_post': 'the_huffington_post',
 'huffington_post': 'the_huffington_post',
 'huffman-shannon-fano_coding': 'huffman_coding',
 'huffman_algorithm': 'huffman_coding',
 'huffman_code': 'huffman_coding',
 'huffman_codes': 'huffman_coding',
 'huffman_compression': 'huffman_coding',
 'huffman_dam': 'miami_conservancy_district',
 'huffman_encoding': 'huffman_coding',
 'huffman_field': 'huffman_prairie',
 'huffman_isd': 'huffman_independent_school_district',
 'huffman_tree': 'huffman_coding',
 'huffmann_code': 'huffman_coding',
 'huffmann_coding': 'huffman_coding',
 'huffmann_encoding': 'huffman_coding',
 'huffy_bicycles': 'huffy',
 'huffy_bikes': 'huffy',
 'huffy_corporation': 'huffy',
 'hufman_coding': 'huffman_coding',
 'hufman_encoding': 'huffman_coding',
 'hug_box': 'hug_machine',
 'hug_party': 'cuddle_party',
 'hug_tornado': 'spinning_heel_kick',
 'huge_ackman': 'hugh_jackman',
 'huge_cave': 'colossal_cave_adventure',
 'huge_cock': 'human_penis_size',
 'huge_diamond': 'zork_i',
 'huge_dick': 'human_penis_size',
 'huge_penis': 'human_penis_size',
 'hugenberg_press': 'alfred_hugenberg',
 'hugenot_american': 'the_huguenot_society_of_america',
 'huggets_trilogy': 'the_huggetts_trilogy',
 'huggett_series': 'the_huggets_trilogy',
 'huggetts_series': 'the_huggetts_trilogy',
 'hugging_mother': 'mata_amritanandamayi',
 'hugging_pillow': 'dakimakura',
 'hugging_saint': 'mata_amritanandamayi',
 'huggy_boy': 'dick_hugg',
 'hugh_ackley': 'gardner_ackley',
 'hugh_addison': 'harry_collinson_owen',
 'hugh_addonizio': 'hugh_joseph_addonizio',
 'hugh_alcorn': 'meade_alcorn',
 'hugh_arbuthnott': 'hugh_arbuthnot',
 'hugh_argentinensis': 'hugh_ripelin_of_strasburg',
 'hugh_arnold-forster': 'h._o._arnold-forster',
 'hugh_auchincloss': 'hugh_d._auchincloss',
 'hugh_awdeley': 'hugh_audley',
 'hugh_balme': 'henry_balme',
 'hugh_balsham': 'hugh_de_balsham',
 'hugh_barclay': 'hugh_douglas_barclay',
 'hugh_barrie': 'hugh_t._barrie',
 'hugh_bayne': 'hugh_aiken_bayne',
 'hugh_belknap': 'hugh_r._belknap',
 'hugh_bellott': 'hugh_bellot',
 'hugh_benner': 'hugh_c._benner',
 'hugh_bennet': 'hugh_hammond_bennett',
 'hugh_bennett': 'hugh_hammond_bennett',
 'hugh_bohun': 'bernard_cronin',
 'hugh_bond': 'hugh_lennox_bond',
 'hugh_bownes': 'hugh_h._bownes',
 'hugh_brackenridge': 'hugh_henry_brackenridge',
 'hugh_brassey': 'hugh_trefusis_brassey',
 'hugh_brunet': 'uc_brunet',
 'hugh_butler': 'hugh_a._butler',
 'hugh_callaghan': 'birmingham_six',
 'hugh_callaway': 'ulric_nisbet',
 'hugh_candidus': 'hugh_of_remiremont',
 'hugh_carleton-greene': 'hugh_greene',
 'hugh_carnegie': 'duke_of_fife',
 'hugh_cave': 'hugh_b._cave',
 'hugh_cavellus': 'aodh_mac_cathmhaoil',
 'hugh_chance': 'universal_house_of_justice',
 'hugh_christian': 'hugh_cloberry_christian',
 'hugh_clarke': 'hugh_v._clarke',
 'hugh_coren': 'hugh_curwen',
 'hugh_cressingham': 'hugh_de_cressingham',
 'hugh_cressy': 'hugh_paulinus_de_cressy',
 'hugh_critz': 'hughie_critz',
 'hugh_crosby': 'hugh_powell_crosby',
 'hugh_cullen': 'hugh_roy_cullen',
 'hugh_cumming': 'hugh_s._cumming',
 'hugh_curwin': 'hugh_curwen',
 'hugh_daniel': 'robert_hugh_daniel',
 'hugh_daugherty': 'duffy_daugherty',
 'hugh_despenser': 'hugh_le_despenser',
 'hugh_diamond': 'hugh_welch_diamond',
 'hugh_dinsmore': 'hugh_a._dinsmore',
 'hugh_dorsey': 'hugh_m._dorsey',
 'hugh_drum': 'hugh_aloysius_drum',
 'hugh_drummond': 'bulldog_drummond',
 'hugh_dryden': 'hugh_latimer_dryden',
 'hugh_dunn': 'hugh_alexander_dunn',
 'hugh_embriaco': 'embriaco_family',
 'hugh_etherian': 'hugo_etherianis',
 'hugh_everett': 'hugh_everett_iii',
 'hugh_everette': 'hugh_everett_iii',
 'hugh_ewing': 'hugh_boyle_ewing',
 'hugh_facey': 'hugh_facy',
 'hugh_facio': 'hugh_facy',
 'hugh_faringdon': 'hugh_cook_faringdon',
 'hugh_fearnly-whittingstall': 'hugh_fearnley-whittingstall',
 'hugh_fernley-whittingstall': 'hugh_fearnley-whittingstall',
 'hugh_fernly-wittingstall': 'hugh_fearnley-whittingstall',
 'hugh_ferris': 'hugh_ferriss',
 'hugh_finley': 'hugh_f._finley',
 'hugh_flemming': 'hugh_john_flemming',
 'hugh_foster': 'hugh_f._foster_jr.',
 'hugh_frazer': 'hugh_carroll_frazer',
 'hugh_gaffey': 'hugh_joseph_gaffey',
 'hugh_gage': 'conolly_gage',
 'hugh_gaitskill': 'hugh_gaitskell',
 'hugh_gallacher': 'hughie_gallacher',
 'hugh_groffith': 'hugh_griffith',
 'hugh_hammond': 'beres_hammond',
 'hugh_hancock': 'strange_company',
 'hugh_haralson': 'hugh_a._haralson',
 'hugh_harleston': 'hugh_harleston_jr.',
 'hugh_harman': 'harman_and_ising',
 'hugh_harmon': 'harman_and_ising',
 'hugh_heffner': 'hugh_hefner',
 'hugh_hersman': 'hugh_s._hersman',
 'hugh_hester': 'hugh_b._hester',
 'hugh_hill': 'hugh_lawson_white_hill',
 'hugh_holdcroft': 'ted_holdcroft',
 'hugh_hole': 'hugh_marshall_hole',
 'hugh_holliman': 'l._hugh_holliman',
 'hugh_hoyland': 'orphans_of_the_sky',
 'hugh_j.gaffey': 'hugh_joseph_gaffey',
 'hugh_janus': 'gag_name',
 'hugh_jass': 'gag_name',
 'hugh_jennings': 'hughie_jennings',
 'hugh_jewett': 'hugh_j._jewett',
 'hugh_jordan': 'pearse_jordan',
 'hugh_keenleyside': 'hugh_llewellyn_keenleyside',
 'hugh_kilpatrick': 'hugh_judson_kilpatrick',
 'hugh_kirkcaldy': 'hugh_kirkaldy',
 'hugh_lamb': 'lamb_and_rich',
 'hugh_laury': 'hugh_laurie',
 'hugh_lawrie': 'hugh_laurie',
 'hugh_lecaine': 'hugh_le_caine',
 'hugh_lehman': 'hughie_lehman',
 'hugh_locke-king': 'hugh_f._locke-king',
 'hugh_long': 'cyril_norman_hugh_long',
 'hugh_lun': 'hugh_lunn',
 'hugh_maccaghwell': 'aodh_mac_cathmhaoil',
 'hugh_maccaughwell': 'aodh_mac_cathmhaoil',
 'hugh_maccawell': 'aodh_mac_cathmhaoil',
 'hugh_macdowell': 'hugh_mcdowell',
 'hugh_magnus': 'hugh_magnus_of_france',
 'hugh_malcolm': 'hugh_gordon_malcolm',
 'hugh_masakela': 'hugh_masekela',
 'hugh_mccain': 'hugh_h._mccain',
 'hugh_mccall': 'conn_mccall',
 'hugh_mcdiarmid': 'hugh_macdiarmid',
 'hugh_mcelroy': 'black_eyes',
 'hugh_mcgahn': 'hugh_mcgahan',
 'hugh_mcgrath': 'hugh_j._mcgrath',
 'hugh_mcguire': 'librivox',
 'hugh_mcintosh': 'hugh_macintosh',
 'hugh_mckay': 'randy_mckay',
 'hugh_mclellan': 'hugh_dean_mclellan',
 'hugh_mclennan': 'hugh_maclennan',
 'hugh_mcneal': 'lewis_and_clark_expedition',
 'hugh_mcroberts': 'mcroberts_secondary_school',
 'hugh_mearns': 'william_hughes_mearns',
 'hugh_middleton': 'hugh_myddelton',
 'hugh_montgomery-massingberd': 'hugh_massingberd',
 'hugh_morrice': 'ss_sauternes',
 'hugh_morrus': 'bill_demott',
 'hugh_mullin': 'hugh_p._mullin',
 'hugh_myddleton': 'hugh_myddelton',
 'hugh_nichols': 'hugh_l._nichols',
 'hugh_peter': 'hugh_peters',
 'hugh_pierrepont': 'hugues_de_pierrepont',
 'hugh_pinnock': 'hugh_w._pinnock',
 'hugh_proby': 'kanyaka_station',
 'hugh_pudsey': 'hugh_de_puiset',
 'hugh_raup': 'hugh_m._raup',
 'hugh_redmond': 'hugh_francis_redmond',
 'hugh_rigney': 'hugh_m._rigney',
 'hugh_rimington': 'hugh_riminton',
 'hugh_ripelin': 'hugh_ripelin_of_strasburg',
 'hugh_romney': 'wavy_gravy',
 'hugh_roper': 'hugh_trevor-roper',
 'hugh_rowatt': 'hugh_h._rowatt',
 'hugh_roy': 'u-roy',
 'hugh_saxton': 'jim_saxton',
 'hugh_schonfield': 'hugh_j._schonfield',
 'hugh_scurfield': 'hugh_hedley_scurfield',
 'hugh_semple': 'hugh_sempill',
 'hugh_seymour-conway': 'lord_hugh_seymour',
 'hugh_shott': 'hugh_ike_shott',
 'hugh_silverman': 'hugh_j._silverman',
 'hugh_sottewain': 'hugh_sottovagina',
 'hugh_stephen': 'hugh_r._stephen',
 'hugh_strap': 'the_adventures_of_roderick_random',
 'hugh_stubbins': 'hugh_stubbins_jr.',
 'hugh_thurlow': 'pud_thurlow',
 'hugh_timidus': 'hugh_of_tours',
 'hugh_troteman': 'hugh_de_wells',
 'hugh_underhill': 'sir_hugh_underhill',
 'hugh_v': 'hugh',
 'hugh_waters': 'hugh_franklin_waters',
 'hugh_weldon': 'huw_wheldon',
 'hugh_wheldon': 'huw_wheldon',
 'hugh_whittaker': 'hugh_whitaker',
 'hugh_woodin': 'w._hugh_woodin',
 'hugh_x': 'hugh_x_of_lusignan',
 'hughendon_manor': 'hughenden_manor',
 'hughes-ryan_amendment': 'hughes-ryan_act',
 'hughes_269': 'th-55_osage',
 'hughes_300': 'th-55_osage',
 'hughes_369': 'md_helicopters_md_500',
 'hughes_500': 'md_helicopters_md_500',
 'hughes_500d': 'md_helicopters_md_500',
 'hughes_500e': 'md_helicopters_md_500',
 'hughes_500m': 'oh-6_cayuse',
 'hughes_500md': 'oh-6_cayuse',
 'hughes_a-37': 'hughes_d-2',
 'hughes_aerospace': 'hughes_aircraft',
 'hughes_an/apg-71': 'an/awg-9',
 'hughes_corporation': 'the_howard_hughes_corporation',
 'hughes_dss': 'digital_satellite_service',
 'hughes_duboscq': 'hugues_duboscq',
 'hughes_electronics': 'the_directv_group',
 'hughes_falcon': 'aim-4_falcon',
 'hughes_h-1': 'hughes_h-1_racer',
 'hughes_h-4': 'hughes_h-4_hercules',
 'hughes_h-6': 'oh-6_cayuse',
 'hughes_h4': 'hughes_h-4_hercules',
 'hughes_helicopter': 'hughes_helicopters',
 'hughes_hercules': 'hughes_h-4_hercules',
 'hughes_ho-2': 'th-55_osage',
 'hughes_ho-6': 'oh-6_cayuse',
 'hughes_m230': 'm230_chain_gun',
 'hughes_md500': 'md_helicopters_md_500',
 'hughes_mearns': 'william_hughes_mearns',
 'hughes_memorial': 'hughes_memorial_tower',
 'hughes_mh-6': 'oh-6_cayuse',
 'hughes_mh-6j': 'oh-6_cayuse',
 'hughes_net': 'hughesnet',
 'hughes_oh-6a': 'oh-6_cayuse',
 'hughes_p-73': 'hughes_d-2',
 'hughes_research': 'hughes_aircraft',
 'hughes_syndrome': 'antiphospholipid_syndrome',
 'hughes_thrall': 'hughes/thrall',
 'hughes_turner': 'hughes_turner_project',
 'hughes_xa-37': 'hughes_d-2',
 'hughes_xh-42': 'th-55_osage',
 'hughes_xp-73': 'hughes_d-2',
 'hughesiella_euricoi': 'ceratocystis_paradoxa',
 'hughie_gall': 'hugh_gall',
 'hughie_graeme': 'hughie_graham',
 'hughie_grame': 'hughie_graham',
 'hughie_greene': 'hughie_green',
 'hughie_long': 'huey_long',
 'hughie_turner': 'hugh_turner',
 'hughli_river': 'hooghly_river',
 'hughlings_jackson': 'john_hughlings_jackson',
 'hughy_green': 'hughie_green',
 'hughy_long': 'huey_long',
 'hugli_river': 'hooghly_river',
 'hugo_aetherianus': 'hugo_etherianis',
 'hugo_argentinensis': 'hugh_ripelin_of_strasburg',
 'hugo_argentoratensis': 'hugh_ripelin_of_strasburg',
 'hugo_aronson': 'j._hugo_aronson',
 'hugo_aurelianensis': 'hugh_primas',
 'hugo_awards': 'hugo_award',
 'hugo_banzer-suarez': 'hugo_banzer',
 'hugo_basseville': 'nicolas_jean_hugon_de_bassville',
 'hugo_bergman': 'hugo_bergmann',
 'hugo_bressano': 'nahuel_moreno',
 'hugo_buerger': 'hugo_lubliner',
 'hugo_burger': 'hugo_lubliner',
 'hugo_cabret': 'the_invention_of_hugo_cabret',
 'hugo_candidus': 'hugh_of_remiremont',
 'hugo_cavellus': 'aodh_mac_cathmhaoil',
 'hugo_cunliffe': 'hugo_cunliffe-owen',
 'hugo_deburgh': 'hugo_de_burgh',
 'hugo_devries': 'hugo_de_vries',
 'hugo_doneau': 'hugues_doneau',
 'hugo_donellus': 'hugues_doneau',
 'hugo_embriaco': 'embriaco_family',
 'hugo_engelmann': 'hugo_o._engelmann',
 'hugo_eterianus': 'hugo_etherianis',
 'hugo_etterianus': 'hugo_etherianis',
 'hugo_floriacensis': 'hugh_of_fleury',
 'hugo_folietanus': 'hugh_of_fouilloy',
 'hugo_goes': 'hugo_van_der_goes',
 'hugo_gottardi': 'hugo_ernesto_gottardi',
 'hugo_grotious': 'hugo_grotius',
 'hugo_heterianus': 'hugo_etherianis',
 'hugo_hofmannsthal': 'hugo_von_hofmannsthal',
 'hugo_junot': 'paco_nathan',
 'hugo_kiese': 'hugo_kiesse',
 'hugo_lassalle': 'hugo_enomiya-lassalle',
 'hugo_mamba': 'hugo_mamba-schlick',
 'hugo_pictaviensis': 'hugh_of_poitiers',
 'hugo_pictavinus': 'hugh_of_poitiers',
 'hugo_rich': 'dietrich_v_the_queen',
 'hugo_rieman': 'hugo_riemann',
 'hugo_ripelin': 'hugh_ripelin_of_strasburg',
 'hugo_sanctelliensis': 'hugo_of_santalla',
 'hugo_schultz': 'hugo_paul_friedrich_schulz',
 'hugo_schulz': 'hugo_paul_friedrich_schulz',
 'hugo_sempilius': 'hugh_sempill',
 'hugo_simpson': 'treehouse_of_horror_vii',
 'hugo_sonka': 'hugo_sonnenschein',
 'hugo_talavera': 'hugo_ricardo_talavera',
 'hugo_throssell': 'hugo_vivian_hope_throssell',
 'hugo_veigelsberg': 'ignotus',
 'hugo_wittenwiler': 'cgm_558',
 'hugo_wolf/temp': 'hugo_wolf',
 'hugo_wolff': 'hugo_wolf',
 'hugoton_airport': 'hugoton_municipal_airport',
 'hugs_98': 'hugs',
 'hugshofen_abbey': 'honcourt_abbey',
 'hugu_hiki': 'tako_hiki',
 'hugueninia_freycinetiae': 'hugueninia',
 'huguenot_american': 'the_huguenot_society_of_america',
 'huguenot_bridge': 'huguenot_memorial_bridge',
 'huguenot_descent': 'huguenot',
 'huguenot_psalter': 'metrical_psalter',
 'huguenot_rebellion': 'huguenot_rebellions',
 'huguenot_wars': 'french_wars_of_religion',
 'huguenot_weavers': 'huguenot',
 'hugues_auffray': 'hugues_aufray',
 'hugues_capet': 'hugh_capet',
 'hugues_iii': 'hugh_iii',
 'hugues_ripelin': 'hugh_ripelin_of_strasburg',
 'hugutio_pisanus': 'huguccio',
 'huh_gyoon': 'heo_gyun',
 'huh_soonyoung': 'huh_soon-young',
 'huhu_grub': 'huhu_beetle',
 'hui-lan_ji': 'circle_of_chalk',
 'hui_chinese': 'hui_people',
 'hui_cuisine': 'chinese_islamic_cuisine',
 'hui_dialect': 'huizhou_chinese',
 'hui_hai': 'baizhang_huaihai',
 'hui_koon-man': 'michael_hui',
 'hui_ma': 'helen_ma',
 'hui_minority': 'hui_people',
 'hui_muslim': 'hui_people',
 'hui_neng': 'dajian_huineng',
 'hui_qi': 'qi_hui',
 'hui_shen': 'fusang',
 'hui_shih': 'hui_shi',
 'hui_shiu-hung': 'benz_hui',
 'hui_shun': 'fusang',
 'hui_tsung': 'huizong',
 'hui_tzu': 'hui_shi',
 'hui_yuan': 'huiyuan',
 'hui_yuean': 'huiyuan',
 'hui_zi': 'hui_shi',
 'hui_zong': 'huizong',
 'huia_absita': 'odorrana_absita',
 'huia_bacboensis': 'odorrana_bacboensis',
 'huia_cavitympanum': 'hole-in-the-head_frog',
 'huia_chapaensis': 'odorrana_chapaensis',
 'huia_chloronota': 'odorrana_chloronota',
 'huia_grahami': 'odorrana_grahami',
 'huia_hmongorum': 'odorrana_hmongorum',
 'huia_javana': 'javan_torrent_frog',
 'huia_khalam': 'odorrana_khalam',
 'huia_livida': 'odorrana_livida',
 'huia_margaretae': 'odorrana_margaretae',
 'huia_masonii': 'javan_torrent_frog',
 'huia_megatympanum': 'odorrana_megatympanum',
 'huia_morafkai': 'odorrana_morafkai',
 'huia_nasica': 'long-snout_torrent_frog',
 'huia_sumatrana': 'sumatran_torrent_frog',
 'huiacola_extinctus': 'rallicola_extinctus',
 'huibo_dong': 'dong_huibo',
 'huichol_indians': 'huichol',
 'huichol_people': 'huichol',
 'huidong_county': 'huidong',
 'huien_tsang': 'xuanzang',
 'huijia_chen': 'chen_huijia',
 'huijuan_su': 'su_huijuan',
 'huillice_language': 'huilliche_language',
 'huilo-huilo_falls': 'huilo-huilo_fall',
 'huina_xing': 'xing_huina',
 'huis_clos': 'no_exit',
 'huisne_river': 'huisne',
 'huitoto-ocaina_languages': 'bora-witoto_languages',
 'huitoto_language': 'witoto_languages',
 'huitotoan_language': 'bora-witoto_languages',
 'huitotoan_languages': 'bora-witoto_languages',
 'huitotoana_languages': 'bora-witoto_languages',
 'huitotoano_language': 'bora-witoto_languages',
 'huitotoano_languages': 'bora-witoto_languages',
 'huitzilihuitl_ii': 'huitzilihuitl',
 'huixinxijie_beikou': 'huixinxijie_beikou_station',
 'huixinxijie_nankou': 'huixinxijie_nankou_station',
 'huixinxijiebeikou_station': 'huixinxijie_beikou_station',
 'huixinxijienankou_station': 'huixinxijie_nankou_station',
 'huizhou_prefecture': 'huizhou',
 'hujan_mas': 'udan_mas',
 'hujia_shiba-pai': 'eighteen_songs_of_a_nomad_flute',
 'hujiko_mine': 'lupin_iii',
 'hujiwara_tatsuya': 'tatsuya_fujiwara',
 'hujiwara_tatuya': 'tatsuya_fujiwara',
 'hujjatul_islam': 'hojatoleslam',
 'huk_rebellion': 'hukbalahap',
 'hukasaku_kinzi': 'kinji_fukasaku',
 'hukkeri_balappa': 'balappa_hukkeri',
 'hukmaram_bishnoi': 'shri_hukmaram_bishnoi',
 'hukou_falls': 'yellow_river',
 'hukuda_kiyoko': 'kiyoko_fukuda',
 'hukuda_yasuo': 'yasuo_fukuda',
 'hukui_prefecture': 'fukui_prefecture',
 'hukuoka_airport': 'fukuoka_airport',
 'hukuoka_prefecture': 'fukuoka_prefecture',
 'hukusima_prefecture': 'fukushima_prefecture',
 'hukwe_language': 'kxoe_language',
 'hul-26_pushpak': 'hal_pushpak',
 'hula_blues': 'sacred_island',
 'hula_dance': 'hula',
 'hula_girl': 'hula_girls',
 'hula_skirt': 'grass_skirt',
 'hulah_lake': 'hula_valley',
 'hulah_valley': 'hula_valley',
 'hulaku_khan': 'hulagu_khan',
 'hulda_clark': 'hulda_regehr_clark',
 'hulda_gates': 'huldah_gates',
 'huldah_gate': 'huldah_gates',
 'huldreich_zwingli': 'huldrych_zwingli',
 'huldremose_woman': 'bog_body',
 'huldrychus_zwinglius': 'huldrych_zwingli',
 'hulegu_khan': 'hulagu_khan',
 'huleh_valley': 'hula_valley',
 'hulett_smith': 'hulett_c._smith',
 'huli_anna': 'puliyogare',
 'hulihee_beard': 'hulihee',
 'hulk_bolea': 'hulk_hogan',
 'hulk_busters': 'hulkbusters',
 'hulk_coaster': 'incredible_hulk_coaster',
 'hulk_machine': 'hulk_hogan',
 'hulk_rules': 'the_wrestling_boot_band',
 'hulk_vs.': 'hulk_vs',
 'hulk_weekly': 'hulk_comic',
 'hull-daisetta_isd': 'hull-daisetta_independent_school_district',
 'hull-down_position': 'hull-down',
 'hull-hall_merger': 'phonemic_differentiation',
 'hull-hole_merger': 'english-language_vowel_changes_before_historic_l',
 'hull-less_oat': 'avena_nuda',
 'hull-loss_accidents': 'aviation_accidents_and_incidents',
 'hull-rust-mahoning_mine': 'hull-rust-mahoning_open_pit_iron_mine',
 'hull-york_line': 'hull_to_york_line',
 'hull_castors': 'gatineau_olympiques',
 'hull_city': 'hull_city_a.f.c.',
 'hull_classification': 'hull_classification_symbol',
 'hull_code': 'hull_classification_symbol',
 'hull_down': 'hull-down',
 'hull_fc': 'hull_f.c.',
 'hull_festivals': 'gatineau_olympiques',
 'hull_kr': 'hull_kingston_rovers',
 'hull_lake': 'cordell_hull_lake',
 'hull_olympiques': 'gatineau_olympiques',
 'hull_paragon': 'hull_paragon_interchange',
 'hull_rlfc': 'hull_f.c.',
 'hull_sharks': 'hull_f.c.',
 'hull_trains': 'first_hull_trains',
 'hull_uk': 'kingston_upon_hull',
 'hull_uni': 'university_of_hull',
 'hull_university': 'university_of_hull',
 'hull_up': 'hull-down',
 'hullah_lake': 'hula_valley',
 'hullah_valley': 'hula_valley',
 'hulless_oat': 'avena_nuda',
 'hulless_oatis': 'avena_nuda',
 'hulless_popcorn': 'popcorn',
 'hulli_anna': 'puliyogare',
 'hullless_oat': 'avena_nuda',
 'hulman_field': 'terre_haute_international_airport',
 'hulme_bridge': 'hulme_arch_bridge',
 'hulmerist_dvd': 'hulmerist',
 'hulodes_angulata': 'hulodes_caranea',
 'hulon_mitchell': 'yahweh_ben_yahweh',
 'hulon_whittington': 'hulon_b._whittington',
 'hulsanpes_perlei': 'hulsanpes',
 'hulsean_lecturer': 'john_hulse',
 'hulsean_lectures': 'john_hulse',
 'hult_center': 'hult_center_for_the_performing_arts',
 'hulton_bridge': 'jonathon_hulton_bridge',
 'hulton_press': 'edward_george_warris_hulton',
 'hultsfreds_kommun': 'hultsfred_municipality',
 'hulu_brothers': 'calabash_brothers',
 'hulu_kelang': 'ulu_klang',
 'hulun_buir': 'hulunbuir',
 'hulun_nuur': 'lake_hulun',
 'hulunbuir_league': 'hulunbuir',
 'hulunhu_lake': 'lake_hulun',
 'hulwan_university': 'helwan_university',
 'hulyai_pole': 'huliaipole',
 'hum_bug': 'pseudomonas_aeruginosa',
 'hum_bugs': 'pseudomonas_aeruginosa',
 'hum_halalujah': 'infinity_on_high',
 'hum_hallelujah': 'infinity_on_high',
 'hum_v': 'high_mobility_multipurpose_wheeled_vehicle',
 'hum_vee': 'high_mobility_multipurpose_wheeled_vehicle',
 'humacao_grays': 'grises_de_humacao',
 'humain_society': 'humane_society',
 'humaira_arshad': 'humera_arshad',
 'humam_tabrizi': 'homam-e_tabrizi',
 'human-animal_embryos': 'embryo',
 'human-animal_hybrid': 'parahuman',
 'human-animal_hybrids': 'parahuman',
 'human-ape_hybrid': 'humanzee',
 'human-arm_puppet': 'sock_puppet',
 'human-caused_earthquake': 'induced_seismicity',
 'human-centered_design': 'user-centered_design',
 'human-chimpanzee_hybrid': 'humanzee',
 'human-computer_interface': 'user_interface',
 'human-edited_directories': 'web_directory',
 'human-environment_interaction': 'environmental_sociology',
 'human-etisk_forbund': 'norwegian_humanist_association',
 'human-factors_engineering': 'human_factors',
 'human-like_reasoning': 'commonsense_reasoning',
 'human-machine_interface': 'user_interface',
 'human-machine_interfaces': 'user_interface',
 'human-made_disaster': 'man-made_hazard',
 'human-made_hazard': 'man-made_hazard',
 'human-powered_flight': 'human-powered_aircraft',
 'human-powered_vehicle': 'human-powered_transport',
 'human-readable_code': 'human_code',
 'human_abstract': 'the_human_abstract',
 'human_adult': 'adult',
 'human_afterall': 'human_after_all',
 'human_aggression': 'aggression',
 'human_agility': 'agility',
 'human_albinism': 'albinism',
 'human_albino': 'albinism',
 'human_albinos': 'albinism',
 'human_anaplasmosis': 'human_granulocytic_anaplasmosis',
 'human_ancestor': 'human_evolution',
 'human_annihilation': 'human_extinction',
 'human_appearance': 'human_physical_appearance',
 'human_appendix': 'vermiform_appendix',
 'human_ass': 'buttocks',
 'human_assets': 'human_capital',
 'human_auxology': 'auxology',
 'human_baby': 'infant',
 'human_baiting': 'human-baiting',
 'human_ball': 'sphereing',
 'human_beatbox': 'beatboxing',
 'human_beatboxing': 'beatboxing',
 'human_behavior': 'human_behaviour',
 'human_behaviour': 'human_behavior',
 'human_being': 'human',
 'human_beings': 'the_human_beinz',
 'human_beinz': 'the_human_beinz',
 'human_bi': 'human_biology',
 'human_bi.': 'human_biology',
 'human_bio': 'human_biology',
 'human_bio.': 'human_biology',
 'human_bioethics': 'bioethics',
 'human_biol': 'human_biology',
 'human_biol.': 'human_biology',
 'human_birth': 'birth',
 'human_bites': 'human_biting_injuries',
 'human_biting': 'bite',
 'human_blood': 'blood',
 'human_bodies': 'human_anatomy',
 'human_bombs': 'suicide_attack',
 'human_bonds': 'human_bonding',
 'human_brains': 'human_brain',
 'human_brian': 'human_brain',
 'human_calculator': 'mental_calculator',
 'human_camera': 'stephen_wiltshire',
 'human_cannibalism': 'cannibalism',
 'human_canonball': 'human_cannonball',
 'human_care': 'activities_of_daily_living',
 'human_carkd': 'carkd',
 'human_child': 'child',
 'human_chromosomes': 'human_genome',
 'human_clock': 'circadian_rhythm',
 'human_clone': 'human_cloning',
 'human_cockfighting': 'mixed_martial_arts',
 'human_combustion': 'spontaneous_human_combustion',
 'human_computation': 'human-based_computation',
 'human_computers': 'human_computer',
 'human_conception': 'human_fertilization',
 'human_consciousness': 'consciousness',
 'human_construct': 'social_construction',
 'human_consumption': 'anthropophagy',
 'human_culture': 'culture',
 'human_cytomegalovirus': 'cytomegalovirus',
 'human_death': 'death',
 'human_dentition': 'tooth',
 'human_digestion': 'digestion',
 'human_dignity': 'dignity',
 'human_directional': 'human_billboard',
 'human_disasters': 'humanitarian_crisis',
 'human_disease': 'disease',
 'human_diseases': 'disease',
 'human_doctor': 'tenth_doctor',
 'human_ear': 'ear',
 'human_ecolocation': 'human_echolocation',
 'human_egg': 'ovum',
 'human_emancipation': 'emancipation',
 'human_embryology': 'human_embryogenesis',
 'human_emotion': 'emotion',
 'human_emotions': 'emotion',
 'human_engineering': 'human_factors',
 'human_equality': 'equality',
 'human_equation': 'the_human_equation',
 'human_era': 'holocene_calendar',
 'human_error': 'human_reliability',
 'human_excrement': 'human_feces',
 'human_execution': 'capital_punishment',
 'human_existence': 'human_condition',
 'human_experiment': 'human_subject_research',
 'human_experimentation': 'human_subject_research',
 'human_experiments': 'human_subject_research',
 'human_eyelid': 'eyelid',
 'human_face': 'face',
 'human_factor': 'human_factors',
 'human_faeces': 'human_feces',
 'human_feet': 'foot',
 'human_female': 'woman',
 'human_fertilisation': 'human_fertilization',
 'human_fetus': 'fetus',
 'human_figure': 'figure_drawing',
 'human_finger': 'finger',
 'human_fish': 'olm',
 'human_flagpoles': 'high_arctic_relocation',
 'human_flesh': 'anthropophagy',
 'human_flourishing': 'eudaimonia',
 'human_foetus': 'fetus',
 'human_form': 'figure_drawing',
 'human_freedom': 'liberty',
 'human_gene': 'gene',
 'human_genetic': 'human_genetics',
 'human_genocide': 'genocide',
 'human_geographer': 'human_geography',
 'human_gestation': 'pregnancy',
 'human_given': 'human_givens',
 'human_good': 'common_good',
 'human_hair': 'hair',
 'human_hand': 'hand',
 'human_head': 'head',
 'human_health': 'health',
 'human_herpesvirus': 'herpesviridae',
 'human_herpesvirus-6': 'human_herpesvirus_6',
 'human_herpesvirus-7': 'human_herpesvirus_7',
 'human_history': 'history_of_the_world',
 'human_hobbit': 'homo_floresiensis',
 'human_hypomelanism': 'albinism',
 'human_hypomelanosis': 'albinism',
 'human_inbreeding': 'inbreeding',
 'human_incineration': 'cremation',
 'human_infant': 'infant',
 'human_infanticide': 'infanticide',
 'human_influenza': 'human_flu',
 'human_instinct': 'the_human_instinct',
 'human_insulin': 'humulin',
 'human_intelligence': 'intelligence',
 'human_interest': 'human_interest_story',
 'human_interface': 'user_interface',
 'human_intimacy': 'intimate_relationship',
 'human_jaw': 'jaw',
 'human_jungle': 'the_human_jungle',
 'human_kind': 'human',
 'human_kinetics': 'kinesiology',
 'human_knowledge': 'knowledge',
 'human_league': 'the_human_league',
 'human_leopards': 'leopard_society',
 'human_liberation': 'liberty',
 'human_lifespan': 'life_span',
 'human_liver': 'liver',
 'human_louse': 'body_louse',
 'human_lungs': 'human_lung',
 'human_made': 'artificial',
 'human_male': 'man',
 'human_manure': 'humanure',
 'human_meat': 'anthropophagy',
 'human_medicine': 'medicine',
 'human_memory': 'memory',
 'human_metapneumovirus': 'metapneumovirus',
 'human_migrations': 'human_migration',
 'human_milk': 'breast_milk',
 'human_mind': 'mind',
 'human_mixtard': 'insulin',
 'human_molecule': 'nanoputian',
 'human_monkeypox': 'monkeypox',
 'human_motion': 'kinesiology',
 'human_movement': 'sports_science',
 'human_mtdna': 'human_mitochondrial_genetics',
 'human_need': 'need',
 'human_network': 'social_network',
 'human_nutrition': 'nutrition',
 'human_onslaught': 'war_wind_ii:_human_onslaught',
 'human_origin': 'human_evolution',
 'human_origins': 'human_evolution',
 'human_osteology': 'osteology',
 'human_papillomaviruses': 'human_papillomavirus',
 'human_parenting': 'parenting',
 'human_penis': 'penis',
 'human_perception': 'perception',
 'human_periods': 'human_timescales',
 'human_ph': 'acid-base_homeostasis',
 'human_piss': 'urine',
 'human_plasma': 'blood_plasma',
 'human_pony': 'animal_roleplay',
 'human_pony-play': 'animal_roleplay',
 'human_ponyplay': 'animal_roleplay',
 'human_poop': 'human_feces',
 'human_population': 'world_population',
 'human_positions': 'human_position',
 'human_post': 'human_mail',
 'human_posture': 'human_position',
 'human_potential': 'human_potential_movement',
 'human_pregnancy': 'pregnancy',
 'human_prehistory': 'prehistory',
 'human_progress': 'social_progress',
 'human_proportions': 'body_proportions',
 'human_psychology': 'psychology',
 'human_race': 'human',
 'human_readable': 'human-readable',
 'human_realm': 'human_beings_in_buddhism',
 'human_records': 'human_recordings',
 'human_reengineering': 'human_genetic_engineering',
 'human_relations': 'human_relations_movement',
 'human_relationships': 'interpersonal_relationship',
 'human_relaxation': 'relaxation_technique',
 'human_remains': 'remains',
 'human_respiration': 'respiratory_system',
 'human_right': 'human_rights',
 'human_sacrifices': 'human_sacrifice',
 'human_sanctity': 'inviolability',
 'human_sciences': 'human_science',
 'human_scramble': 'human_crossing',
 'human_self-reflection': 'introspection',
 'human_semen': 'semen',
 'human_senses': 'sense',
 'human_settlements': 'human_settlement',
 'human_sexual': 'human_sexuality',
 'human_sexulaity': 'human_sexuality',
 'human_sheild': 'human_shield',
 'human_shielding': 'human_shield',
 'human_shields': 'human_shield',
 'human_shit': 'human_feces',
 'human_skin': 'skin',
 'human_smoke': 'nicholson_baker',
 'human_smuggling': 'people_smuggling',
 'human_soap': 'soap_made_from_human_corpses',
 'human_societies': 'society',
 'human_society': 'society',
 'human_sociobiology': 'evolutionary_psychology',
 'human_specie': 'human',
 'human_species': 'human',
 'human_speech': 'speech',
 'human_speed': 'footspeed',
 'human_sperm': 'spermatozoon',
 'human_sphere': 'human_condition',
 'human_spider': 'spider-man',
 'human_spider-man': 'alain_robert',
 'human_spiderman': 'alain_robert',
 'human_spine': 'vertebral_column',
 'human_stampede': 'stampede',
 'human_stature': 'human_height',
 'human_studies': 'humanities',
 'human_study': 'humanities',
 'human_stupidity': 'stupidity',
 'human_subject': 'human_subject_research',
 'human_supremacy': 'anthropocentrism',
 'human_tanapox': 'tanapox',
 'human_teeth': 'dental_anatomy',
 'human_testing': 'clinical_trial',
 'human_tetris': 'brain_wall',
 'human_thalamus': 'thalamus',
 'human_thought': 'key_ideas_in_human_thought',
 'human_timeline': 'timeline_of_human_evolution',
 'human_timescale': 'time_scale',
 'human_tongue': 'tongue',
 'human_tooth': 'dental_anatomy',
 'human_torpedoes': 'human_torpedo',
 'human_trait': 'psychology',
 'human_universal': 'cultural_universal',
 'human_universals': 'cultural_universal',
 'human_urine': 'urine',
 'human_vagina': 'vagina',
 'human_value': 'value_of_life',
 'human_vanity': 'vanity',
 'human_verification': 'captcha',
 'human_vestigial': 'human_vestigiality',
 'human_voices': 'human_voice',
 'human_wave': 'human_wave_attack',
 'human_waves': 'human_wave_attack',
 'human_weight': 'body_weight',
 'human_whipworm': 'whipworm',
 'human_world': 'anthropocene',
 'human_zoos': 'human_zoo',
 'humana_festival': 'humana_festival_of_new_american_plays',
 'humana_inc.': 'humana',
 'humana_incorporated': 'humana',
 'humana_people-to-people': 'tvind',
 'humana_tower': 'humana_building',
 'humanae_generis': 'humani_generis',
 'humane_association': 'humane_society',
 'humane_bolt': 'captive_bolt_pistol',
 'humane_societies': 'humane_society',
 'humanhead_studios': 'human_head_studios',
 'humanised_antibodies': 'monoclonal_antibodies',
 'humanised_antibody': 'monoclonal_antibodies',
 'humanist_confirmation': 'secular_coming_of_age_ceremony',
 'humanist_ethics': 'secular_ethics',
 'humanist_insitute': 'the_humanist_institute',
 'humanist_institute': 'the_humanist_institute',
 'humanist_judaism': 'humanistic_judaism',
 'humanist_latin': 'renaissance_latin',
 'humanist_principle': 'humanistic_coefficient',
 'humanist_sociology': 'humanistic_sociology',
 'humanistic_aestheticism': 'aestheticism',
 'humanistic_geography': 'critical_geography',
 'humanistic_jews': 'humanistic_judaism',
 'humanistic_mormonism': 'cultural_mormon',
 'humanistic_pedagogy': 'humanistic_education',
 'humanistic_sociologist': 'humanistic_sociology',
 'humanistic_studies': 'humanism',
 'humanistic_theory': 'humanistic_psychology',
 'humanistic_therapy': 'humanistic_psychology',
 'humanistischen_union': 'humanist_union',
 'humanitarian_appeal': 'consolidated_appeals_process',
 'humanitarian_assistance': 'humanitarian_aid',
 'humanitarian_centre': 'the_humanitarian_centre',
 'humanitarian_crises': 'humanitarian_crisis',
 'humanitarian_disaster': 'humanitarian_crisis',
 'humanitarian_disasters': 'humanitarian_crisis',
 'humanitarian_eugenics': 'eugenics',
 'humanitarian_interference': 'humanitarian_intervention',
 'humanitarian_law': 'international_humanitarian_law',
 'humanitarian_organisation': 'aid_agency',
 'humanitarian_organization': 'aid_agency',
 'humanitarian_perspective': 'humanistic_psychology',
 'humanitarian_relief': 'humanitarian_aid',
 'humanitarian_response': 'humanitarian_aid',
 'humanitarian_service': 'humanitarian_aid',
 'humanitarian_war': 'humanitarian_bombing',
 'humanitary_interference': 'humanitarian_intervention',
 'humanitas_award': 'humanitas_prize',
 'humanities_computing': 'digital_humanities',
 'humanities_division': 'university_of_chicago',
 'humanities_essays': 'essay',
 'humanities_program': 'great_books_program',
 'humanity_evolution': 'human_evolution',
 'humanity_sea': 'republic_of_morac-songhrati-meads',
 'humanized_antibodies': 'humanized_antibody',
 'humanoid_dinosaur': 'dinosaur_man',
 'humanoid_dinosaurs': 'dinosaur_man',
 'humanoid_robots': 'humanoid_robot',
 'humaria_hemispherica': 'humaria_hemisphaerica',
 'humarock_beach': 'humarock',
 'humarock_island': 'humarock',
 'humax_corporation': 'humax',
 'humax_digital': 'humax',
 'humax_raiya': 'humax_raiya_programming',
 'humayn_ahmed': 'humayun_ahmed',
 'humayoon_saeed': 'humayun_saeed',
 'humayun_ajad': 'humayun_azad',
 'humayun_ansari': 'khizar_humayun_ansari',
 'humba_language': 'kambera_language',
 'humber_estuary': 'humber',
 'humber_etcetera': 'humber_college',
 'humber_imperial': 'humber_pullman',
 'humberside_ci': 'humberside_collegiate_institute',
 'humberside_collegiate': 'humberside_collegiate_institute',
 'humberside_hawks': 'humberside_seahawks',
 'humbert_humbert': 'lolita',
 'humbert_humphrey': 'hubert_humphrey',
 'humbert_i': 'umberto_i_of_italy',
 'humbert_versace': 'humbert_roque_versace',
 'humberto_alvarez-machain': 'united_states_v._alvarez-machain',
 'humberto_b.': 'humberto_brenes',
 'humberto_corona': 'bert_corona',
 'humberto_larriva': 'tito_larriva',
 'humberto_medeiros': 'humberto_sousa_medeiros',
 'humberto_romero': 'carlos_humberto_romero',
 'humberto_roque': 'humberto_roque_villanueva',
 'humberto_vidal': 'humberto_vidal_explosion',
 'humble_bee': 'bumblebee',
 'humble_brothers': 'the_humble_brothers',
 'humble_building': 'exxonmobil_building',
 'humble_gilia': 'linanthus_demissus',
 'humble_howard': 'howard_glassman',
 'humble_isd': 'humble_independent_school_district',
 'humbleton_hill': 'battle_of_humbleton_hill',
 'humbold-universitaet_berlin': 'humboldt_university_of_berlin',
 'humbold-universitat_berlin': 'humboldt_university_of_berlin',
 'humboldt-universitaet_berlin': 'humboldt_university_of_berlin',
 'humboldt-universitat_berlin': 'humboldt_university_of_berlin',
 'humboldt_award': 'humboldt_prize',
 'humboldt_foundation': 'alexander_von_humboldt_foundation',
 'humboldt_lake': 'humboldt_sink',
 'humboldt_penguins': 'humboldt_penguin',
 'humboldt_price': 'humboldt_prize',
 'humboldt_squids': 'humboldt_squid',
 'humboldt_state': 'humboldt_state_university',
 'humboldt_universitaet': 'humboldt_university_of_berlin',
 'humboldt_universitat': 'humboldt_university_of_berlin',
 'humboldt_university': 'humboldt_university_of_berlin',
 'humboldtia_bicarinata': 'acianthera_bicarinata',
 'humboldtia_biflora': 'trichosalpinx_orbicularis',
 'humboldtia_contorta': 'restrepia_contorta',
 'humboldtia_cordata': 'pleurothallis_cordata',
 'humboldtia_fimbriata': 'acianthera_miqueliana',
 'humboldtia_fockei': 'acianthera_fockei',
 'humboldtia_foetens': 'acianthera_aphthosa',
 'humboldtia_fragilis': 'acianthera_luteola',
 'humboldtia_gardneri': 'barbosella_gardneri',
 'humboldtia_glanduligera': 'acianthera_glanduligera',
 'humboldtia_glumacea': 'acianthera_glumacea',
 'humboldtia_grobyi': 'pleurothallis_grobyi',
 'humboldtia_hoffmannseggiana': 'acianthera_hoffmannseggiana',
 'humboldtia_immersa': 'stelis_immersa',
 'humboldtia_klotzschiana': 'acianthera_klotzschiana',
 'humboldtia_lamellaris': 'pleurothallis_lamellaris',
 'humboldtia_lepanthiformis': 'trichosalpinx_ciliaris',
 'humboldtia_miqueliana': 'acianthera_miqueliana',
 'humboldtia_modestissima': 'acianthera_modestissima',
 'humboldtia_nittiorhyncha': 'restrepia_nittiorhyncha',
 'humboldtia_orbicularis': 'trichosalpinx_orbicularis',
 'humboldtia_pachyphylla': 'acianthera_teres',
 'humboldtia_papillosa': 'acianthera_papillosa',
 'humboldtia_pectinata': 'acianthera_pectinata',
 'humboldtia_prolifera': 'acianthera_prolifera',
 'humboldtia_punctata': 'notylia_punctata',
 'humboldtia_reymondii': 'myoxanthus_reymondii',
 'humboldtia_rubens': 'anathallis_rubens',
 'humboldtia_rupestris': 'acianthera_teres',
 'humboldtia_saurocephala': 'acianthera_saurocephala',
 'humboldtia_sonderiana': 'acianthera_sonderiana',
 'humboldtia_strupifolia': 'acianthera_strupifolia',
 'humboldtia_teres': 'acianthera_teres',
 'humboldtia_tricarinata': 'acianthera_tricarinata',
 'humboldtia_warmingii': 'myoxanthus_lonchophyllus',
 'humbolt_county': 'humboldt_county',
 'humbolt_penguin': 'humboldt_penguin',
 'humbolt_squid': 'humboldt_squid',
 'humbolt_state': 'humboldt_state_university',
 'humbucking_pickup': 'humbucker',
 'hume-fogg_academic': 'hume-fogg_high_school',
 'hume_barbour': 'hume_barbour_trophy',
 'hume_city': 'city_of_hume',
 'hume_dam': 'lake_hume',
 'hume_freeway': 'hume_highway',
 'hume_hwy': 'hume_highway',
 'hume_reservoir': 'lake_hume',
 'hume_weir': 'lake_hume',
 'hume_wrong': 'h._h._wrong',
 'humein_aazma': 'irtiqa',
 'humelsine_parkway': 'virginia_state_route_199',
 'humen_bridge': 'humen_pearl_river_bridge',
 'humen_station': 'humen_railway_station',
 'humeral_epicondylitis': 'tennis_elbow',
 'humeral_head': 'upper_extremity_of_humerus',
 'humerana_humeralis': 'rana_humeralis',
 'humeroscapular_joint': 'glenohumeral_joint',
 'humerus_bone': 'humerus',
 'humes_guillotine': 'is-ought_problem',
 'humfrey_gower': 'humphrey_gower',
 'humfrey_payne': 'humfry_payne',
 'humfrey_twynam': 'twynam',
 'humic_acids': 'humic_acid',
 'humic_matter': 'humus',
 'humic_substances': 'humic_acid',
 'humid_chaco': 'gran_chaco',
 'humid_continental': 'humid_continental_climate',
 'humid_pampas': 'humid_pampa',
 'humid_subtropical': 'humid_subtropical_climate',
 'humidicutis_lewellinae': 'humidicutis_lewelliniae',
 'humidity_meter': 'hygrometer',
 'humidity_probe': 'hygrometer',
 'humite_minerals': 'humite',
 'humiwo_hayasaka': 'fumio_hayasaka',
 'humlikon_zh': 'humlikon',
 'hummel_ca2': 'hummel_ca-2',
 'hummel_figurine': 'hummel_figurines',
 'hummer_3': 'hummer_h3',
 'hummer_field': 'amway_arena',
 'hummer_h4': 'hummer_hx',
 'hummer_winblad': 'ann_winblad',
 'humming-bird_hawk-moth': 'macroglossum_stellatarum',
 'humming_bird': 'hummingbird',
 'humming_birds': 'hummingbird',
 'hummingbird_bush': 'hamelia_patens',
 'hummingbird_centre': 'sony_centre_for_the_performing_arts',
 'hummingbird_clearwing': 'hemaris_thysbe',
 'hummingbird_communications': 'hummingbird_ltd.',
 'hummingbird_feeder': 'bird_feeder',
 'hummingbird_flower': 'zauschneria',
 'hummingbird_hawk-moth': 'macroglossum_stellatarum',
 'hummingbird_hawkmoth': 'macroglossum_stellatarum',
 'hummingbird_limited': 'hummingbird_ltd.',
 'hummingbird_ltd': 'hummingbird_ltd.',
 'hummingbird_moth': 'hemaris',
 'hummingbird_soft': 'hummingbirdsoft',
 'hummingbird_trumpet': 'zauschneria',
 'hummingbird_vine': 'ipomoea_quamoclit',
 'hummuli_commune': 'hummuli_parish',
 'humomi_tabrezi': 'homam-e_tabrizi',
 'humongous_fungus': 'armillaria_ostoyae',
 'humor_feed': 'humorfeed',
 'humor_me': 'the_modern_dance',
 'humor_psychology': 'theories_of_humor',
 'humor_site': 'internet_humor',
 'humor_studies': 'humour',
 'humor_temp2': 'humour',
 'humoral_factors': 'humoral_factor',
 'humoral_theory': 'humorism',
 'humorous_fantasy': 'comic_fantasy',
 'humorous_userboxes': 'wikipedia:userboxes/wikipedia/humour',
 'humour_research': 'humor_research',
 'humour_theory': 'humor_theory',
 'humoural_physiology': 'humorism',
 'humourous_userboxes': 'wikipedia:userboxes/wikipedia/humour',
 'humours_comedy': 'comedy_of_humours',
 'hump-back_bridge': 'humpback_covered_bridge',
 'hump-head_parrotfish': 'green_humphead_parrotfish',
 'hump-headed_parrotfish': 'green_humphead_parrotfish',
 'hump-nosed_pitviper': 'hump-nosed_viper',
 'hump-nosed_vipers': 'hypnale',
 'hump_yards': 'classification_yard',
 'humpback_dolphins': 'humpback_dolphin',
 'humpback_pufferfish': 'tetraodon_palembangensis',
 'humpback_salmon': 'pink_salmon',
 'humpback_wale': 'humpback_whale',
 'humpback_whales': 'humpback_whale',
 'humpbacked_fly': 'phoridae',
 'humpbacked_horse': 'pyotr_pavlovich_yershov',
 'humpdy_dumpdy': 'humpty_dumpty',
 'humped_cattle': 'zebu',
 'humped_fig': 'ficus_tinctoria',
 'humped_zebu': 'zebu',
 'humperdink_duck': 'duck_family',
 'humphead_parrotfish': 'green_humphead_parrotfish',
 'humphead_records': 'wrasse_records',
 'humphrey-parkes_nomenclature': 'humphrey-parkes_terminology',
 'humphrey-weidman_company': 'humphrey-weidman',
 'humphrey_berkeley': 'humphry_berkeley',
 'humphrey_boggart': 'humphrey_bogart',
 'humphrey_brannon': 'teddy_brannon',
 'humphrey_clinker': 'the_expedition_of_humphry_clinker',
 'humphrey_davey': 'humphry_davy',
 'humphrey_davy': 'humphry_davy',
 'humphrey_elementary': 'chandler_unified_school_district',
 'humphrey_firman': 'humphrey_osbaldston_brooke_firman',
 'humphrey_garratt': 'humphry_garratt',
 'humphrey_institute': 'hubert_h._humphrey_institute_of_public_affairs',
 'humphrey_knipe': 'humphry_knipe',
 'humphrey_leavitt': 'humphrey_h._leavitt',
 'humphrey_lhuyd': 'humphrey_llwyd',
 'humphrey_lloyd': 'humphrey_llwyd',
 'humphrey_lyttleton': 'humphrey_lyttelton',
 'humphrey_osmond': 'humphry_osmond',
 'humphrey_pritchard': 'thomas_belson',
 'humphrey_repton': 'humphry_repton',
 'humphrey_walwyn': 'humphrey_t._walwyn',
 'humphrey_wanley': 'humfrey_wanley',
 'humphrey_whale': 'humphrey_the_whale',
 'humphreys_line': 'hydrogen_spectral_series',
 'humphreys_series': 'hydrogen_spectral_series',
 'humphries_glacier': 'borchgrevink_glacier',
 'humphry_bate': 'humphrey_bate',
 'humphry_bear': 'humphrey_b._bear',
 'humphry_bogart': 'humphrey_bogart',
 'humphry_clinker': 'the_expedition_of_humphry_clinker',
 'humphry_prideaux': 'humphrey_prideaux',
 'humphry_ward': 'mary_augusta_ward',
 'humprey_bogart': 'humphrey_bogart',
 'humpty_dance': 'sex_packets',
 'humpty_dumptyism': 'humpty_dumpty',
 'humpty_hump': 'shock_g',
 'humpy_koneru': 'koneru_humpy',
 'humpy_wheeler': 'h._a._wheeler',
 'hun_apu': 'maya_hero_twins',
 'hun_batz': 'howler_monkey_gods',
 'hun_bow': 'composite_bow',
 'hun_chowen': 'howler_monkey_gods',
 'hun_empire': 'hunnic_empire',
 'hun_he': 'hun_river',
 'hun_history': 'huns',
 'hun_jin': 'hun_zhen',
 'hun_sang': 'xuanzang',
 'hun_school': 'hun_school_of_princeton',
 'hun_stuff': 'sulfur_mustard',
 'hun_tsang': 'xuanzang',
 'hunan_museum': 'hunan_provincial_museum',
 'hunan_politics': 'politics_of_hunan',
 'hunan_province': 'hunan',
 'hunan_soviet': 'autumn_harvest_uprising',
 'hunan_tv': 'hunan_satellite_television',
 'hunan_xiangjun': 'hunan_billows',
 'hunan_xiangtao': 'hunan_billows',
 'hunayn_ibn-ishaq': 'hunayn_ibn_ishaq',
 'hunch_back': 'kyphosis',
 'hunch_backs': 'the_hunch_backs',
 'hunch_punch': 'jungle_juice',
 'hunchback_fairy': 'baba_yaga',
 'hunchback_flies': 'acroceridae',
 'hunchback_fly': 'acroceridae',
 'hundalee_ranges': 'hundalee_hills',
 'hundertwasser_haus': 'hundertwasserhaus',
 'hundertwasser_house': 'hundertwasserhaus',
 'hundertwasser_station': 'hundertwasser_railway_station',
 'hundertwasserbahnhof_uelzen': 'hundertwasser_railway_station',
 'hunderwasser_haus': 'hundertwasserhaus',
 'hundred-dollar_laptop': 'one_laptop_per_child',
 'hundred-handed_ones': 'hecatonchires',
 'hundred-pace_pitviper': 'deinagkistrodon',
 'hundred-pace_snake': 'deinagkistrodon',
 'hundred-pace_viper': 'deinagkistrodon',
 'hundred-year_darkness': 'tales_of_the_jedi:_golden_age_of_the_sith',
 'hundred_chapters': 'stoglavy_sobor',
 'hundred_drums': 'wangala',
 'hundred_flowers': 'hundred_flowers_campaign',
 'hundred_islands': 'hundred_islands_national_park',
 'hundred_monkeys': 'hundredth-monkey_effect',
 'hundred_pacer': 'deinagkistrodon',
 'hundred_stories': 'requiem_from_the_darkness',
 'hundred_surnames': 'hundred_family_surnames',
 'hundred_weight': 'hundredweight',
 'hundred_yeu': 'yue_peoples',
 'hundred_yue': 'yue_peoples',
 'hundredth_monkey': 'hundredth-monkey_effect',
 'hundwil_ar': 'hundwil',
 'huneysuckle_bower': 'honeysuckle_bower',
 'hung-wu_emperor': 'hongwu_emperor',
 'hung_cheng-chou': 'hong_chengchou',
 'hung_chow': 'constipation',
 'hung_clan': 'tiandihui',
 'hung_council': 'no_overall_control',
 'hung_gar': 'hung_ga',
 'hung_hei': 'hung_shing',
 'hung_hei-kwun': 'hung_hei-gun',
 'hung_heigun': 'hung_hei-gun',
 'hung_hingcheung': 'william_hung',
 'hung_hsiu-chuan': 'hong_xiuquan',
 'hung_jen': 'daman_hongren',
 'hung_jen-kan': 'hong_rengan',
 'hung_kam-bo': 'sammo_hung',
 'hung_kambo': 'sammo_hung',
 'hung_kuen': 'hung_ga',
 'hung_mun': 'tiandihui',
 'hung_sam': 'nemipterus_virgatus',
 'hung_society': 'tiandihui',
 'hung_taiji': 'huang_taiji',
 'hung_tsai': 'porphyra',
 'hung_tsoi': 'porphyra',
 'hungabee_mountain': 'mount_hungabee',
 'hungaria_asteroid': 'hungaria_family',
 'hungaria_asteroids': 'hungaria_family',
 'hungaria_group': 'hungaria_family',
 'hungarian-irish_relations': 'foreign_relations_of_hungary',
 'hungarian-japanese_relations': 'foreign_relations_of_hungary',
 'hungarian-latvian_relations': 'foreign_relations_of_hungary',
 'hungarian-lithuanian_relations': 'foreign_relations_of_hungary',
 'hungarian-maltese_relations': 'foreign_relations_of_hungary',
 'hungarian-mongolian_relations': 'foreign_relations_of_hungary',
 'hungarian-neapolitan_wars': 'neapolitan_campaigns_of_louis_the_great',
 'hungarian-norwegian_relations': 'foreign_relations_of_hungary',
 'hungarian-portuguese_relations': 'foreign_relations_of_hungary',
 'hungarian-slovak_romani': 'north_central_romani',
 'hungarian-slovak_romany': 'north_central_romani',
 'hungarian-slovenian_relations': 'foreign_relations_of_hungary',
 'hungarian-spanish_relations': 'foreign_relations_of_hungary',
 'hungarian-swiss_relations': 'switzerland_and_the_european_union',
 'hungarian-thai_relations': 'foreign_relations_of_thailand',
 'hungarian-ukrainian_relations': 'foreign_relations_of_hungary',
 'hungarian-vietnamese_relations': 'foreign_relations_of_hungary',
 'hungarian_academy': 'hungarian_academy_of_sciences',
 'hungarian_americans': 'hungarian_american',
 'hungarian_army': 'military_of_hungary',
 'hungarian_barbarbian': 'the_hungarian_barbarian',
 'hungarian_barbarian': 'the_hungarian_barbarian',
 'hungarian_beer': 'beer_in_hungary',
 'hungarian_bow': 'composite_bow',
 'hungarian_british': 'hungarians_in_the_united_kingdom',
 'hungarian_canadian': 'canadians_of_hungarian_ancestry',
 'hungarian_canadians': 'canadians_of_hungarian_ancestry',
 'hungarian_cannon': 'dardanelles_gun',
 'hungarian_case': 'hungarian_grammar',
 'hungarian_cinema': 'cinema_of_hungary',
 'hungarian_citizenship': 'hungarian_nationality_law',
 'hungarian_college': 'collegium_germanicum_et_hungaricum',
 'hungarian_constitution': 'constitution_of_hungary',
 'hungarian_coroana': 'hungarian_korona',
 'hungarian_crown': 'holy_crown_of_hungary',
 'hungarian_culture': 'culture_of_hungary',
 'hungarian_dances': 'hungarian_dance',
 'hungarian_defence': 'hungarian_defense',
 'hungarian_economy': 'economy_of_hungary',
 'hungarian_empire': 'kingdom_of_hungary',
 'hungarian_film': 'cinema_of_hungary',
 'hungarian_flag': 'flag_of_hungary',
 'hungarian_food': 'hungarian_cuisine',
 'hungarian_football': 'hungary_national_football_team',
 'hungarian_german': 'germans_of_hungary',
 'hungarian_germans': 'germans_of_hungary',
 'hungarian_goulash': 'goulash',
 'hungarian_government': 'politics_of_hungary',
 'hungarian_grey': 'hungarian_grey_cattle',
 'hungarian_gypsies': 'roma_minority_of_hungary',
 'hungarian_history': 'history_of_hungary',
 'hungarian_holidays': 'hungary',
 'hungarian_jew': 'history_of_the_jews_in_hungary',
 'hungarian_jewish': 'history_of_the_jews_in_hungary',
 'hungarian_jews': 'history_of_the_jews_in_hungary',
 'hungarian_kingdom': 'kingdom_of_hungary',
 'hungarian_koruna': 'hungarian_korona',
 'hungarian_krone': 'hungarian_korona',
 'hungarian_kuvasz': 'kuvasz',
 'hungarian_league': 'hungarian_national_championship_i',
 'hungarian_method': 'hungarian_algorithm',
 'hungarian_military': 'military_of_hungary',
 'hungarian_millet': 'foxtail_millet',
 'hungarian_music': 'music_of_hungary',
 'hungarian_name': 'hungarian_names',
 'hungarian_naming': 'hungarian_names',
 'hungarian_navy': 'austro-hungarian_navy',
 'hungarian_neopaganism': 'neopaganism_in_hungary',
 'hungarian_nobility': 'nobility_in_the_kingdom_of_hungary',
 'hungarian_noun': 'hungarian_noun_phrase',
 'hungarian_nouns': 'hungarian_noun_phrase',
 'hungarian_oak': 'quercus_frainetto',
 'hungarian_opera': 'hungarian_state_opera_house',
 'hungarian_parliament': 'hungarian_parliament_building',
 'hungarian_partridge': 'grey_partridge',
 'hungarian_phonetics': 'hungarian_phonology',
 'hungarian_plain': 'great_hungarian_plain',
 'hungarian_poetry': 'hungarian_literature',
 'hungarian_pointer': 'vizsla',
 'hungarian_police': 'law_enforcement_in_hungary',
 'hungarian_politics': 'politics_of_hungary',
 'hungarian_powder': 'fermented_wheat_germ_extract',
 'hungarian_puli': 'puli',
 'hungarian_railways': 'hungarian_state_railways',
 'hungarian_reformed': 'reformed_church_in_hungary',
 'hungarian_republic': 'hungary',
 'hungarian_revolt': 'hungarian_revolution_of_1956',
 'hungarian_rhapsody': 'hungarian_rhapsodies',
 'hungarian_romanian': 'hungarians_in_romania',
 'hungarian_romanians': 'hungarians_in_romania',
 'hungarian_royalty': 'nobility_and_royalty_of_the_kingdom_of_hungary',
 'hungarian_runes': 'old_hungarian_script',
 'hungarian_scale': 'double_harmonic_scale',
 'hungarian_sea': 'lake_balaton',
 'hungarian_shamanism': 'shamanistic_remnants_in_hungarian_folklore',
 'hungarian_sheepdog': 'puli',
 'hungarian_slovene': 'hungarian_slovenes',
 'hungarian_slovenians': 'hungarian_slovenes',
 'hungarian_telecom': 'magyar_telekom',
 'hungarian_telekom': 'magyar_telekom',
 'hungarian_television': 'television_in_hungary',
 'hungarian_umlaut': 'double_acute_accent',
 'hungarian_uprising': 'hungarian_revolution_of_1956',
 'hungarian_urheimat': 'hungarian_prehistory',
 'hungarian_viszla': 'vizsla',
 'hungarian_vizsla': 'vizsla',
 'hungarian_wines': 'hungarian_wine',
 'hungarosaurus_tormai': 'hungarosaurus',
 'hungaroton_records': 'hungaroton',
 'hungary-iran_relations': 'foreign_relations_of_iran',
 'hungary-iraq_relations': 'foreign_relations_of_hungary',
 'hungary-italy_relations': 'foreign_relations_of_hungary',
 'hungary-luxembourg_relations': 'foreign_relations_of_hungary',
 'hungary-ukraine_relations': 'foreign_relations_of_hungary',
 'hungary/transnational_issues': 'foreign_relations_of_hungary',
 'hungary_1956': 'hungarian_revolution_of_1956',
 'hungary_forint': 'hungarian_forint',
 'hungary_germans': 'germans_of_hungary',
 'hungary_jacks': 'burger_king',
 'hungary_navy': 'military_of_hungary',
 'hungary_wine': 'hungarian_wine',
 'hungary_wines': 'hungarian_wine',
 'hunger_demonstration': 'hunger_strike',
 'hunger_games': 'the_hunger_games',
 'hunger_march': 'hunger_marches',
 'hunger_migration': 'hunger',
 'hunger_pain': 'starvation',
 'hunger_project': 'the_hunger_project',
 'hunger_site': 'the_hunger_site',
 'hunger_strikes': 'hunger_strike',
 'hunger_winter': 'dutch_famine_of_1944',
 'hungerford_bridge': 'hungerford_bridge_and_golden_jubilee_bridges',
 'hungerford_footbridge': 'hungerford_bridge_and_golden_jubilee_bridges',
 'hungol_river': 'hingol_river',
 'hungry_actors': 'the_hungry_actors',
 'hungry_forties': 'european_potato_famine',
 'hungry_ghosts': 'hungry_ghost',
 'hungry_hippos': 'hungry_hungry_hippos',
 'hungry_hog': 'pac-man',
 'hungry_kids': 'hungrykids.org',
 'hungry_man': 'swanson',
 'hungry_minds': 'idg',
 'hungry_rice': 'fonio',
 'hungry_wolf': 'terry_bogard',
 'hunington_harford': 'george_huntington_hartford',
 'hunjiang_city': 'hunjiang',
 'hunk_anderson': 'heartley_anderson',
 'hunkpapa_lakota': 'hunkpapa',
 'hunkpapa_sioux': 'hunkpapa',
 'hunmin_chongum': 'hunminjeongeum',
 'hunmin_jeong-eum': 'hunminjeongeum',
 'hunmin_jeongeum': 'hunminjeongeum',
 'hunnemannia_fumariifolia': 'hunnemannia',
 'hunnewell_arboretum': 'walter_hunnewell_arboretum',
 'hunnic_grapes': 'frankish_and_hunnic_grape_varieties',
 'hunnish_empire': 'hunnic_empire',
 'huns_settled': 'huns',
 'hunslet_f.c': 'hunslet_hawks',
 'hunslet_f.c.': 'hunslet_hawks',
 'hunslet_fc': 'hunslet_hawks',
 'hunslet_rlfc': 'hunslet_hawks',
 'hunstanton_school': 'smithdon_high_school',
 'hunt_alternatives': 'hunt_alternatives_fund',
 'hunt_brothers': 'nelson_bunker_hunt',
 'hunt_collins': 'evan_hunter',
 'hunt_follower': 'fox_hunting',
 'hunt_group': 'line_hunting',
 'hunt_isd': 'hunt_independent_school_district',
 'hunt_parker': 'r._hunt_parker',
 'hunt_party': 'astor_expedition',
 'hunt_rabbits': 'rabbit_hunting',
 'hunt_refining': 'hunt_refining_company',
 'hunt_saboteur': 'hunt_sabotage',
 'hunt_sabs': 'hunt_sabotage',
 'hunt_trail': 'mount_katahdin',
 'hunt_willard': 'huntington_willard',
 'hunta_virus': 'hantavirus',
 'huntarian_museum': 'hunterian_museum_and_art_gallery',
 'hunted_enchanters': 'lolita',
 'hunter-blair_baronets': 'hunter_blair_baronets',
 'hunter-gatherer_diet': 'paleolithic_diet',
 'hunter-gatherer_society': 'hunter-gatherer',
 'hunter-harrison_medal': 'afl_national_under_18_championships',
 'hunter-hurler_disease': 'hurler_syndrome',
 'hunter-hurler_syndrome': 'hurler_syndrome',
 'hunter-killer_group': 'hunter-killer',
 'hunter-macmurray_syndrome': 'vacterl_association',
 'hunter-russell_syndrome': 'mercury_poisoning',
 'hunter/gatherer_diet': 'paleolithic_diet',
 'hunter_aaf': 'hunter_army_airfield',
 'hunter_adams': 'patch_adams',
 'hunter_afb': 'hunter_army_airfield',
 'hunter_austin': 'hunter_mackenzie_austin',
 'hunter_bass': 'basshunter',
 'hunter_boats': 'british_hunter',
 'hunter_boot': 'hunter_boot_ltd',
 'hunter_calvary': 'burnout_paradise',
 'hunter_d': 'vampire_hunter_d',
 'hunter_davis': 'hunter_davies',
 'hunter_duet': 'hunter_sonata',
 'hunter_dupree': 'a._hunter_dupree',
 'hunter_field': 'hunter_army_airfield',
 'hunter_foundation': 'tom_hunter',
 'hunter_funtaine': 'funtaine_hunter',
 'hunter_gatherer': 'hunter-gatherer',
 'hunter_gatherers': 'hunter-gatherer',
 'hunter_glossitis': 'smooth_tongue',
 'hunter_gowan': 'john_hunter_gowan_ii',
 'hunter_harrison': 'e._hunter_harrison',
 'hunter_hearst-helmsley': 'triple_h',
 'hunter_helmsley': 'triple_h',
 'hunter_high': 'hunter_high_school',
 'hunter_irrigation': 'hunter_industries',
 'hunter_jack': 'chief_hunter_jack',
 'hunter_jaegars': 'hunter_jaegers',
 'hunter_kelly': 'jim_kelly',
 'hunter_killer': 'hunter-killer',
 'hunter_ligget': 'hunter_liggett',
 'hunter_morgan': 'colleen_faulkner',
 'hunter_museum': 'hunter_museum_of_american_art',
 'hunter_orange': 'safety_orange',
 'hunter_parish': 'hunter_parrish',
 'hunter_railcar': 'cityrail_hunter_railcar',
 'hunter_railcars': 'cityrail_hunter_railcar',
 'hunter_ranch': 'hunter_hereford_ranch_historic_district',
 'hunter_rawlings': 'hunter_r._rawlings_iii',
 'hunter_revenge': 'hunter_burgan',
 'hunter_seat': 'hunt_seat',
 'hunter_spuckler': 'cletus_spuckler',
 'hunter_steel': 'spider_riders',
 'hunter_steele': 'spider_riders',
 'hunter_style': 'cacciatore',
 'hunter_t68': 'hawker_hunter_variants',
 'hunter_thompson': 'hunter_s._thompson',
 'hunter_thomsen': 'we_the_kings',
 'hunter_trial': 'field_hunter',
 'hunter_valley': 'hunter_region',
 'hunter_wickersham': 'j._hunter_wickersham',
 'huntercombe_group': 'the_huntercombe_group',
 'hunterellus_hookeri': 'ixodiphagus_hookeri',
 'hunterian_museum': 'hunterian_museum_and_art_gallery',
 'hunters_island': 'hunter_island',
 'hunters_lullaby': 'the_hunters_lullaby',
 'hunterston_a': 'hunterston_a_nuclear_power_station',
 'hunterston_b': 'hunterston_b_nuclear_power_station',
 'huntiglennia_williamsi': 'huntiglennia',
 'hunting_accident': 'a_hunting_accident',
 'hunting_act': 'hunting_act_2004',
 'hunting_ban': 'hunting_act_2004',
 'hunting_bears': 'amnesiac',
 'hunting_bill': 'hunting_act_2004',
 'hunting_chase': 'game_reserve',
 'hunting_engineering': 'insys',
 'hunting_firearm': 'hunting_weapon',
 'hunting_gun': 'resident_evil_zero',
 'hunting_h126': 'hunting_h.126',
 'hunting_hanger': 'cutlass',
 'hunting_horrors': 'hunting_horror',
 'hunting_island': 'hunting_island_state_park',
 'hunting_knives': 'hunting_knife',
 'hunting_law': 'game_law',
 'hunting_laws': 'game_law',
 'hunting_lease': 'ranch',
 'hunting_leopard': 'asiatic_cheetah',
 'hunting_lodge': 'hunting',
 'hunting_methods': 'hunting_strategy',
 'hunting_mushrooms': 'mushroom_hunting',
 'hunting_nets': 'britomartis',
 'hunting_orange': 'safety_orange',
 'hunting_pembroke': 'percival_pembroke',
 'hunting_percival': 'hunting_aircraft',
 'hunting_president': 'percival_pembroke',
 'hunting_rifle': 'rifle',
 'hunting_strategies': 'hunting_strategy',
 'hunting_trophy': 'trophy_hunting',
 'hunting_whales': 'whaling',
 'huntingdon_houston': 'the_huntingdon',
 'huntingdon_town': 'huntingdon_town_f.c.',
 'huntingdonshire_fa': 'huntingdonshire_football_association',
 'huntingtin_gene': 'huntingtin',
 'huntingtin_protein': 'huntingtin',
 'huntington-tri-state/milton_airport': 'tri-state_airport',
 'huntington/tri-state_airport': 'tri-state_airport',
 'huntington_17': 'huntington_ms_17',
 'huntington_aifl': 'huntington_heroes',
 'huntington_bank': 'huntington_bancshares',
 'huntington_blizzard': 'texas_wildcatters',
 'huntington_college': 'huntington_university',
 'huntington_downer': 'hunt_downer',
 'huntington_expressway': 'rhode_island_route_10',
 'huntington_gallery': 'the_huntington_library',
 'huntington_garden': 'the_huntington_library',
 'huntington_gardens': 'the_huntington_library',
 'huntington_grounds': 'huntington_avenue_grounds',
 'huntington_herald-dispatch': 'the_herald-dispatch',
 'huntington_highway': 'u.s._route_30_in_oregon',
 'huntington_isd': 'huntington_independent_school_district',
 'huntington_library': 'the_huntington_library',
 'huntington_protein': 'huntingtin',
 'huntington_russell': 'william_huntington_russell',
 'huntington_sheldon': 'huntington_d._sheldon',
 'huntington_theatre': 'huntington_theatre_company',
 'huntington_turnpike': 'connecticut_route_108',
 'huntley_spaulding': 'huntley_n._spaulding',
 'huntleya_albidofulva': 'huntleya_meleagris',
 'huntly_fc': 'huntly_f.c.',
 'hunts_man': 'huntsman',
 'huntsman_center': 'jon_m._huntsman_center',
 'huntsman_corp.': 'huntsman_corporation',
 'huntsman_program': 'huntsman_program_in_international_studies_and_business',
 'huntspill_river': 'river_huntspill',
 'huntsville-decatur_csa': 'huntsville-decatur_combined_statistical_area',
 'huntsville-muskoka_otters': 'huntsville_otters',
 'huntsville_airport': 'huntsville_international_airport',
 'huntsville_flight': 'albuquerque_thunderbirds',
 'huntsville_hospital': 'huntsville_hospital_system',
 'huntsville_infirmary': 'huntsville_hospital_system',
 'huntsville_isd': 'huntsville_independent_school_district',
 'huntsville_prison': 'huntsville_unit',
 'huntsville_shuttle': 'huntsville_shuttle_bus',
 'huntsville_times': 'the_huntsville_times',
 'huntsville_wildcats': 'huntsville_otters',
 'huntsworth_plc': 'huntsworth',
 'hunyadi_castle': 'hunyad_castle',
 'hunyadi_family': 'hunyadi',
 'hunyadi_matyas': 'matthias_corvinus_of_hungary',
 'hunza-nagar_campaign': 'hunza-naga_campaign',
 'hunza-nagar_expedition': 'hunza-naga_campaign',
 'hunza_people': 'burusho',
 'hunzenschwil_ag': 'hunzenschwil',
 'huo_chong': 'huochong',
 'huo_guofeng': 'hua_guofeng',
 'huo_siyan': 'huo_si_yan',
 'huo_xiang': 'agastache_rugosa',
 'huo_yingdong': 'henry_fok',
 'huolin_gol': 'holingol',
 'huon_bay': 'huon_gulf',
 'huon_campus': 'wodonga_middle_years_college',
 'huon_class': 'huon_class_minehunter',
 'huon_languages': 'finisterre-huon_languages',
 'huon_pine': 'lagarostrobos',
 'huon_valley': 'huon_valley_council',
 'huong_river': 'perfume_river',
 'huoxing_wen': 'martian_language',
 'hup_retriever': 'piasecki_h-25',
 'hupao_spring': 'dreaming_of_the_tiger_spring',
 'hupda_language': 'hup_language',
 'hupda_maku': 'hup_language',
 'hupde_language': 'hup_language',
 'hupehsuchus_nanchangensis': 'hupehsuchus',
 'huphik_kaful': 'hebrew_numerals',
 'huphina_nadina': 'cepora_nadina',
 'huphina_nerissa': 'cepora_nerissa',
 'hupijiao_rock': 'east_china_sea',
 'huqiu_district': 'suzhou_new_district',
 'hur_jin-ho': 'heo_jin-ho',
 'hura_brasiliensis': 'sandbox_tree',
 'hura_crepitans': 'sandbox_tree',
 'hurba_synagogue': 'hurva_synagogue',
 'hurd_willett': 'hurd_curtis_willett',
 'hurdia_victoria': 'hurdia',
 'hurdle_race': 'hurdling',
 'hurdle_racing': 'hurdling',
 'hurdle_rate': 'minimum_acceptable_rate_of_return',
 'hurdy_gurdies': 'hurdy_gurdy',
 'hurdy_gurdy/recordings': 'recordings_featuring_the_hurdy_gurdy',
 'hureai_kippu': 'fureai_kippu',
 'hurel-dubois_hd.32': 'hurel-dubois_hd.31',
 'hurel-dubois_hd.34': 'hurel-dubois_hd.31',
 'hurewicz_isomorphism': 'hurewicz_theorem',
 'hurghada_airport': 'hurghada_international_airport',
 'huricaine_katrina': 'hurricane_katrina',
 'huricane_dennis': 'hurricane_dennis',
 'huricane_isabel': 'hurricane_isabel',
 'huricane_katrina': 'hurricane_katrina',
 'huricane_naming': 'tropical_cyclone_naming',
 'huricane_rita': 'hurricane_rita',
 'huriez_syndrome': 'scleroatrophic_syndrome_of_huriez',
 'hurin_i': 'stewards_of_gondor',
 'hurka_river': 'mudanjiang_river',
 'hurl_gate': 'hell_gate',
 'hurler-scheie_syndrome': 'hurler_syndrome',
 'hurler_disease': 'hurler_syndrome',
 'hurlestone_junction': 'hurleston_junction',
 'hurley_main': 'hurley_river',
 'hurley_robinson': 'archibald_hurley_robinson',
 'hurley_weir': 'hurley_lock',
 'hurlford_united': 'hurlford_united_f.c.',
 'hurling_1996': 'all-ireland_senior_hurling_championship_1996',
 'hurlingham_trieste': 'pallacanestro_trieste',
 'hurlstone_ag': 'hurlstone_agricultural_high_school',
 'hurman_baweja': 'harman_baweja',
 'hurmazd_ardeshir': 'ahvaz',
 'hurmozd_ardeshir': 'ahvaz',
 'hurmuzgan_poem': 'hurmizgan',
 'hurn_airport': 'bournemouth_airport',
 'huron_college': 'huron_university',
 'huron_confederacy': 'wyandot',
 'huron_fire': 'thumb_fire',
 'huron_indians': 'wyandot',
 'huron_lake': 'lake_huron',
 'huron_language': 'wyandot_language',
 'huron_mythology': 'wyandot_religion',
 'huron_potawatomi': 'nottawaseppi_huron_band_of_potawatomi',
 'huron_tribe': 'wyandot',
 'hurrell_froude': 'richard_hurrell_froude',
 'hurrem_sultan': 'roxelana',
 'hurrican_allison': 'tropical_storm_allison',
 'hurrican_juan': 'hurricane_juan',
 'hurrican_katrina': 'hurricane_katrina',
 'hurrican_punch': 'hurricane_punch',
 'hurrican_rita': 'hurricane_rita',
 'hurricane_4.9': 'hurricane_5.9',
 'hurricane_abby': 'tropical_storm_abby',
 'hurricane_adolf': 'hurricane_adolph',
 'hurricane_aldonca': 'cyclone_catarina',
 'hurricane_alex': 'tropical_storm_alex',
 'hurricane_alice': 'tropical_storm_alice',
 'hurricane_allison': 'tropical_storm_allison',
 'hurricane_alvin': 'tropical_storm_alvin',
 'hurricane_amelia': 'tropical_storm_amelia',
 'hurricane_ana': 'tropical_storm_ana',
 'hurricane_anna': 'tropical_storm_anna',
 'hurricane_annette': 'tropical_storm_annette',
 'hurricane_arthur': 'tropical_storm_arthur',
 'hurricane_barbara': 'tropical_storm_barbara',
 'hurricane_barrier': 'fox_point_hurricane_barrier',
 'hurricane_barry': 'tropical_storm_barry',
 'hurricane_bay': 'six_flags_kentucky_kingdom',
 'hurricane_beatrix': 'hurricane_beatriz',
 'hurricane_beryl': 'tropical_storm_beryl',
 'hurricane_bonnie': 'tropical_storm_bonnie',
 'hurricane_brett': 'hurricane_bret',
 'hurricane_bridget': 'tropical_storm_bridget',
 'hurricane_camile': 'hurricane_camille',
 'hurricane_carlotta': 'tropical_storm_carlotta',
 'hurricane_carter': 'rubin_carter',
 'hurricane_catarina': 'cyclone_catarina',
 'hurricane_celeste': 'tropical_storm_celeste',
 'hurricane_center': 'national_hurricane_center',
 'hurricane_chantal': 'tropical_storm_chantal',
 'hurricane_chris': 'tropical_storm_chris',
 'hurricane_christina': 'hurricane_cristina',
 'hurricane_claudette': 'tropical_storm_claudette',
 'hurricane_climate': 'tropical_cyclone',
 'hurricane_clips': 'hurricane_clip',
 'hurricane_cosme': 'tropical_storm_cosme',
 'hurricane_cristobal': 'tropical_storm_cristobal',
 'hurricane_dalilia': 'hurricane_dalila',
 'hurricane_debbie': 'tropical_storm_debbie',
 'hurricane_delores': 'tropical_storm_dolores',
 'hurricane_delta': 'tropical_storm_delta',
 'hurricane_dolly': 'tropical_storm_dolly',
 'hurricane_dolores': 'tropical_storm_dolores',
 'hurricane_edith': 'tropical_storm_edith',
 'hurricane_eileen': 'tropical_storm_eileen',
 'hurricane_eleanor': 'tropical_storm_eleanor',
 'hurricane_ella': 'tropical_storm_ella',
 'hurricane_elvis': 'memphis_summer_storm_of_2003',
 'hurricane_emily': 'tropical_storm_emily',
 'hurricane_eric': 'tropical_storm_erick',
 'hurricane_erick': 'tropical_storm_erick',
 'hurricane_express': 'the_hurricane_express',
 'hurricane_fay': 'tropical_storm_fay',
 'hurricane_fence': 'chain-link_fencing',
 'hurricane_fences': 'chain-link_fencing',
 'hurricane_fifi': 'hurricane_fifi-orlene',
 'hurricane_fighter': 'hawker_hurricane',
 'hurricane_fighters': 'hawker_hurricane',
 'hurricane_flossie': 'tropical_storm_flossie',
 'hurricane_francine': 'hurricane_francene',
 'hurricane_francis': 'hurricane_frances',
 'hurricane_frank': 'tropical_storm_frank',
 'hurricane_fred': 'tropical_storm_fred',
 'hurricane_gabrielle': 'tropical_storm_gabrielle',
 'hurricane_george': 'tropical_storm_george',
 'hurricane_gil': 'tropical_storm_gil',
 'hurricane_gilberto': 'hurricane_gilbert',
 'hurricane_gilda': 'tropical_storm_gilda',
 'hurricane_glenda': 'tropical_storm_glenda',
 'hurricane_grace': 'tropical_storm_grace',
 'hurricane_greg': 'tropical_storm_greg',
 'hurricane_gustave': 'hurricane_gustav',
 'hurricane_gustov': 'hurricane_gustav',
 'hurricane_gwen': 'tropical_storm_gwen',
 'hurricane_hannah': 'tropical_storm_hanna',
 'hurricane_harbor': 'six_flags_hurricane_harbor',
 'hurricane_hattie-simone': 'hurricane_hattie',
 'hurricane_hattie-simone-inga': 'hurricane_hattie',
 'hurricane_helene': 'tropical_storm_helene',
 'hurricane_helms': 'gregory_helms',
 'hurricane_hermine': 'tropical_storm_hermine',
 'hurricane_higgins': 'alex_higgins',
 'hurricane_hillary': 'hurricane_hilary',
 'hurricane_holly': 'tropical_storm_holly',
 'hurricane_hunter': 'hurricane_hunters',
 'hurricane_ilsa': 'tropical_storm_ilsa',
 'hurricane_irene': 'tropical_storm_irene',
 'hurricane_irwin': 'tropical_storm_irwin',
 'hurricane_isaac': 'tropical_storm_isaac',
 'hurricane_isadore': 'hurricane_isidore',
 'hurricane_ivans': 'hurricane_ivan',
 'hurricane_jackson': 'tommy_hurricane_jackson',
 'hurricane_jean': 'hurricane_jeanne',
 'hurricane_joe': 'undercover_brothers',
 'hurricane_john': 'tropical_storm_john',
 'hurricane_juliet': 'tropical_storm_juliet',
 'hurricane_karen': 'tropical_storm_karen',
 'hurricane_katarina': 'hurricane_katrina',
 'hurricane_kate': 'tropical_storm_kate',
 'hurricane_kathleen': 'tropical_storm_kathleen',
 'hurricane_katina': 'hurricane_katrina',
 'hurricane_kick': 'street_fighter_ii',
 'hurricane_kiko': 'tropical_storm_kiko',
 'hurricane_kitty': 'keegan_ales',
 'hurricane_knut': 'tropical_storm_knut',
 'hurricane_kristen': 'hurricane_kirsten',
 'hurricane_kutrina': 'hurricane_katrina',
 'hurricane_kyle': 'tropical_storm_kyle',
 'hurricane_lantern': 'lantern',
 'hurricane_larry': 'tropical_storm_larry',
 'hurricane_laura': 'tropical_storm_laura',
 'hurricane_lee': 'tropical_storm_lee',
 'hurricane_lisa': 'tropical_storm_lisa',
 'hurricane_lydia': 'hurricane_lidia',
 'hurricane_madeline': 'tropical_storm_madeline',
 'hurricane_maggie': 'tropical_storm_maggie',
 'hurricane_marco': 'tropical_storm_marco',
 'hurricane_marie': 'tropical_storm_marie',
 'hurricane_marty': 'tropical_storm_marty',
 'hurricane_melissa': 'tropical_storm_melissa',
 'hurricane_mitigation': 'hurricane_preparedness',
 'hurricane_monica': 'tropical_storm_monica',
 'hurricane_names': 'lists_of_tropical_cyclone_names',
 'hurricane_naming': 'lists_of_tropical_cyclone_names',
 'hurricane_nanette': 'tropical_storm_nanette',
 'hurricane_nargis': 'cyclone_nargis',
 'hurricane_ned': 'hurricane_neddy',
 'hurricane_no.1': 'hurricane_no._1',
 'hurricane_nora': 'tropical_storm_nora',
 'hurricane_norman': 'tropical_storm_norman',
 'hurricane_olaf': 'tropical_storm_olaf',
 'hurricane_olga': 'tropical_storm_olga',
 'hurricane_orla': 'tropical_storm_orla',
 'hurricane_paka': 'typhoon_paka',
 'hurricane_palm': 'dictyosperma',
 'hurricane_paul': 'tropical_storm_paul',
 'hurricane_polimar': 'hurricane_polymar',
 'hurricane_polymer': 'hurricane_polymar',
 'hurricane_predictions': 'tropical_cyclone_seasonal_forecasting',
 'hurricane_rachel': 'tropical_storm_rachel',
 'hurricane_ramona': 'tropical_storm_ramona',
 'hurricane_rick': 'tropical_storm_rick',
 'hurricane_rosalie': 'tropical_storm_rosalie',
 'hurricane_scales': 'tropical_cyclone_scales',
 'hurricane_selma': 'tropical_storm_selma',
 'hurricane_shutters': 'hurricane_shutter',
 'hurricane_simon': 'tropical_storm_simon',
 'hurricane_simone': 'tropical_storm_simone',
 'hurricane_tide': 'storm_surge',
 'hurricane_tip': 'typhoon_tip',
 'hurricane_waldo': 'tropical_storm_waldo',
 'hurricane_wendy': 'hurricane_wilma',
 'hurriquake_nail': 'hurriquake',
 'hurriyat_conference': 'all_parties_hurriyat_conference',
 'hurro-urartian_language': 'hurro-urartian_languages',
 'hurrricane_hunters': 'hurricane_hunters',
 'hurry-furry_merger': 'english-language_vowel_changes_before_historic_r',
 'hurry_fenwick': 'edwin_hurry_fenwick',
 'hurry_up': 'stoppit_and_tidyup',
 'hurshimchung_spa': 'heosimcheong_spa',
 'hursit_meric': 'hursut_meric',
 'hursley_laboratoratory': 'hursley_house',
 'hursley_laboratories': 'hursley_house',
 'hursley_park': 'hursley_house',
 'hurst-euless-bedford_isd': 'hurst-euless-bedford_independent_school_district',
 'hurst/olds_cutlass': 'oldsmobile_hurst/olds',
 'hurst_bell': 'l._d._bell_high_school',
 'hurst_college': 'the_hurst_community_college',
 'hurst_f.c.': 'ashton_united_f.c.',
 'hurst_parameter': 'fractional_brownian_motion',
 'hurst_school': 'the_hurst_community_college',
 'hurst_tool': 'hydraulic_rescue_tools',
 'hurstpierpoint_fc': 'hurstpierpoint_f.c.',
 'hurstville_city': 'city_of_hurstville',
 'hurstville_zagreb': 'hurstville_zagreb_fc',
 'hurstville_zfc': 'hurstville_zagreb_fc',
 'hurstville_zsc': 'hurstville_zagreb_fc',
 'hurt_comedy': 'slapstick',
 'hurt_feelings': 'pain',
 'hurt_locker': 'the_hurt_locker',
 'hurt_sickle': 'cornflower',
 'hurt_sickles': 'cornflower',
 'hurt_you': 'ok_calculator',
 'hurter-driffield_curve': 'sensitometry',
 'hurter-driffield_curves': 'sensitometry',
 'hurtful_essences': 'uncaged_campaigns',
 'huruma_flats': 'huruma',
 'hurva_shul': 'hurva_synagogue',
 'hurwitz-radon_theorem': 'vector_fields_on_spheres',
 'hurwitz_integer': 'hurwitz_quaternion',
 'hurwitz_unit': 'hurwitz_quaternion',
 'hurwitz_zeta': 'hurwitz_zeta_function',
 'hurwitz_zeta-function': 'hurwitz_zeta_function',
 'hus_brothers': 'hus_family',
 'husaberg_ab': 'husaberg',
 'husaby_church': 'husaby',
 'husain_ahmed': 'husain_ahmed_madani',
 'husain_borujerdi': 'seyyed_hossein_borujerdi',
 'husain_kadodia': 'mufti_husain_kadodia',
 'husain_kamil': 'husayn_kamil',
 'husain_khomeini': 'hussein_khomeini',
 'husain_saeed': 'hussein_saeed',
 'husain_sagar': 'hussain_sagar',
 'husam_duwait': 'jerusalem_bulldozer_attack',
 'husar_magazine': 'husar',
 'husayn-e_bayqara': 'husayn_bayqarah',
 'husayn_al-husayni': 'hussein_el-husseini',
 'husayn_amanat': 'hossein_amanat',
 'husayn_borujerdi': 'seyyed_hossein_borujerdi',
 'husayn_dey': 'hussein_dey',
 'husayn_el-husayni': 'hussein_el-husseini',
 'husayn_fadlallah': 'mohammad_hussein_fadlallah',
 'husayn_haykal': 'muhammad_husayn_haykal',
 'husayn_husayni': 'hussein_el-husseini',
 'husayn_i': 'soltan_hosein',
 'husayn_khaliqi': 'hussein_khaliqi',
 'husayn_suhrawardi': 'huseyn_shaheed_suhrawardy',
 'husaynid_dynasty': 'husainid_dynasty',
 'husband_abuse': 'domestic_violence',
 'husband_abuser': 'domestic_violence',
 'husband_beating': 'domestic_violence',
 'husband_kimmel': 'husband_e._kimmel',
 'husband_pillow': 'pillow',
 'husband_syndrome': 'retired_husband_syndrome',
 'husbourne_crawley': 'husborne_crawley',
 'husein_al-huraiti': 'hussein_nasser_al-huraiti',
 'husein_chalayan': 'hussein_chalayan',
 'husein_dost': 'chanda_shahib',
 'husein_dzhelil': 'huseyincan_celil',
 'husemer_lake': 'husemersee',
 'husemer_see': 'husemersee',
 'huseyin_caglayan': 'hussein_chalayan',
 'huseyin_celil': 'huseyincan_celil',
 'huseyin_kaptan': 'ss_empire_baxter',
 'huseyin_ozer': 'turkish_airlines_flight_981',
 'huseyn_nakhichevanski': 'huseyn_khan_nakhchivanski',
 'huseyn_xeliqi': 'hussein_khaliqi',
 'huseyngulu_khan': 'baku_khanate',
 'huseynqulu_sarabski': 'huseyngulu_sarabski',
 'hush-a-phone_decision': 'hush-a-phone_v._united_states',
 'hush_bimbo': 'rush_limbaugh',
 'hush_communications': 'hushmail',
 'hush_film': 'hush',
 'hush_kits': 'hush_kit',
 'hush_puppy': 'hush_puppies',
 'hush_sound': 'the_hush_sound',
 'hush_tours': 'hush_hip_hop_tours',
 'husham_mohammed': 'hesham_mohammed',
 'hushang_golshiri': 'houshang_golshiri',
 'hushmand_fatheazam': 'universal_house_of_justice',
 'husian-hus_split': 'phonological_history_of_english_fricatives_and_affricates',
 'husitska_cirkev': 'czechoslovak_hussite_church',
 'husk-like_dendrochilum': 'dendrochilum_glumaceum',
 'husk_cherry': 'physalis',
 'husk_tomato': 'physalis',
 'husker_volleyball': 'nebraska_cornhuskers_volleyball',
 'husky_dogs': 'husky',
 'husky_injection': 'husky_injection_molding_systems',
 'husky_junior': 'fleet_model_1',
 'husky_limited': 'husky_injection_molding_systems',
 'husky_ltd': 'husky_injection_molding_systems',
 'husky_ltd.': 'husky_injection_molding_systems',
 'husky_navy.': 'husky_navy',
 'husky_oil': 'husky_energy',
 'husky_racing': 'dogsled_racing',
 'husky_tower': 'calgary_tower',
 'husky_tsv': 'international_mxt-mv',
 'husni_mubarak': 'hosni_mubarak',
 'husqvarna_m-40': 'lahti_l-35',
 'husqvarna_m/40': 'lahti_l-35',
 'husqvarna_vapenfabrik': 'husqvarna_vapenfabriks_aktiebolag',
 'huss_maschinenfabrik': 'huss_rides',
 'hussain_al-hussaini': 'hussein_el-husseini',
 'hussain_al-mudafari': 'abdel_al-mudhaffari',
 'hussain_al-sabee': 'hussein_taher_al-sabee',
 'hussain_ali': 'hussain_ali_yousafi',
 'hussain_brothers': 'ahmed_and_mohammed_hussain',
 'hussain_el-hussaini': 'hussein_el-husseini',
 'hussain_haqqani': 'husain_haqqani',
 'hussain_hussaini': 'hussein_el-husseini',
 'hussain_kadodia': 'mufti_husain_kadodia',
 'hussain_osman': 'hamdi_adus_isaac',
 'hussain_salahuddin': 'husain_salaahuddin',
 'hussain_shahristani': 'hussain_al-shahristani',
 'hussain_sulimani': 'hussein_sulaimani',
 'hussain_yasser': 'hussein_yasser',
 'hussain_yousafi': 'hussain_ali_yousafi',
 'hussam_duwiyat': 'jerusalem_bulldozer_attack',
 'hussar_ballade': 'hussar_ballad',
 'husseen_kulmiye': 'hussein_kulmiye_afrah',
 'hussein-mcmahon_correspondence': 'mcmahon-hussein_correspondence',
 'hussein_aideed': 'hussein_mohamed_farrah',
 'hussein_aidid': 'hussein_mohamed_farrah',
 'hussein_al-houthi': 'hussein_badreddin_al-houthi',
 'hussein_al-huraiti': 'hussein_nasser_al-huraiti',
 'hussein_al-khalidi': 'husayin_al-khalidi',
 'hussein_al-masawi': 'husayn_al-musawi',
 'hussein_al-radi': 'husain_al-radi',
 'hussein_al-shahristani': 'hussain_al-shahristani',
 'hussein_alaa': 'hussein_alaa_hussein',
 'hussein_aydid': 'hussein_mohamed_farrah',
 'hussein_bakri': 'kamed_al_lawz',
 'hussein_barghuoti': 'hussein_barghouti',
 'hussein_el-shafie': 'hussein_el-shafei',
 'hussein_hanoun': 'hussein_hanoun_al-saadi',
 'hussein_husseini': 'hussein_el-husseini',
 'hussein_i': 'hussein_of_jordan',
 'hussein_javid': 'huseyn_javid',
 'hussein_jebur': 'hamza_hussein',
 'hussein_kadodia': 'mufti_husain_kadodia',
 'hussein_kamal': 'hussein_kamel',
 'hussein_kamil': 'hussein_kamel',
 'hussein_khalili': 'international_solidarity_movement',
 'hussein_kharazi': 'hossein_kharrazi',
 'hussein_kharrazi': 'hossein_kharrazi',
 'hussein_musawi': 'husayn_al-musawi',
 'hussein_nasr': 'hossein_nasr',
 'hussein_obama': 'barack_obama',
 'hussein_osman': 'hamdi_adus_isaac',
 'hussein_saddam': 'saddam_hussein',
 'hussein_sasura': 'sasura_hussein_tarry',
 'hussein_sulimani': 'hussein_sulaimani',
 'hussein_trial': 'trial_of_saddam_hussein',
 'husseinuddin_dagar': 'tansen_pande',
 'husseni_mershaw': 'huseni_mershah',
 'husserl-archives_leuven': 'higher_institute_of_philosophy',
 'husserl_archives': 'higher_institute_of_philosophy',
 'husserlian_phenomenology': 'phenomenology',
 'husseyn_al-masawi': 'husayn_al-musawi',
 'hussite_church': 'czechoslovak_hussite_church',
 'hussite_rebellion': 'hussite_wars',
 'hussite_war': 'hussite_wars',
 'husson_college': 'husson_university',
 'husteron_proteron': 'hysteron_proteron',
 'hustings_banda': 'hastings_banda',
 'hustler_magazine': 'hustler',
 'hustler_muzik': 'hustler_musik',
 'hustler_world': 'hustler',
 'huston-tillotson_college': 'huston-tillotson_university',
 'huston_tillotson': 'huston-tillotson_university',
 'husvik_harbor': 'husvik',
 'husvik_harbour': 'husvik',
 'huszlew_commune': 'gmina_huszlew',
 'hut_100': 'terre_haute_action_track',
 'hut_bay': 'little_andaman',
 'hut_eight': 'hut_8',
 'hut_hundred': 'terre_haute_action_track',
 'hut_point': 'hut_point_peninsula',
 'hut_recordings': 'hut_records',
 'hut_six': 'hut_6',
 'hut_strickland': 'hut_stricklin',
 'huta_zgoda': 'ss_empire_almond',
 'hutara_yoshinori': 'yoshinori_futara',
 'hutch_3g': 'hutchison_3g',
 'hutch_essar': 'vodafone_essar',
 'hutch_parkway': 'hutchinson_river_parkway',
 'hutch_pkwy': 'hutchinson_river_parkway',
 'hutch_pkwy.': 'hutchinson_river_parkway',
 'hutchenson_effect': 'john_hutchison',
 'hutcheson_memorial': 'hutcheson_memorial_forest',
 'hutchin_hapgood': 'hutchins_hapgood',
 'hutchins_burton': 'hutchins_gordon_burton',
 'hutchins_school': 'the_hutchins_school',
 'hutchinsia_alpina': 'hornungia_alpina',
 'hutchinsia_procumbens': 'hornungia_procumbens',
 'hutchinson-boeck_disease': 'sarcoidosis',
 'hutchinson-gilford_syndrome': 'progeria',
 'hutchinson_3g': 'hutchison_3g',
 'hutchinson_airport': 'hutchinson_municipal_airport',
 'hutchinson_commons': 'hutchinson_hall',
 'hutchinson_effect': 'john_hutchison',
 'hutchinson_family': 'hutchinson_family_singers',
 'hutchinson_letters': 'hutchinson_letters_affair',
 'hutchinson_news': 'the_hutchinson_news',
 'hutchinson_parkway': 'hutchinson_river_parkway',
 'hutchinson_whampoa': 'hutchison_whampoa',
 'hutchinson_wheel': 'run-flat_tire',
 'hutchison_essar': 'vodafone_essar',
 'hutchison_park': 'hung_hom',
 'hutchison_property': 'hutchison_whampoa_property',
 'hutchison_rock': 'cato_reef',
 'hutchison_telecom': 'hutchison_telecommunications_international_limited',
 'hutchison_telecommunications': 'hutchison_telecommunications_international_limited',
 'hutchison_telecoms': 'hutchison_whampoa',
 'huth_merlin': 'post-vulgate_cycle',
 'hutier_tactics': 'infiltration_tactics',
 'hutjesa_bap': 'heotjesabap',
 'hutnik_warsaw': 'hutnik_warszawa',
 'hutsul_region': 'hutsuls',
 'hutt_city': 'lower_hutt',
 'hutt_gambit': 'the_hutt_gambit',
 'hutt_line': 'hutt_valley_line',
 'hutten_gibson': 'hutton_gibson',
 'hutterian_brethren': 'hutterite',
 'hutterisch_language': 'hutterite_german',
 'hutto_isd': 'hutto_independent_school_district',
 'hutton_enquiry': 'hutton_inquiry',
 'hutton_report': 'hutton_inquiry',
 'huttonia_hamiltoni': 'herpetopoma_bella',
 'huttonia_iricolor': 'herpetopoma_bella',
 'huttonia_palpimanoides': 'huttonia',
 'huttonsville_wma': 'huttonsville_state_farm_wildlife_management_area',
 'huttwil_be': 'huttwil',
 'huun-huur_tu': 'huun-huur-tu',
 'huun_huur-tu': 'huun-huur-tu',
 'huvadhoo_atoll': 'huvadhu_atoll',
 'huvadu_atoll': 'huvadhu_atoll',
 'huvina_hadagali': 'hoovina_hadagali',
 'huw_lorimer': 'hew_lorimer',
 'huw_stevens': 'huw_stephens',
 'huw_weldon': 'huw_wheldon',
 'huwala_tribes': 'huwala',
 'huwei_fort': 'hobe_fort',
 'huxham_green': 'east_pennard',
 'huxley_college': 'western_washington_university',
 'huy_fong': 'huy_fong_foods',
 'huyen_vu': 'black_tortoise',
 'huygens-steiner_theorem': 'parallel_axis_theorem',
 'huygens_law': 'pendulum',
 'huysburg_priory': 'huysburg',
 'huyton_travel': 'htl_buses',
 'huyuan_zhuo': 'huyan_zhuo',
 'huzaifa_parhat': 'hozaifa_parhat',
 'huzhou_county': 'huzhou',
 'huzhu_mongghul': 'monguor_language',
 'huziwara_family': 'fujiwara_clan',
 'huziwara_hiro': 'hiro_fujiwara',
 'huziwara_regents': 'fujiwara_clan',
 'huziwara_tatuya': 'tatsuya_fujiwara'}
        