
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ia = {'ia-32_el': 'ia-32_execution_layer',
 'ia_1': 'iowa_highway_1',
 'ia_10': 'iowa_highway_10',
 'ia_116': 'bannered_routes_of_u.s._route_218',
 'ia_13': 'iowa_highway_13',
 'ia_136': 'iowa_highway_136',
 'ia_139': 'iowa_highway_139',
 'ia_14': 'iowa_highway_14',
 'ia_148': 'iowa_highway_148',
 'ia_15': 'iowa_highway_15',
 'ia_150': 'iowa_highway_150',
 'ia_16': 'iowa_highway_16',
 'ia_1986': 'insolvency_act_1986',
 'ia_2': 'iowa_highway_2',
 'ia_21': 'iowa_highway_21',
 'ia_26': 'iowa_highway_26',
 'ia_27': 'iowa_highway_27',
 'ia_3': 'iowa_highway_3',
 'ia_32': 'ia-32',
 'ia_4': 'iowa_highway_4',
 'ia_5': 'iowa_highway_5',
 'ia_60': 'iowa_highway_60',
 'ia_64': 'itanium',
 'ia_7': 'iowa_highway_7',
 'ia_76': 'iowa_highway_76',
 'ia_8': 'iowa_highway_8',
 'ia_86': 'iowa_highway_86',
 'ia_9': 'iowa_highway_9',
 'ia_92': 'iowa_highway_92',
 'ia_afferent': 'type_ia_sensory_fiber',
 'ia_arepina': 'iya_arepina',
 'ia_control': 'security_controls',
 'ia_controls': 'security_controls',
 'ia_dnr': 'iowa_department_of_natural_resources',
 'ia_drang': 'ia_drang_valley',
 'ia_feature': 'operation_ia_feature',
 'ia_grai': 'ia_grai_district',
 'ia_io': 'great_evening_bat',
 'ia_pa': 'ia_pa_district',
 'ia_richards': 'i._a._richards',
 'ia_state': 'iowa_state_university',
 'iac_seafire': 'thurston_trojan',
 'iacob_sternberg': 'yankev_shternberg',
 'iacobo_golio': 'jacobus_golius',
 'iacobus_gallus': 'jacobus_gallus',
 'iacopo_bellini': 'jacopo_bellini',
 'iacopo_bonfadio': 'jacopo_bonfadio',
 'iacopo_sannazzaro': 'jacopo_sannazaro',
 'iadrinski_district': 'yadrinsky_district',
 'iadrinski_raion': 'yadrinsky_district',
 'iadrinskii_district': 'yadrinsky_district',
 'iadrinskii_raion': 'yadrinsky_district',
 'iadrinskiy_district': 'yadrinsky_district',
 'iadrinskiy_raion': 'yadrinsky_district',
 'iadrinsky_district': 'yadrinsky_district',
 'iadrinsky_raion': 'yadrinsky_district',
 'iae_aix': 'iae_aix-en-provence',
 'iae_calquin': 'i.ae._24_calquin',
 'iae_dl.22': 'iae.22_dl',
 'iae_paris': 'sorbonne_graduate_business_school',
 'iaeste_macedonia': 'iaeste',
 'iago_garricki': 'longnose_houndshark',
 'iago_omanensis': 'bigeye_houndshark',
 'iago_sp.a': 'lowfin_houndshark',
 'iai_dagger': 'iai_nesher',
 'iai_eitam': 'gulfstream_g550',
 'iai_elta': 'elta',
 'iai_eye-view': 'iai_i-view',
 'iai_finger': 'iai_nesher',
 'iai_galaxy': 'gulfstream_g200',
 'iai_herod': 'iai_harop',
 'iai_language': 'purari_language',
 'iai_namer': 'iai_nammer',
 'iai_phalcon': 'el/m-2075',
 'iai_pioneer': 'rq-2_pioneer',
 'iai_ranger': 'ruag_ranger',
 'iai_seascan': 'iai_westwind',
 'iai_tamam': 'israel_aerospace_industries_tamam_division',
 'iain_baker': 'jesus_jones',
 'iain_carter': 'ian_carter',
 'iain_duff': 'iain_s._duff',
 'iain_duncan-smith': 'iain_duncan_smith',
 'iain_durrant': 'ian_durrant',
 'iain_forsyth': 'iain_forsyth_and_jane_pollard',
 'iain_hislop': 'ian_hislop',
 'iain_hook': 'death_of_iain_hook',
 'iain_jennings': 'mostly_autumn',
 'iain_macdonald': 'ian_mcdonald',
 'iain_mccallum': 'mccallum',
 'iain_mcshane': 'ian_mcshane',
 'iain_mcwhirter': 'iain_macwhirter',
 'iain_moncreiffe': 'iain_moncreiffe_of_that_ilk',
 'iain_paisley': 'ian_paisley',
 'iain_philip': 'ian_philip',
 'iain_rankin': 'ian_rankin',
 'iain_thorpe': 'ian_thorpe',
 'iain_woan': 'ian_woan',
 'iakimanka_district': 'yakimanka_district',
 'iakimanka_raion': 'yakimanka_district',
 'iakinf_bichurin': 'nikita_bichurin',
 'iakiv_barabash': 'yakiv_barabash',
 'iakov_bruce': 'jacob_bruce',
 'iakov_sinai': 'yakov_g._sinai',
 'iakovlevski_district': 'yakovlevsky_district',
 'iakovlevski_raion': 'yakovlevsky_district',
 'iakovlevskii_district': 'yakovlevsky_district',
 'iakovlevskii_raion': 'yakovlevsky_district',
 'iakovlevskiy_district': 'yakovlevsky_district',
 'iakovlevskiy_raion': 'yakovlevsky_district',
 'iakovlevsky_district': 'yakovlevsky_district',
 'iakovlevsky_raion': 'yakovlevsky_district',
 'iakovos_kambanellis': 'iakovos_kambanelis',
 'iakovos_kampanellis': 'iakovos_kambanelis',
 'iakovos_nafpliotes': 'iakovos_nafpliotis',
 'iakovos_sakalitis': 'jake_tsakalidis',
 'iakovos_tsakalidis': 'jake_tsakalidis',
 'ial_diamond': 'i._a._l._diamond',
 'iala_interlingua': 'interlingua',
 'ialchikski_district': 'yalchiksky_district',
 'ialchikski_raion': 'yalchiksky_district',
 'ialchikskii_district': 'yalchiksky_district',
 'ialchikskii_raion': 'yalchiksky_district',
 'ialchikskiy_district': 'yalchiksky_district',
 'ialchikskiy_raion': 'yalchiksky_district',
 'ialchiksky_district': 'yalchiksky_district',
 'ialchiksky_raion': 'yalchiksky_district',
 'ialoveni_county': 'ialoveni',
 'iam_magazine': 'intellectual_asset_management',
 'iambic_dimeter': 'iamb',
 'iambic_hexameter': 'alexandrine',
 'iambic_keyer': 'telegraph_key',
 'iambic_meter': 'iamb',
 'iambic_pentametre': 'iambic_pentameter',
 'iambic_verse': 'iamb',
 'iamblichus_chalcidensis': 'iamblichus',
 'iamgold_corp.': 'iamgold',
 'iamgold_corporation': 'iamgold',
 'iami_azarakhsh': 'hesa_azarakhsh',
 'iami_iran-140': 'antonov_an-140',
 'iami_saeqeh': 'hesa_saeqeh',
 'iami_shafagh': 'hesa_shafaq',
 'iami_shafaq': 'hesa_shafaq',
 'ian_adam': 'ian_adams',
 'ian_allan': 'ian_allan_publishing',
 'ian_andrew': 'incentive_software',
 'ian_angel': 'ian_angell',
 'ian_arrol': 'ian_maclachlan_arrol',
 'ian_aylen': 'jan_aylen',
 'ian_balshaw': 'iain_balshaw',
 'ian_bavitz': 'aesop_rock',
 'ian_bazalgette': 'ian_willoughby_bazalgette',
 'ian_beaurepaire': 'ian_francis_beaurepaire',
 'ian_benn': 'ion_hamilton_benn',
 'ian_bernard': 'free_talk_live',
 'ian_blott': 'headlands_school_and_community_science_college',
 'ian_boldsworth': 'ray_peacock',
 'ian_bowater': 'ian_frank_bowater',
 'ian_broadhurst': 'david_bieber',
 'ian_brooks': 'ian_james_brooks',
 'ian_burnside': 'iain_burnside',
 'ian_cassells': 'the_raven_banner',
 'ian_chalmers': 'iain_chalmers',
 'ian_charmical': 'ian_carmichael',
 'ian_corlett': 'ian_james_corlett',
 'ian_cuthbertson': 'iain_cuthbertson',
 'ian_dallas': 'abdalqadir_as-sufi',
 'ian_don': 'ian_marter',
 'ian_dowie': 'iain_dowie',
 'ian_drury': 'ian_dury',
 'ian_duncan-smith': 'iain_duncan_smith',
 'ian_eyre': 'curved_air',
 'ian_faith': 'this_is_spinal_tap',
 'ian_flemming': 'ian_fleming',
 'ian_fried': 'ina_fried',
 'ian_gillian': 'ian_gillan',
 'ian_griffin': 'ian_p._griffin',
 'ian_haughland': 'ian_haugland',
 'ian_hawk': 'brianne_siddall',
 'ian_haxtone-graham': 'ian_maxtone-graham',
 'ian_hay': 'john_hay_beith',
 'ian_hecox': 'smosh',
 'ian_hesford': 'iain_hesford',
 'ian_hewitson': 'iain_hewitson',
 'ian_hicks': 'hixxy',
 'ian_hodgkinson': 'vampiro',
 'ian_horobin': 'ian_macdonald_horobin',
 'ian_huntley': 'soham_murders',
 'ian_huntly': 'soham_murders',
 'ian_ivarson': 'ivarson_usa_llc',
 'ian_j': 'rpg_world',
 'ian_jones-quartey': 'rpg_world',
 'ian_kamau': 'kamau',
 'ian_kelliher': 'union_aerospace_corporation',
 'ian_kennedy-martin': 'ian_kennedy_martin',
 'ian_kerkhof': 'aryan_kaganof',
 'ian_kilmister': 'lemmy',
 'ian_lavendar': 'ian_lavender',
 'ian_levene': 'ian_levine',
 'ian_lindsay': 'ian_gordon_lindsay',
 'ian_lipkin': 'w._ian_lipkin',
 'ian_lobban': 'iain_lobban',
 'ian_lustik': 'ian_lustick',
 'ian_lythgoe': 'ian_g._lythgoe',
 'ian_macabre': 'ian_mcewan',
 'ian_macaulay': 'north_tyneside',
 'ian_macdonald': 'ian_mcdonald',
 'ian_mackellen': 'ian_mckellen',
 'ian_mackellern': 'ian_mckellen',
 'ian_mackenzie': 'ian_alistair_mackenzie',
 'ian_macleod': 'ian_r._macleod',
 'ian_macnaught-davis': 'ian_mcnaught-davis',
 'ian_macshane': 'ian_mcshane',
 'ian_macwhirter': 'iain_macwhirter',
 'ian_makellern': 'ian_mckellen',
 'ian_malcom': 'ian_malcolm',
 'ian_marsden': 'ian_d._marsden',
 'ian_matthews': 'iain_matthews',
 'ian_mcchesney': 'iain_mcchesney',
 'ian_mcconville': 'mac_hall',
 'ian_mcfarlan': 'ian_macfarlan',
 'ian_mcfayden': 'ian_macfadyen',
 'ian_mcgregor': 'ian_macgregor',
 'ian_mckaye': 'ian_mackaye',
 'ian_mckellan': 'ian_mckellen',
 'ian_mckinley': 'final_destination_3',
 'ian_mclaglan': 'ian_mclagan',
 'ian_mcwhirter': 'iain_macwhirter',
 'ian_moncrieffe': 'iain_moncreiffe_of_that_ilk',
 'ian_moore': 'ian_thomas-moore',
 'ian_moses': 'ian_mosley',
 'ian_mutsu': 'iso_mutsu',
 'ian_nash': 'dumped',
 'ian_olsen': 'ollie_olsen',
 'ian_oquendo': 'ian_snell',
 'ian_ormond': 'iain_ormond',
 'ian_peres': 'wolfmother',
 'ian_playfair': 'ian_stanley_ord_playfair',
 'ian_pollack': 'the_amazing_race_3',
 'ian_pollet': 'hanshi_ian_pollet',
 'ian_potto': 'ian_flynn',
 'ian_pyman': 'iain_pyman',
 'ian_rogan': 'steve_macmanus',
 'ian_rokotov': 'rokotov-faibishenko_case',
 'ian_rosenberger': 'survivor:_palau',
 'ian_rowley': 'ian_cecil_robert_rowley',
 'ian_semple': 'universal_house_of_justice',
 'ian_serrailler': 'ian_serraillier',
 'ian_shuttleworth': 'white_spirit',
 'ian_sibbit': 'ian_sibbitt',
 'ian_slater': 'children_of_all_my_children',
 'ian_sproat': 'iain_sproat',
 'ian_spuckler': 'cletus_spuckler',
 'ian_story-moore': 'ian_storey-moore',
 'ian_stuart': 'ian_stuart_donaldson',
 'ian_summerhalder': 'ian_somerhalder',
 'ian_sutcliffe': 'iain_sutcliffe',
 'ian_thorp': 'ian_thorpe',
 'ian_tomlinson': 'death_of_ian_tomlinson',
 'ian_tough': 'the_krankies',
 'ian_vougioukas': 'ian_vouyoukas',
 'ian_zeiring': 'ian_ziering',
 'iancu_corvin': 'john_hunyadi',
 'iancu_manu': 'ioan_manu',
 'iannis_pharmakis': 'yiannis_pharmakis',
 'iannis_smaragdis': 'yannis_smaragdis',
 'iannis_zicu': 'ianis_zicu',
 'ianthodon_schultzei': 'ianthodon',
 'iantoe_jones': 'ianto_jones',
 'ianus_publications': 'protoculture_addicts',
 'ianvs_publications': 'protoculture_inc.',
 'ianywhere_solutions': 'sybase_ianywhere',
 'iao_needle': 'iao_valley',
 'iap_repeat': 'inhibitor_of_apoptosis_domain',
 'iapon_danzan': 'yapon_danzan',
 'iapx_286': 'intel_80286',
 'iapx_432': 'intel_iapx_432',
 'iaq_council': 'american_indoor_air_quality_council',
 'iar-99_soim': 'iar_99',
 'iar_109': 'iar_99',
 'iar_15': 'iar-15',
 'iar_317': 'iar_316',
 'iar_38': 'iar_37',
 'iar_39': 'iar_37',
 'iar_81': 'iar_80',
 'iar_93': 'iar-93',
 'iar_connaught': 'iar_connacht',
 'iar_cv-11': 'iar_cv_11',
 'iar_is-28': 'ica_is-28',
 'iar_is-29': 'ica_is-29',
 'iaropolk_iziaslavich': 'yaropolk_izyaslavich',
 'iaropolk_sviatoslavich': 'yaropolk_i_of_kiev',
 'iaroslav_iaroslavich': 'yaroslav_of_tver',
 'iaroslav_iziaslavich': 'yaroslav_ii_of_kiev',
 'iaroslav_osmomysl': 'yaroslav_osmomysl',
 'iaroslav_vladimirovich': 'yaroslav_vladimirovich',
 'iaroslav_vsevolodich': 'yaroslav_vsevolodovich',
 'iaroslava_nechaeva': 'iaroslava_netchaeva',
 'iaroslavski_district': 'yaroslavsky_district',
 'iaroslavski_raion': 'yaroslavsky_district',
 'iaroslavskii_district': 'yaroslavsky_district',
 'iaroslavskii_raion': 'yaroslavsky_district',
 'iaroslavskiy_district': 'yaroslavsky_district',
 'iaroslavskiy_raion': 'yaroslavsky_district',
 'iaroslavsky_district': 'yaroslavsky_district',
 'iaroslavsky_raion': 'yaroslavsky_district',
 'iarthar_chorcai': 'west_cork',
 'iarwain_ben-adar': 'tom_bombadil',
 'ias_19': 'ias_19:_employee_benefits',
 'ias_computer': 'ias_machine',
 'ias_machines': 'ias_machine',
 'ias_officer': 'indian_administrative_service',
 'ias_officers': 'indian_administrative_service',
 'iasa_program': 'international_aviation_safety_assessment_program',
 'iason_gmbh': 'iason',
 'iasoru_republic': 'jasoru_republic',
 'iata_codes': 'iata_code',
 'iata_timezone': 'iata_code',
 'iatrogenic_artifact': 'iatrogenesis',
 'iatrogenic_candidiasis': 'antibiotic_candidiasis',
 'iatrogenic_disease': 'iatrogenesis',
 'iatrogenic_disorder': 'iatrogenesis',
 'iatrogenic_fever': 'drug-induced_hyperthermia',
 'iatrogenic_illness': 'iatrogenesis',
 'iatrogenic_symptoms': 'iatrogenesis',
 'iau_constellation': 'constellation',
 'iavarone_bros': 'iavarone_brothers_gourmet_foods',
 'iavarone_bros.': 'iavarone_brothers_gourmet_foods',
 'iavarone_brothers': 'iavarone_brothers_gourmet_foods'}
        