
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ib = {'ib/ix/v_complex': 'glycoprotein_ib',
 'ib_5': 'ib5',
 'ib_diploma': 'ib_diploma_programme',
 'ib_foods': 'iavarone_brothers_gourmet_foods',
 'ib_hansen': 'h._c._artmann',
 'ib_henriksen': 'peter_wessel_zapffe',
 'ib_history': 'ib_group_3_subjects',
 'ib_math': 'ib_group_5_subjects',
 'ib_maths': 'ib_group_5_subjects',
 'ib_music': 'ib_group_6_subjects',
 'ib_orbat': 'international_brigades_order_of_battle',
 'ib_perrine': 'i._b._perrine',
 'ib_program': 'ib_diploma_programme',
 'ib_tauris': 'i.b._tauris',
 'ib_world': 'international_baccalaureate',
 'iba_israel': 'israel_basketball_association',
 'ibacus_peronii': 'balmain_bug',
 'ibadhi_muslim': 'ibadi',
 'ibaloi_language': 'ibaloi',
 'iban_number': 'ban_number',
 'ibandronate_sodium': 'ibandronic_acid',
 'ibanex_gax30': 'ibanez_gax30',
 'ibanez_artwood': 'ibanez_aw_series',
 'ibanez_e-gen18': 'ibanez_e-gen',
 'ibanez_guitars': 'ibanez',
 'ibanez_js': 'ibanez_js_series',
 'ibanez_sa': 'ibanez_s',
 'ibanez_ts-9': 'ibanez_tube_screamer',
 'ibara_line': 'ibara_railway_ibara_line',
 'ibara_railway': 'ibara_railway_ibara_line',
 'ibaragi_oni': 'ibaraki_prefecture',
 'ibaragi_prefecture': 'ibaraki_prefecture',
 'ibaraki_airport': 'hyakuri_airfield',
 'ibaraki_prefercture': 'ibaraki_prefecture',
 'ibarakishi_station': 'ibaraki-shi_station',
 'ibarian_kolashin': 'north_kosovo',
 'ibarska_magistrala': 'ibar_highway',
 'ibarski_kolasin': 'north_kosovo',
 'ibata_shotei': 'shotei_ibata',
 'ibbetson_baronets': 'baron_rookwood',
 'ibble_dibble': 'la_vache_qui_tache',
 'ibc_vehicles': 'gmm_luton',
 'ibd_deficiency': 'isobutyryl-coenzyme_a_dehydrogenase_deficiency',
 'ibeam_broadcasting': 'ibeam_broadcasting_corporation',
 'ibear_mba': 'marshall_school_of_business',
 'ibearian_pensinsular': 'iberian_peninsula',
 'ibei_hanacal': 'ibei_hanahal',
 'ibei_hanachal': 'ibei_hanahal',
 'iberavia_i-11': 'aisa_i-11',
 'iberdrola_renewables': 'iberdrola_renovables',
 'iberia_index': 'ibex_35',
 'iberia_lae': 'iberia_airlines',
 'iberia_regional': 'air_nostrum',
 'iberia_samtredia': 'fc_samtredia',
 'iberia_tbilisi': 'fc_dinamo_tbilisi',
 'iberian-caucasian_languages': 'ibero-caucasian_languages',
 'iberian_alphabet': 'iberian_scripts',
 'iberian_chiffchaff': 'chiffchaff',
 'iberian_culture': 'iberians',
 'iberian_gate': 'iberian_gate_and_chapel',
 'iberian_gates': 'darial_gorge',
 'iberian_geranium': 'geranium_ibericum',
 'iberian_ibex': 'spanish_ibex',
 'iberian_knapweed': 'centaurea_iberica',
 'iberian_languages': 'languages_of_iberia',
 'iberian_mole': 'spanish_mole',
 'iberian_mountain': 'iverian_mountain',
 'iberian_peninsular': 'iberian_peninsula',
 'iberian_pensinsular': 'iberian_peninsula',
 'iberian_pensinular': 'iberian_peninsula',
 'iberian_people': 'iberians',
 'iberian_pig': 'black_iberian_pig',
 'iberian_portuguese': 'west_iberian_languages',
 'iberian_romance': 'iberian_romance_languages',
 'iberian_script': 'iberian_scripts',
 'iberian_spanish': 'castilian_spanish',
 'iberian_starthistle': 'centaurea_iberica',
 'iberic_federalism': 'iberian_federalism',
 'iberic_gauge': 'rail_gauge',
 'iberic_language': 'iberian_language',
 'iberidella_alpina': 'hornungia_alpina',
 'ibero-american_cup': 'copa_iberoamericana',
 'ibero-american_exposition': 'ibero-american_exposition_of_1929',
 'ibero-american_university': 'universidad_iberoamericana',
 'ibero-caucasian_peoples': 'south_caucasian_peoples',
 'ibero-romance_language': 'iberian_romance_languages',
 'ibero-romance_languages': 'iberian_romance_languages',
 'ibero_90.9': 'xhuia-fm',
 'ibero_cruceros': 'iberocruceros',
 'iberoamerican_summit': 'ibero-american_summit',
 'iberocypris_palaciosi': 'bogardilla',
 'iberodon_sp.': 'iberodon',
 'iberolacerta_aranica': 'aran_rock_lizard',
 'iberolacerta_bonnali': 'pyrenean_rock_lizard',
 'iberolacerta_monticola': 'iberian_rock_lizard',
 'iberomesornis_romerali': 'iberomesornis',
 'iberomesornis_romeralli': 'iberomesornis',
 'iberosuchus_macrodon': 'iberosuchus',
 'iberus_qualtieranus': 'iberus_gualtieranus',
 'iberville_dragons': 'verdun_dragons',
 'ibidium_cernuum': 'spiranthes_cernua',
 'ibidium_ochroleucum': 'spiranthes_ochroleuca',
 'ibidium_romanzoffianum': 'spiranthes_romanzoffiana',
 'ibidium_strictum': 'spiranthes_romanzoffiana',
 'ibidorhyncha_struthersii': 'ibisbill',
 'ibis_ae270': 'aero_ae_270_ibis',
 'ibis_hotel': 'hotel_ibis',
 'ibis_nieves': 'road_rules:_x-treme',
 'ibiza_iff': 'ibiza_international_film_festival',
 'ibiza_music': 'ibiza',
 'ibiza_trance': 'balearic_beat',
 'ibizian_hound': 'ibizan_hound',
 'iblard_time': 'iblard_jikan',
 'iblean_mountains': 'hyblaean_mountains',
 'ibm-compatible_pc': 'ibm_pc_compatible',
 'ibm-pc_compatible': 'ibm_pc_compatible',
 'ibm_001': 'keypunch',
 'ibm_031': 'keypunch',
 'ibm_032': 'keypunch',
 'ibm_1400': 'ibm_1400_series',
 'ibm_1460': 'ibm_1400_series',
 'ibm_1800': 'ibm_1800_data_acquisition_and_control_system',
 'ibm_2011': 'ibm_ps/1',
 'ibm_2067': 'ibm_system/360_model_67',
 'ibm_2097': 'ibm_system_z10',
 'ibm_2105': 'ibm_enterprise_storage_server',
 'ibm_2121': 'ibm_ps/1',
 'ibm_2145': 'ibm_san_volume_controller',
 'ibm_2780': 'ibm_2780/3780',
 'ibm_305': 'ibm_305_ramac',
 'ibm_3480': 'ibm_3480_family',
 'ibm_3490': 'ibm_3480_family',
 'ibm_360': 'ibm_system/360',
 'ibm_3704': 'ibm_3705_communications_controller',
 'ibm_3705': 'ibm_3705_communications_controller',
 'ibm_3746': 'ibm_3745',
 'ibm_3780': 'ibm_2780/3780',
 'ibm_405': 'tabulating_machine',
 'ibm_4860': 'ibm_pcjr',
 'ibm_486slc': 'ibm_386slc',
 'ibm_5010': 'ibm_system/7',
 'ibm_5140': 'ibm_pc_convertible',
 'ibm_5150': 'ibm_personal_computer',
 'ibm_5155': 'ibm_portable_personal_computer',
 'ibm_5160': 'ibm_personal_computer_xt',
 'ibm_5170': 'ibm_personal_computer/at',
 'ibm_5410': 'ibm_system/3',
 'ibm_6150': 'ibm_6150_rt',
 'ibm_6405': 'ibm_6400_series',
 'ibm_6410': 'ibm_6400_series',
 'ibm_6420': 'ibm_6400_series',
 'ibm_6430': 'ibm_6400_series',
 'ibm_700': 'ibm_700/7000_series',
 'ibm_7000': 'ibm_700/7000_series',
 'ibm_7010': 'ibm_700/7000_series',
 'ibm_7030': 'ibm_7030_stretch',
 'ibm_705': 'ibm_700/7000_series',
 'ibm_7060': 'multiprise_3000',
 'ibm_7072': 'ibm_700/7000_series',
 'ibm_7074': 'ibm_700/7000_series',
 'ibm_7094': 'ibm_7090',
 'ibm_7700': 'ibm_7700_data_acquisition_system',
 'ibm_780': 'ibm_740',
 'ibm_7950': 'ibm_7950_harvest',
 'ibm_80': 'ibm_80_series_card_sorters',
 'ibm_81': 'ibm_80_series_card_sorters',
 'ibm_82': 'ibm_80_series_card_sorters',
 'ibm_83': 'ibm_80_series_card_sorters',
 'ibm_84': 'ibm_80_series_card_sorters',
 'ibm_ascc': 'harvard_mark_i',
 'ibm_at': 'ibm_personal_computer/at',
 'ibm_autocoder': 'autocoder',
 'ibm_bos/360': 'bos/360',
 'ibm_bs12': 'ibm_business_system_12',
 'ibm_canada': 'ibm',
 'ibm_card': 'punched_card',
 'ibm_cisam': 'ibm_informix_c-isam',
 'ibm_clone': 'ibm_pc_compatible',
 'ibm_cloudscape': 'apache_derby',
 'ibm_compatible': 'ibm_pc_compatible',
 'ibm_computer': 'ibm',
 'ibm_convertible': 'ibm_pc_convertible',
 'ibm_corporation': 'ibm',
 'ibm_deathstar': 'hitachi_deskstar',
 'ibm_deskstar': 'hitachi_deskstar',
 'ibm_displayriter': 'ibm_displaywriter_system',
 'ibm_displaywriter': 'ibm_displaywriter_system',
 'ibm_egypt': 'ibm',
 'ibm_energy': 'ps/2e',
 'ibm_es/9000': 'ibm_es/9000_family',
 'ibm_genevaers': 'ibm_scalable_architecture_for_financial_reporting',
 'ibm_gml': 'ibm_generalized_markup_language',
 'ibm_golfball': 'ibm_selectric_typewriter',
 'ibm_gsdc': 'ibm',
 'ibm_hasp': 'ibm_houston_automated_spooling_program',
 'ibm_history': 'history_of_ibm',
 'ibm_hursley': 'hursley_house',
 'ibm_i5/os': 'ibm_i',
 'ibm_jazz': 'rational_software',
 'ibm_jcl': 'job_control_language',
 'ibm_languageware': 'languageware',
 'ibm_loadleveler': 'ibm_tivoli_workload_scheduler_loadleveler',
 'ibm_lotus': 'lotus_software',
 'ibm_lto2': 'linear_tape-open',
 'ibm_mainframes': 'ibm_mainframe',
 'ibm_millipede': 'millipede_memory',
 'ibm_minicomputer': 'midrange_computer',
 'ibm_minicomputers': 'midrange_computer',
 'ibm_netfinity': 'ibm_system_x',
 'ibm_os/2': 'os/2',
 'ibm_os2': 'os/2',
 'ibm_p5': 'ibm_system_p',
 'ibm_pc': 'ibm_personal_computer',
 'ibm_pc-at': 'ibm_personal_computer/at',
 'ibm_pc-compatible': 'ibm_pc_compatible',
 'ibm_pc-dos': 'ibm_pc_dos',
 'ibm_pc-rt': 'ibm_6150_rt',
 'ibm_pc-xt': 'ibm_personal_computer_xt',
 'ibm_pc/at': 'ibm_personal_computer/at',
 'ibm_pc/rt': 'ibm_6150_rt',
 'ibm_pc/xt': 'ibm_personal_computer_xt',
 'ibm_pcs': 'ibm_personal_computer',
 'ibm_peanut': 'ibm_pcjr',
 'ibm_pl/as': 'ibm_pl/s',
 'ibm_pl/x': 'ibm_pl/s',
 'ibm_platform': 'ibm_pc_compatible',
 'ibm_portable': 'ibm_portable_personal_computer',
 'ibm_press': 'informit',
 'ibm_profs': 'ibm_officevision',
 'ibm_ps/2': 'ibm_personal_system/2',
 'ibm_pseries': 'ibm_system_p',
 'ibm_purchase': 'mastercard_international_global_headquarters',
 'ibm_ramac': 'ibm_305_ramac',
 'ibm_realthings': 'realthings',
 'ibm_rexx': 'rexx',
 'ibm_rfidic': 'ibm_rfid_information_center',
 'ibm_romp': 'romp',
 'ibm_rs/6000': 'rs/6000',
 'ibm_rt': 'ibm_6150_rt',
 'ibm_rt-pc': 'ibm_6150_rt',
 'ibm_rt/pc': 'ibm_6150_rt',
 'ibm_s/360': 'ibm_system/360',
 'ibm_s/390': 'ibm_esa/390',
 'ibm_s390': 'ibm_esa/390',
 'ibm_scamp': 'ibm_5100',
 'ibm_script': 'script/vs',
 'ibm_selectric': 'ibm_selectric_typewriter',
 'ibm_somers': 'ibm_somers_office_complex',
 'ibm_sp': 'ibm_scalable_powerparallel',
 'ibm_stretch': 'ibm_7030_stretch',
 'ibm_svenska': 'ibm',
 'ibm_symphony': 'lotus_symphony',
 'ibm_system/360-67': 'ibm_system/360_model_67',
 'ibm_system/390': 'ibm_esa/390',
 'ibm_system/40': 'ibm_system_i',
 'ibm_system/88': 'stratus_technologies',
 'ibm_t220/t221': 'ibm_t220/t221_lcd_monitors',
 'ibm_t221': 'ibm_t220/t221_lcd_monitors',
 'ibm_thinkcentre': 'lenovo_thinkcentre',
 'ibm_thinkpad': 'thinkpad',
 'ibm_tivoli': 'ibm_tivoli_framework',
 'ibm_tos/360': 'tos/360',
 'ibm_tower': 'one_atlantic_center',
 'ibm_towers': 'fuji_xerox_towers',
 'ibm_ts1120': 'ibm_3592',
 'ibm_ts1130': 'ibm_3592',
 'ibm_tss/360': 'tss/360',
 'ibm_ultraport': 'ibm_thinkpad_ultraport',
 'ibm_unidata': 'ibm_u2',
 'ibm_universe': 'ibm_u2',
 'ibm_valuepoint': 'ibm_ps/valuepoint',
 'ibm_viper': 'ibm_db2',
 'ibm_watson': 'thomas_j._watson_research_center',
 'ibm_xga': 'xga',
 'ibm_xt': 'ibm_personal_computer_xt',
 'ibm_yorktown': 'thomas_j._watson_research_center',
 'ibm_zseries': 'ibm_system_z',
 'ibn-ali_al-sanusi': 'muhammad_ibn_ali_as-senussi',
 'ibn-i_sina': 'avicenna',
 'ibn_abd-al-barr': 'yusuf_ibn_abd_al-barr',
 'ibn_abd-ul-barr': 'yusuf_ibn_abd_al-barr',
 'ibn_abul-hadid': 'ibn_abi_al-hadid',
 'ibn_al-athir': 'ali_ibn_al-athir',
 'ibn_al-banna': 'ibn_al-banna_al-marrakushi',
 'ibn_al-haitham': 'alhazen',
 'ibn_al-haithem': 'alhazen',
 'ibn_al-hanafiya': 'muhammad_ibn_al-hanafiyyah',
 'ibn_al-hanifiya': 'muhammad_ibn_al-hanafiyyah',
 'ibn_al-hayham': 'alhazen',
 'ibn_al-haytham': 'alhazen',
 'ibn_al-heitham': 'alhazen',
 'ibn_al-jatib': 'ibn_al-khatib',
 'ibn_al-kabir': 'yusuf_ibn_ismail_al-kutubi',
 'ibn_al-khasib': 'albubather',
 'ibn_al-madini': 'ali_ibn_al-madini',
 'ibn_al-mudawar': 'abu_al-bayan_ibn_al-mudawwar',
 'ibn_al-mudawwar': 'abu_al-bayan_ibn_al-mudawwar',
 'ibn_al-nile': 'ibn_el_nil',
 'ibn_al-qayyim': 'ibn_qayyim_al-jawziyya',
 'ibn_al-zubair': 'abd_allah_ibn_al-zubayr',
 'ibn_al-zubayr': 'abd_allah_ibn_al-zubayr',
 'ibn_alhaitham': 'alhazen',
 'ibn_alhazen': 'alhazen',
 'ibn_amid': 'george_elmacin',
 'ibn_an-nadim': 'ibn_al-nadim',
 'ibn_an-nafis': 'ibn_al-nafis',
 'ibn_ar-rawandi': 'ibn_al-rawandi',
 'ibn_athtr': 'ibn_athir',
 'ibn_az-zubayr': 'abd_allah_ibn_al-zubayr',
 'ibn_baaz': 'abd_al-aziz_ibn_abd_allah_ibn_baaz',
 'ibn_baga': 'ibn_bajjah',
 'ibn_baja': 'ibn_bajjah',
 'ibn_bajah': 'ibn_bajjah',
 'ibn_bajja': 'ibn_bajjah',
 'ibn_barmak': 'barmakids',
 'ibn_barr': 'yusuf_ibn_abd_al-barr',
 'ibn_barun': 'abu_ibrahim_ibn_barun',
 'ibn_batouta': 'ibn_battuta',
 'ibn_battouta': 'ibn_battuta',
 'ibn_battoutah': 'ibn_battuta',
 'ibn_battutah': 'ibn_battuta',
 'ibn_batuda': 'ibn_battuta',
 'ibn_batuta': 'ibn_battuta',
 'ibn_batutah': 'ibn_battuta',
 'ibn_batutta': 'ibn_battuta',
 'ibn_baz': 'abd_al-aziz_ibn_abd_allah_ibn_baaz',
 'ibn_bazzaz': 'safvat_as-safa',
 'ibn_bultan': 'ibn_butlan',
 'ibn_caspi': 'joseph_caspi',
 'ibn_challikan': 'ibn_khallikan',
 'ibn_dasta': 'ahmad_ibn_rustah',
 'ibn_dastah': 'ahmad_ibn_rustah',
 'ibn_daub': 'abraham_ibn_daud',
 'ibn_daud': 'abraham_ibn_daud',
 'ibn_dorejd': 'ibn_duraid',
 'ibn_durayd': 'ibn_duraid',
 'ibn_el-nil': 'ibn_el_nil',
 'ibn_el-nile': 'ibn_el_nil',
 'ibn_fadlan': 'ahmad_ibn_fadlan',
 'ibn_falaquera': 'shem-tov_ibn_falaquera',
 'ibn_farid': 'ibn_al-farid',
 'ibn_firnas': 'abbas_ibn_firnas',
 'ibn_gabirol': 'solomon_ibn_gabirol',
 'ibn_ganach': 'jonah_ibn_janah',
 'ibn_gvirol': 'solomon_ibn_gabirol',
 'ibn_haitham': 'alhazen',
 'ibn_hanbal': 'ahmad_ibn_hanbal',
 'ibn_harazim': 'abu_abdallah_ibn_harzihim',
 'ibn_harzihim': 'ali_ibn_harzihim',
 'ibn_haukal': 'ibn_hawqal',
 'ibn_hauqal': 'ibn_hawqal',
 'ibn_haytham': 'alhazen',
 'ibn_hayyuj': 'judah_ben_david_hayyuj',
 'ibn_hazam': 'ibn_hazm',
 'ibn_hazn': 'ibn_hazm',
 'ibn_hirzihim': 'ali_ibn_harzihim',
 'ibn_hubayra': 'awn_ad-din_ibn_hubayra',
 'ibn_iyas': 'muhammad_ibn_iyas',
 'ibn_jabayr': 'ibn_jubayr',
 'ibn_jaber': 'geber',
 'ibn_jabr': 'mujahid_ibn_jabr',
 'ibn_jafaya': 'ibn_khafaja',
 'ibn_janach': 'jonah_ibn_janah',
 'ibn_janah': 'jonah_ibn_janah',
 'ibn_jannah': 'jonah_ibn_janah',
 'ibn_jarir': 'muhammad_ibn_jarir_al-tabari',
 'ibn_jubair': 'ibn_jubayr',
 'ibn_juraij': 'ibn_jurayj',
 'ibn_kafaja': 'ibn_khafaja',
 'ibn_kather': 'ibn_kathir',
 'ibn_khafadja': 'ibn_khafaja',
 'ibn_khafajah': 'ibn_khafaja',
 'ibn_khaldon': 'ibn_khaldun',
 'ibn_khaldoun': 'ibn_khaldun',
 'ibn_khalikan': 'ibn_khallikan',
 'ibn_khallekan': 'ibn_khallikan',
 'ibn_khaqan': 'al-fath_ibn_khaqan',
 'ibn_khaseb': 'albubather',
 'ibn_khattab': 'ibn_al-khattab',
 'ibn_khurdadhbi': 'ibn_khordadbeh',
 'ibn_khurdadhbih': 'ibn_khordadbeh',
 'ibn_kutaiba': 'ibn_qutaybah',
 'ibn_kutayba': 'ibn_qutaybah',
 'ibn_lokmat': 'ibn-lokmat',
 'ibn_madini': 'ali_ibn_al-madini',
 'ibn_madja': 'ibn_maja',
 'ibn_maga': 'ibn_maja',
 'ibn_maimun': 'maimonides',
 'ibn_majah': 'ibn_maja',
 'ibn_majeh': 'ibn_maja',
 'ibn_maymoun': 'maimonides',
 'ibn_maymun': 'maimonides',
 'ibn_meskawayh': 'ibn_miskawayh',
 'ibn_miskawaih': 'ibn_miskawayh',
 'ibn_mufarrij': 'history_of_the_patriarchs_of_alexandria',
 'ibn_muljam': 'abd-al-rahman_ibn_muljam',
 'ibn_muqla': 'ibn_muqlah',
 'ibn_nadeem': 'ibn_al-nadim',
 'ibn_nadim': 'ibn_al-nadim',
 'ibn_nafis': 'ibn_al-nafis',
 'ibn_qayyim': 'ibn_qayyim_al-jawziyya',
 'ibn_qudama': 'ibn_qudamah',
 'ibn_qutaiba': 'ibn_qutaybah',
 'ibn_qutaibah': 'ibn_qutaybah',
 'ibn_qutayba': 'ibn_qutaybah',
 'ibn_rashid': 'al_rashid',
 'ibn_razi': 'muhammad_ibn_zakariya_al-razi',
 'ibn_ridwan': 'ali_ibn_ridwan',
 'ibn_ring': 'invariant_basis_number',
 'ibn_roshd': 'averroes',
 'ibn_rushayd': 'mohammed_ibn_rushayd',
 'ibn_rushd': 'averroes',
 'ibn_rusta': 'ahmad_ibn_rustah',
 'ibn_rustah': 'ahmad_ibn_rustah',
 'ibn_saba': 'abdullah_ibn_saba',
 'ibn_said': 'ibn_said_al-maghribi',
 'ibn_saud': 'ibn_saud_of_saudi_arabia',
 'ibn_seena': 'avicenna',
 'ibn_sena': 'avicenna',
 'ibn_shaprut': 'hasdai_ibn_shaprut',
 'ibn_shihab': 'ibn_shihab_al-zuhri',
 'ibn_shuaib': 'ibn_shuayb',
 'ibn_sida': 'ibn_sidah',
 'ibn_sina': 'avicenna',
 'ibn_taimia': 'ibn_taymiyyah',
 'ibn_taimiah': 'ibn_taymiyyah',
 'ibn_taimiya': 'ibn_taymiyyah',
 'ibn_taimiyah': 'ibn_taymiyyah',
 'ibn_taimiyya': 'ibn_taymiyyah',
 'ibn_taimiyyah': 'ibn_taymiyyah',
 'ibn_tashfin': 'yusuf_ibn_tashfin',
 'ibn_taymeeya': 'ibn_taymiyyah',
 'ibn_taymia': 'ibn_taymiyyah',
 'ibn_taymiah': 'ibn_taymiyyah',
 'ibn_taymiya': 'ibn_taymiyyah',
 'ibn_taymiyah': 'ibn_taymiyyah',
 'ibn_taymiyya': 'ibn_taymiyyah',
 'ibn_tayymiah': 'ibn_taymiyyah',
 'ibn_timiyeh': 'ibn_taymiyyah',
 'ibn_tofail': 'ibn_tufail',
 'ibn_tufayl': 'ibn_tufail',
 'ibn_tumert': 'ibn_tumart',
 'ibn_tzaddik': 'joseph_ibn_tzaddik',
 'ibn_umail': 'muhammed_ibn_umail_al-tamimi',
 'ibn_umayl': 'muhammed_ibn_umail_al-tamimi',
 'ibn_usaibia': 'ibn_abi_usaibia',
 'ibn_usaybia': 'ibn_abi_usaibia',
 'ibn_uthaimeen': 'muhammad_ibn_al_uthaymeen',
 'ibn_wafid': 'ibn_al-wafid',
 'ibn_wahshiya': 'ibn_wahshiyya',
 'ibn_wahshiyah': 'ibn_wahshiyya',
 'ibn_yahya': 'gedaliah_ibn_yahya_ben_joseph',
 'ibn_yasin': 'abdallah_ibn_yasin',
 'ibn_yunis': 'ibn_yunus',
 'ibn_zaddik': 'joseph_ibn_tzaddik',
 'ibn_zakaria': 'muhammad_ibn_zakariya_al-razi',
 'ibn_zakariya': 'muhammad_ibn_zakariya_al-razi',
 'ibn_zakour': 'mohammed_ibn_qasim_ibn_zakur',
 'ibn_zakur': 'mohammed_ibn_qasim_ibn_zakur',
 'ibn_ziyad': 'ubayd-allah_ibn_ziyad',
 'ibn_zohr': 'ibn_zuhr',
 'ibn_zubair': 'abd_allah_ibn_al-zubayr',
 'ibn_zubayr': 'abd_allah_ibn_al-zubayr',
 'ibn_zumruk': 'ibn_zamrak',
 'ibn_zurmruk': 'ibn_zamrak',
 'ibne_bazzaz': 'safvat_as-safa',
 'ibne_fener': 'galatasaray_s.k.',
 'ibne_safi': 'ibn-e-safi',
 'ibne_taymiyya': 'ibn_taymiyyah',
 'ibni_sina': 'avicenna',
 'ibno_al-thahabi': 'ibn_al-thahabi',
 'ibnu_batutah': 'ibn_battuta',
 'ibnu_sina': 'avicenna',
 'ibo_benei-yisrael': 'igbo_jews',
 'ibo_language': 'igbo_language',
 'ibo_legends': 'odinani',
 'ibo_myth': 'odinani',
 'ibo_mythology': 'odinani',
 'ibo_myths': 'odinani',
 'ibo_peapole': 'igbo_people',
 'ibo_people': 'igbo_people',
 'ibo_tribe': 'igbo_people',
 'ibobi_singh': 'okram_ibobi_singh',
 'ibolt_monitor': 'ibolt',
 'ibolt_portal': 'ibolt',
 'ibolt_server': 'ibolt',
 'ibolt_studio': 'ibolt',
 'ibook_g3': 'ibook',
 'ibotanic_acid': 'ibotenic_acid',
 'ibousir_gliabanos': 'busir',
 'ibousiros_gliabanos': 'busir',
 'ibouzir_gliabanos': 'busir',
 'ibps_philippines': 'ibps_manila',
 'ibra_blackwood': 'ibra_charles_blackwood',
 'ibra_fall': 'ibrahima_fall',
 'ibra_region': 'interim_biogeographic_regionalisation_for_australia',
 'ibra_regions': 'interim_biogeographic_regionalisation_for_australia',
 'ibragim_bazaev': 'ibragim_bazayev',
 'ibraguim_rabimov': 'ibrahim_rabimov',
 'ibraham_zeidan': 'ibrahim_mahdy_achmed_zeidan',
 'ibraheem_amini': 'ebrahim_amini',
 'ibraheem_zakzaky': 'ibrahim_zakzaky',
 'ibraheimiya_canal': 'ibrahimiya_canal',
 'ibrahim_abacha': 'ibrahim_abatcha',
 'ibrahim_abbud': 'ibrahim_abboud',
 'ibrahim_abdoulaye': 'abbe_ibrahim',
 'ibrahim_affelay': 'ibrahim_afellay',
 'ibrahim_ahmed': 'ibrahim_ahmad',
 'ibrahim_al-douri': 'izzat_ibrahim_ad-douri',
 'ibrahim_al-duri': 'izzat_ibrahim_ad-douri',
 'ibrahim_al-eshaiker': 'ibrahim_al-jaafari',
 'ibrahim_al-hamdi': 'ibrahim_al-hamadi',
 'ibrahim_al-haqilani': 'abraham_ecchellensis',
 'ibrahim_al-jafari': 'ibrahim_al-jaafari',
 'ibrahim_al-kashif': 'ibrahim_al_kashif',
 'ibrahim_al-kouni': 'ibrahim_al-koni',
 'ibrahim_al-madani': 'saif_al-adel',
 'ibrahim_al-makadmah': 'ibrahim_al-makadmeh',
 'ibrahim_al-mawsili': 'ibrahim_al-mausili',
 'ibrahim_al-qosi': 'ibrahim_al_qosi',
 'ibrahim_al-yaziji': 'ibrahim_al-yazigi',
 'ibrahim_alkadi': 'ibrahim_al-kadi',
 'ibrahim_alkashif': 'ibrahim_al_kashif',
 'ibrahim_asgharzadeh': 'ebrahim_asgharzadeh',
 'ibrahim_boulami': 'brahim_boulami',
 'ibrahim_egal': 'muhammad_haji_ibrahim_egal',
 'ibrahim_ehmed': 'ibrahim_ahmad',
 'ibrahim_fanon': 'frantz_fanon',
 'ibrahim_gueye': 'ibrahima_gueye',
 'ibrahim_hamad': 'ibrahim_hamed',
 'ibrahim_hamdi': 'ibrahim_al-hamadi',
 'ibrahim_hanano': 'ibrahim_hananu',
 'ibrahim_hannibal': 'abram_petrovich_gannibal',
 'ibrahim_jaafari': 'ibrahim_al-jaafari',
 'ibrahim_jafari': 'ibrahim_al-jaafari',
 'ibrahim_kadi': 'ibrahim_al-kadi',
 'ibrahim_kamil': 'ibrahim_kamel',
 'ibrahim_khalil': 'khalil_ibrahim',
 'ibrahim_koleylat': 'ibrahim_kulaylat',
 'ibrahim_libya': 'memali_incident',
 'ibrahim_lodi': 'ibrahim_lodhi',
 'ibrahim_mahmud': 'memali_incident',
 'ibrahim_maroufi': 'ibrahim_maaroufi',
 'ibrahim_mirzapour': 'ebrahim_mirzapour',
 'ibrahim_mueteferrika': 'ibrahim_muteferrika',
 'ibrahim_muhammadu': 'mohammadu_maccido',
 'ibrahim_nuruddin': 'ibrahim_nooraddeen',
 'ibrahim_pasa': 'ibrahim_pasha',
 'ibrahim_qoleilat': 'ibrahim_kulaylat',
 'ibrahim_qosi': 'ibrahim_al_qosi',
 'ibrahim_salou': 'salou_ibrahim',
 'ibrahim_savant': 'oliver_savant',
 'ibrahim_sayeed': 'ibrahim_saeed',
 'ibrahim_sekajja': 'ibrahim_sekagya',
 'ibrahim_sen': 'ibrahim_shafir_sen',
 'ibrahim_sori': 'abdulrahman_ibrahim_ibn_sori',
 'ibrahim_sultan': 'ibrahim_sultan_ali',
 'ibrahim_sundiata': 'ibrahim_k._sundiata',
 'ibrahim_suwayed': 'ibrahim_al-shahrani',
 'ibrahim_syed': 'ibrahim_b._syed',
 'ibrahim_toukan': 'ibrahim_touqan',
 'ibrahim_towkah': 'oibek_jamalundinovich_jabarov',
 'ibrahim_tukan': 'ibrahim_touqan',
 'ibrahim_tuqan': 'ibrahim_touqan',
 'ibrahim_turaki': 'saminu_turaki',
 'ibrahim_yaacob': 'ibrahim_hj_yaacob',
 'ibrahim_yazdi': 'ebrahim_yazdi',
 'ibrahim_youssif': 'ibrahim_youssef',
 'ibrahim_zaki': 'ibrahim_hussein_zaki',
 'ibrahim_zalzadeh': 'ebrahim_zalzadeh',
 'ibrahim_zauq': 'mohammad_ibrahim_zauq',
 'ibrahim_zeidan': 'ibrahim_mahdy_achmed_zeidan',
 'ibrahima_abatcha': 'ibrahim_abatcha',
 'ibrahima_ba': 'ibrahim_ba',
 'ibrahima_bakayako': 'ibrahima_bakayoko',
 'ibrahima_conte': 'ibrahima_sory_conte',
 'ibrahima_niass': 'ibrahim_niass',
 'ibrahima_niasse': 'baye_ibrahima_niasse',
 'ibrahima_sarr': 'ibrahima_moctar_sarr',
 'ibrahima_yattara': 'ibrahim_yattara',
 'ibrahimi_mosque': 'cave_of_the_patriarchs',
 'ibrahimi_sancturity': 'cave_of_the_patriarchs',
 'ibrai_altynsarin': 'ibrahim_altynsarin',
 'ibraihim_pasha': 'ibrahim_pasha',
 'ibrehem_rahman': 'survivor:_palau',
 'ibresinski_district': 'ibresinsky_district',
 'ibresinski_raion': 'ibresinsky_district',
 'ibresinskii_district': 'ibresinsky_district',
 'ibresinskii_raion': 'ibresinsky_district',
 'ibresinskiy_district': 'ibresinsky_district',
 'ibresinskiy_raion': 'ibresinsky_district',
 'ibresinsky_raion': 'ibresinsky_district',
 'ibrox_park': 'ibrox_stadium',
 'ibrox_station': 'ibrox_subway_station',
 'ibs_referential': 'soft_solutions',
 'ibs_softsolutions': 'soft_solutions',
 'ibs_software': 'ibs_software_services',
 'ibu_rahayu': 'siti_rahayu_wiryohudoyo',
 'ibu_scale': 'international_bitterness_units_scale',
 'ibu_ten': 'siti_hartinah',
 'ibu_tien': 'siti_hartinah',
 'ibu_tin': 'siti_hartinah',
 'ibuka_masaru': 'masaru_ibuka',
 'ibuki_bunmei': 'bunmei_ibuki',
 'ibuprofen_potassium': 'ibuprofen',
 'iburibashi_station': 'iburihashi_station',
 'ibuse_masuji': 'masuji_ibuse',
 'ibushi_kota': 'kota_ibushi',
 'ibusuki-makurazaki_line': 'ibusuki_makurazaki_line',
 'ibutilide_fumarate': 'ibutilide',
 'ibuy_tv': 'ibuy',
 'ibx_tower': 'g._fred_dibona_jr._building',
 'ibycter_americanus': 'red-throated_caracara'}
        