
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ic = {'ic_1127': 'arp_220',
 'ic_1179': 'arp_272',
 'ic_121': 'green_diamond',
 'ic_1318': 'sadr_region',
 'ic_1801': 'arp_276',
 'ic_1805': 'heart_nebula',
 'ic_2163': 'ngc_2207_and_ic_2163',
 'ic_2169': 'ic_447',
 'ic_3545': 'ngc_4555',
 'ic_3667': 'ngc_4618',
 'ic_3675': 'ngc_4625',
 'ic_434': 'horsehead_nebula',
 'ic_4553': 'arp_220',
 'ic_4625': 'ngc_6240',
 'ic_4715': 'sagittarius_star_cloud',
 'ic_4725': 'messier_25',
 'ic_4850': 'v606_aquilae',
 'ic_4895': 'ngc_6822',
 'ic_4970': 'ngc_6872_and_ic_4970',
 'ic_5067': 'pelican_nebula',
 'ic_5070': 'pelican_nebula',
 'ic_694': 'arp_299',
 'ic_814': 'indian_airlines_flight_814',
 'ic_819': 'mice_galaxies',
 'ic_820': 'mice_galaxies',
 'ic_assembly': 'semiconductor_device_fabrication',
 'ic_card': 'smart_card',
 'ic_chip': 'integrated_circuit',
 'ic_chips': 'integrated_circuit',
 'ic_christensen': 'j._c._christensen',
 'ic_cio': 'associate_director_of_national_intelligence_and_chief_information_officer',
 'ic_code': 'ic_codes',
 'ic_colony': 'i.c._colony',
 'ic_constraint': 'contract_theory',
 'ic_corp.': 'ic_bus',
 'ic_corporation': 'ic_bus',
 'ic_cotn': 'immortal_cities:_children_of_the_nile',
 'ic_design': 'integrated_circuit_design',
 'ic_encapsulation': 'integrated_circuit_encapsulation',
 'ic_engine': 'internal_combustion_engine',
 'ic_entertainment': 'studio_ironcat',
 'ic_frimu': 'i._c._frimu',
 'ic_highliner': 'highliner',
 'ic_industries': 'pepsiamericas',
 'ic_layout': 'integrated_circuit_layout',
 'ic_light': 'iron_city_brewing_company',
 'ic_mask': 'photomask',
 'ic_massim': 'i._c._massim',
 'ic_number': 'index_catalogue',
 'ic_object': 'index_catalogue',
 'ic_oradea': 'ca_oradea',
 'ic_package': 'chip_carrier',
 'ic_packaging': 'integrated_circuit_packaging',
 'ic_project': 'project_ic',
 'ic_radio': 'imperial_college_radio',
 'ic_reactor': 'internal_circulation_reactor',
 'ic_receptor': 'intracellular_receptor',
 'ic_socket': 'cpu_socket',
 'ic_title': 'wwe_intercontinental_championship',
 'ic_water': 'i.c._water',
 'ic_xc': 'christogram',
 'ica-brasov_iar-821': 'iar-821',
 'ica-brasov_iar-822': 'iar-822',
 'ica-brasov_iar-823': 'iar_823',
 'ica-brasov_iar-824': 'iar-824',
 'ica-brasov_iar-826': 'iar-822',
 'ica-brasov_iar-827': 'iar-827',
 'ica-brasov_is-24': 'iar-824',
 'ica-brasov_is-28': 'ica_is-28',
 'ica-brasov_is-29': 'ica_is-29',
 'ica-brasov_is-30': 'ica_is-28',
 'ica-brasov_is-31': 'ica_is-29',
 'ica-brasov_is-32': 'ica_is-32',
 'ica-brasov_is-33': 'ica_is-29',
 'ica-nazca_culture': 'nazca_culture',
 'ica_department': 'ica_region',
 'ica_dissection': 'carotid_artery_dissection',
 'ica_iar-28': 'ica_is-28',
 'ica_iar-317': 'iar_316',
 'ica_iar-825': 'iar_825',
 'ica_is-24': 'iar-824',
 'ica_is-30': 'ica_is-28',
 'ica_is-31': 'ica_is-29',
 'ica_is-33': 'ica_is-29',
 'ica_language': 'chibchan_languages',
 'ica_maxi': 'ica_ab',
 'ica_river': 'putumayo_river',
 'ica_stone': 'ica_stones',
 'ical_events': 'ical',
 'icao_codes': 'icao_code',
 'icarioides_missionensis': 'mission_blue_butterfly',
 'icaronycteris_index': 'icaronycteris',
 'icart_gneiss': 'geology_of_guernsey',
 'icarus_case': 'icarus_affair',
 'icarus_factor': 'the_icarus_factor',
 'icarus_incident': 'icarus_affair',
 'icarus_johnson': 'charles_foster_johnson',
 'icarus_line': 'the_icarus_line',
 'icarus_school': 'hellenic_air_force_academy',
 'icc_bank': 'halifax_ireland',
 'icc_berlin': 'internationales_congress_centrum_berlin',
 'icc_cases': 'international_criminal_court_investigations',
 'icc_countries': 'states_parties_to_the_rome_statute_of_the_international_criminal_court',
 'icc_group': 'infinite_conjugacy_class_property',
 'icc_ratings': 'icc_player_rankings',
 'icc_trophy': 'icc_world_cup_qualifier',
 'icc_twenty20': 'icc_world_twenty20',
 'icca_journal': 'icga_journal',
 'iccf_notation': 'iccf_numeric_notation',
 'iccf_usa': 'iccf_u.s.a.',
 'icchak_grunbaum': 'yitzhak_gruenbaum',
 'icchak_jaziernicki': 'yitzhak_shamir',
 'iccho_ito': 'iccho_itoh',
 'iccp_protocol': 'inter-control_center_communications_protocol',
 'icd-o_code': 'international_classification_of_diseases_for_oncology',
 'icd10_codes': 'icd-10',
 'icd_10': 'icd-10',
 'icd_code': 'international_statistical_classification_of_diseases_and_related_health_problems',
 'icdl_crawler': 'icdl_crawling',
 'ice-cream_bean': 'inga_edulis',
 'ice-cream_cone': 'ice_cream_cone',
 'ice-cream_parlor': 'ice_cream_parlor',
 'ice-cream_truck': 'ice_cream_van',
 'ice-cream_van': 'ice_cream_van',
 'ice-free_harbor': 'port',
 'ice-free_harbour': 'port',
 'ice-free_port': 'port',
 'ice-like_protease': 'caspase',
 'ice-making_machine': 'icemaker',
 'ice-nucleating_bacteria': 'bioprecipitation',
 'ice-penetrating_radar': 'radioglaciology',
 'ice-rafted_debris': 'ice_rafting',
 'ice-sheet_model': 'ice_sheet_model',
 'ice-skating_rink': 'ice_rink',
 'ice-structuring_protein': 'antifreeze_protein',
 'ice_10': 'ice_x',
 'ice_11': 'ice_xi',
 'ice_12': 'ice_xii',
 'ice_13': 'ice_xiii',
 'ice_14': 'ice_xiv',
 'ice_15': 'ice_xv',
 'ice_1c': 'ice_ic',
 'ice_1h': 'ice_ih',
 'ice_4': 'ice_iv',
 'ice_5': 'ice_v',
 'ice_6': 'ice_vi',
 'ice_7': 'ice_vii',
 'ice_8': 'ice_viii',
 'ice_9': 'ice_ix',
 'ice_ages': 'ice_age',
 'ice_apple': 'borassus_flabellifer',
 'ice_arena': 'ice_rink',
 'ice_ax': 'ice_axe',
 'ice_axes': 'ice_axe',
 'ice_ball': 'snowball',
 'ice_balls': 'snowball',
 'ice_bat': 'uglydolls',
 'ice_bats': 'austin_ice_bats',
 'ice_bear': 'polar_bear',
 'ice_bears': 'missouri_state_university_ice_bears',
 'ice_berg': 'iceberg',
 'ice_bike': 'icebiking',
 'ice_biking': 'icebiking',
 'ice_block': 'ice_pop',
 'ice_blossoms': 'frost_flower',
 'ice_box': 'icebox',
 'ice_break': 'the_ice_break',
 'ice_breaker': 'icebreaker',
 'ice_breaking': 'icebreaker',
 'ice_breath': 'powers_and_abilities_of_superman',
 'ice_brothers': 'sloan_wilson',
 'ice_bug': 'grylloblattidae',
 'ice_caps': 'ice_cap',
 'ice_carving': 'ice_sculpture',
 'ice_carvings': 'ice_sculpture',
 'ice_castle': 'ice_palace',
 'ice_cavern': 'the_legend_of_zelda:_ocarina_of_time',
 'ice_caves': 'ice_cave',
 'ice_chart': 'ice_table',
 'ice_chemo': 'ice_chemotherapy_regimen',
 'ice_chest': 'cooler',
 'ice_circles': 'ice_circle',
 'ice_clause': 'charter-party',
 'ice_climbers': 'ice_climber',
 'ice_clouds': 'ice_cloud',
 'ice_coffee': 'iced_coffee',
 'ice_cores': 'ice_core',
 'ice_creams': 'ice_cream',
 'ice_creme': 'ice_cream',
 'ice_crystal': 'ice_crystals',
 'ice_crystals': 'diamond_dust',
 'ice_cubed': 'inter-client_communication_conventions_manual',
 'ice_cubes': 'ice_cube',
 'ice_cweam': 'adventurequest',
 'ice_cycling': 'icebiking',
 'ice_dance': 'ice_dancing',
 'ice_dancer': 'ice_dancing',
 'ice_detectors': 'ice_detector',
 'ice_dwarfs': 'ice_dwarf',
 'ice_dynamics': 'ice_sheet_dynamics',
 'ice_eight': 'ice_viii',
 'ice_eleven': 'ice_xi',
 'ice_erosion': 'erosion',
 'ice_factor': 'kinlochleven',
 'ice_festival': 'harbin_international_ice_and_snow_sculpture_festival',
 'ice_fifteen': 'ice_xv',
 'ice_fish': 'icefish',
 'ice_fissure': 'crevasse',
 'ice_five': 'ice_v',
 'ice_floe': 'sea_ice',
 'ice_floes': 'sea_ice',
 'ice_flow': 'ice_stream',
 'ice_flowers': 'frost_flower',
 'ice_foot': 'ice_dune',
 'ice_formation': 'ice',
 'ice_four': 'ice_iv',
 'ice_fourteen': 'ice_xiv',
 'ice_freshet': 'freshet',
 'ice_giant': 'gas_giant',
 'ice_giants': 'gas_giant',
 'ice_golf': 'snow_golf',
 'ice_harvest': 'the_ice_harvest',
 'ice_hash': 'hashish',
 'ice_highway': 'ice_road',
 'ice_house': 'icehouse',
 'ice_houses': 'icehouse',
 'ice_i': 'ice_ih',
 'ice_jam': 'ice_dam',
 'ice_kacang': 'ais_kacang',
 'ice_kachang': 'ais_kacang',
 'ice_keese': 'the_legend_of_zelda:_ocarina_of_time',
 'ice_kunion': 'icekunion',
 'ice_lafox': 'ice_la_fox',
 'ice_land': 'iceland',
 'ice_limit': 'the_ice_limit',
 'ice_lollies': 'ice_pop',
 'ice_lollipop': 'ice_pop',
 'ice_lolly': 'ice_pop',
 'ice_lord': 'ice_warrior',
 'ice_lords': 'ice_warrior',
 'ice_machine': 'icemaker',
 'ice_maker': 'icemaker',
 'ice_mallet': 'mallet',
 'ice_man': 'iceman',
 'ice_mario': 'super_mario_galaxy',
 'ice_melter': 'deicing',
 'ice_melters': 'deicing',
 'ice_minus': 'ice_minus_recordings',
 'ice_nine': 'ice-nine',
 'ice_nucleation': 'ice_nucleus',
 'ice_nucleator': 'ice_nucleus',
 'ice_nuclei': 'ice_nucleus',
 'ice_one': 'ice_ih',
 'ice_orb': 'lego_alpha_team',
 'ice_otope': 'isotope',
 'ice_packs': 'ice_pack',
 'ice_pellet': 'ice_pellets',
 'ice_pellets': 'sleet',
 'ice_pipe': 'methamphetamine',
 'ice_pirates': 'the_ice_pirates',
 'ice_plants': 'ice_plant',
 'ice_point': 'melting_point',
 'ice_prince': 'mv_ice_prince',
 'ice_protection': 'ice_protection_system',
 'ice_quake': 'cryoseism',
 'ice_raft': 'ice_rafting',
 'ice_rafted': 'ice_rafting',
 'ice_rating': 'ice_class',
 'ice_rescue': 'surface_water_rescue',
 'ice_ribbons': 'frost_flower',
 'ice_ridge': 'ice_dune',
 'ice_sailing': 'ice_yachting',
 'ice_salt': 'snow_removal',
 'ice_save': 'icesave_dispute',
 'ice_sculpting': 'ice_sculpture',
 'ice_sculptures': 'ice_sculpture',
 'ice_sculpturing': 'ice_sculpture',
 'ice_seals': 'ice_seal',
 'ice_seven': 'ice_vii',
 'ice_shave': 'snow_cone',
 'ice_sheets': 'ice_sheet',
 'ice_shelve': 'ice_shelf',
 'ice_shelves': 'ice_shelf',
 'ice_shove': 'ivu',
 'ice_shows': 'ice_show',
 'ice_six': 'ice_vi',
 'ice_skateing': 'ice_skating',
 'ice_skater': 'ice_skating',
 'ice_skates': 'ice_skate',
 'ice_sledge': 'sled',
 'ice_slurry': 'slurry_ice',
 'ice_sport': 'winter_sport',
 'ice_sports': 'winter_sport',
 'ice_spreader': 'metroid_prime',
 'ice_stick': 'ice_pop',
 'ice_stone': 'cryolite',
 'ice_storms': 'ice_storm',
 'ice_streams': 'ice_stream',
 'ice_structure': 'ice_palace',
 'ice_syndrome': 'iridocorneal_endothelial_syndrome',
 'ice_t': 'ice-t',
 'ice_tea': 'iced_tea',
 'ice_team': 'sony_computer_entertainment',
 'ice_ten': 'ice_x',
 'ice_theater': 'ice_theatre',
 'ice_thirteen': 'ice_xiii',
 'ice_three': 'ice_iii',
 'ice_towers': 'icetowers',
 'ice_train': 'intercity-express',
 'ice_truckers': 'ice_road_truckers',
 'ice_twelve': 'ice_xii',
 'ice_two': 'ice_ii',
 'ice_v': 'intercityexperimental',
 'ice_valley': 'eoreumgol',
 'ice_volcano': 'cryovolcano',
 'ice_warriors': 'ice_warrior',
 'ice_weasel': 'gnu_icecat',
 'ice_worms': 'ice_worm',
 'ice_yacht': 'ice_boat',
 'iceball_earth': 'snowball_earth',
 'iceberg_85': 'iceberg_radio',
 'iceberg_95': 'iceberg_radio',
 'iceberg_b-15a': 'iceberg_b-15',
 'iceberg_b-22': 'thwaites_glacier',
 'iceberg_b15': 'iceberg_b-15',
 'iceberg_b15a': 'iceberg_b-15',
 'iceberg_c-19a': 'iceberg_c-19',
 'iceberg_c-19b': 'iceberg_c-19',
 'iceberg_c19': 'iceberg_c-19',
 'iceberg_c19a': 'iceberg_c-19',
 'iceberg_c19b': 'iceberg_c-19',
 'iceberg_calving': 'ice_calving',
 'iceberg_lettuce': 'lettuce',
 'iceblink_luck': 'heaven_or_las_vegas',
 'icebreaker_arktika': 'arktika_class_icebreaker',
 'icebreaker_pravda': 'steamer_pravda',
 'icebreaker_volodarskiy': 'steamer_volodarskiy',
 'icebreaking_tug': 'uscg_katmai_bay_class_icebreaking_tug',
 'iceburg_lettuce': 'lettuce',
 'iceburn_collective': 'iceburn',
 'icec_franchise': 'national_express_east_coast',
 'icecap_zone': 'sonic_the_hedgehog_3',
 'icecream_cake': 'ice_cream_cake',
 'icecream_cone': 'ice_cream_cone',
 'icecream_headache': 'ice-cream_headache',
 'icecream_truck': 'ice_cream_van',
 'iced_buns': 'iced_bun',
 'iced_cappuccino': 'iced_coffee',
 'iced_cappucino': 'cappuccino',
 'iced_cream': 'ice_cream',
 'iced_creme': 'ice_cream',
 'iced_fruit': 'bing_guo',
 'iced_milk': 'ice_milk',
 'iced_vovo': 'iced_vo_vo',
 'icefield_parkway': 'icefields_parkway',
 'icehouse_canyon': 'angeles_national_forest',
 'icehouse_earth': 'greenhouse_and_icehouse_earth',
 'icehouse_games': 'icehouse_pieces',
 'icel_ili': 'mersin_province',
 'icel_province': 'mersin_province',
 'iceland-ireland_relations': 'foreign_relations_of_iceland',
 'iceland/transnational_issues': 'foreign_relations_of_iceland',
 'iceland_air': 'icelandair',
 'iceland_airlines': 'icelandair',
 'iceland_architecture': 'architecture_of_iceland',
 'iceland_crystal': 'iceland_spar',
 'iceland_dog': 'icelandic_sheepdog',
 'iceland_earthquakes': 'iceland_earthquake',
 'iceland_eu': 'accession_of_iceland_to_the_european_union',
 'iceland_fisherman': 'an_iceland_fisherman',
 'iceland_military': 'military_of_iceland',
 'iceland_poppies': 'papaver_nudicaule',
 'iceland_poppy': 'papaver_nudicaule',
 'iceland_telecom': 'siminn',
 'iceland_topics': 'index_of_iceland-related_articles',
 'iceland_waterfalls': 'waterfalls_of_iceland',
 'icelandair_cargo': 'icelandair',
 'icelandic-finnish_relations': 'foreign_relations_of_finland',
 'icelandic-japanese_relations': 'foreign_relations_of_iceland',
 'icelandic-japanses_relations': 'foreign_relations_of_iceland',
 'icelandic_americans': 'icelandic_american',
 'icelandic_architecture': 'architecture_of_iceland',
 'icelandic_army': 'military_of_iceland',
 'icelandic_art': 'art_of_iceland',
 'icelandic_beer': 'beer_in_iceland',
 'icelandic_canadians': 'icelandic_canadian',
 'icelandic_cinema': 'cinema_of_iceland',
 'icelandic_citizenship': 'icelandic_nationality_law',
 'icelandic_constitution': 'constitution_of_iceland',
 'icelandic_cow': 'icelandic_cattle',
 'icelandic_culture': 'culture_of_iceland',
 'icelandic_cup': 'visa-bikar',
 'icelandic_cyprine': 'arctica_islandica',
 'icelandic_dog': 'icelandic_sheepdog',
 'icelandic_economy': 'economy_of_iceland',
 'icelandic_flag': 'flag_of_iceland',
 'icelandic_folklore': 'scandinavian_folklore',
 'icelandic_food': 'icelandic_cuisine',
 'icelandic_gambit': 'scandinavian_defense',
 'icelandic_government': 'politics_of_iceland',
 'icelandic_history': 'history_of_iceland',
 'icelandic_isles': 'category:islands_of_iceland',
 'icelandic_law': 'law_of_iceland',
 'icelandic_music': 'music_of_iceland',
 'icelandic_names': 'icelandic_name',
 'icelandic_navy': 'icelandic_coast_guard',
 'icelandic_odyssey': 'an_icelandic_odyssey',
 'icelandic_parliament': 'althing',
 'icelandic_people': 'icelanders',
 'icelandic_poetry': 'icelandic_literature',
 'icelandic_police': 'icelandic_national_police',
 'icelandic_politics': 'politics_of_iceland',
 'icelandic_pony': 'icelandic_horse',
 'icelandic_poppy': 'papaver',
 'icelandic_pronunciation': 'icelandic_phonology',
 'icelandic_saga': 'sagas_of_icelanders',
 'icelandic_sagas': 'sagas_of_icelanders',
 'icelandic_spitz': 'icelandic_sheepdog',
 'icelandic_sweater': 'lopapeysa',
 'icelandic_television': 'television_in_iceland',
 'icelandic_wrestling': 'glima',
 'icelandish_sagas': 'sagas_of_icelanders',
 'icelus_bicornis': 'twohorn_sculpin',
 'iceman_attack': 'cold_boot_attack',
 'iceman_cometh': 'the_iceman_cometh',
 'iceman_parsons': 'king_parsons',
 'icemark_chronicles': 'the_icemark_chronicles',
 'iceni_tribe': 'iceni',
 'icentre_brunei': 'icentre_brunei_darussalam',
 'iceroad_truckers': 'ice_road_truckers',
 'icex_15': 'omx_iceland_15',
 'icf_consulting': 'icf_international',
 'icfai_university': 'icfai',
 'icfes_exam': 'icfes_examination',
 'icfp_contest': 'icfp_programming_contest',
 'ich_sound': 'voiceless_palatal_fricative',
 'ichabod_stow': 'brown-stow_house',
 'ichang_papeda': 'ichang_lemon',
 'ichat_av': 'ichat',
 'ichcha_shakti': 'itcha_shakti',
 'ichiban_utsukushiku': 'the_most_beautiful',
 'ichieisai_yoshitsuya': 'utagawa_yoshitsuya',
 'ichigo_daifuku': 'daifuku',
 'ichigo_hollow': 'ichigo_kurosaki',
 'ichigo_ichie': 'ichi-go_ichi-e',
 'ichigo_kurasaki': 'ichigo_kurosaki',
 'ichigo_marshmallow': 'strawberry_marshmallow',
 'ichigo_marshmellow': 'strawberry_marshmallow',
 'ichigo_mashimaro': 'strawberry_marshmallow',
 'ichigo_milk': 'milk_ichigo',
 'ichigo_miruku': 'milk_ichigo',
 'ichihara_takayuki': 'kiyoseumi_takayuki',
 'ichii_sayaka': 'sayaka_ichii',
 'ichijo_fuyumoto': 'daigo_fuyumoto',
 'ichijo_yukari': 'yukari_ichijo',
 'ichijodani_chess': 'shogi',
 'ichijoji_ken': 'ken_ichijouji',
 'ichijou_yukari': 'yukari_ichijo',
 'ichijouji_ken': 'ken_ichijouji',
 'ichikawa_family': 'ichikawa',
 'ichikawa_fusae': 'fusae_ichikawa',
 'ichikawa_jun': 'jun_ichikawa',
 'ichikawa_kon': 'kon_ichikawa',
 'ichikawa_miwako': 'miwako_ichikawa',
 'ichikawa_shunen': 'ichikawa_shunen_ii',
 'ichikawa_yui': 'yui_ichikawa',
 'ichilov_hospital': 'tel_aviv_medical_center',
 'ichimaru_gin': 'gin_ichimaru',
 'ichimura_tetsuya': 'tetsuya_ichimura',
 'ichinohe_kazuo': 'shin_aomori',
 'ichinoseki_han': 'ichinoseki_domain',
 'ichirici_ochaya': 'ichiriki_ochaya',
 'ichirici_teahouse': 'ichiriki_ochaya',
 'ichiriki_teahouse': 'ichiriki_ochaya',
 'ichiro_endo': 'inkjet_printer',
 'ichiro_mizuki': 'ichirou_mizuki',
 'ichiro_tomita': 'mojo',
 'ichirou_itou': 'ichiro_ito',
 'ichiya_kumagai': 'ichiya_kumagae',
 'ichiyosai_yoshitaki': 'utagawa_yoshitaki',
 'ichiyusai_hirokage': 'utagawa_hirokage',
 'ichiyusai_hiroshige': 'hiroshige',
 'ichneumia_albicauda': 'white-tailed_mongoose',
 'ichneumon_flies': 'ichneumonoidea',
 'ichneumon_fly': 'ichneumonoidea',
 'ichneumon_wasp': 'ichneumonoidea',
 'ichneumon_wasps': 'ichneumonoidea',
 'ichogil_bund': 'battle_of_ichogil_bund',
 'ichogil_canal': 'indo-pakistani_war_of_1965',
 'ichthus_festival': 'ichthus_music_festival',
 'ichthyaetus_hemprichii': 'sooty_gull',
 'ichthyaetus_ichthyaetus': 'great_black-headed_gull',
 'ichthyaetus_leucophthalmus': 'white-eyed_gull',
 'ichthyaetus_melanocephalus': 'mediterranean_gull',
 'ichthyaetus_relictus': 'relict_gull',
 'ichthyodectes_ctenodon': 'ichthyodectes',
 'ichthyomys_hydrobates': 'crab-eating_rat',
 'ichthyomyzon_castaneus': 'chestnut_lamprey',
 'ichthyomyzon_fossor': 'northern_brook_lamprey',
 'ichthyomyzon_unicuspis': 'silver_lamprey',
 'ichthyophaga_humilis': 'lesser_fish_eagle',
 'ichthyophaga_ichthyaetus': 'grey-headed_fish_eagle',
 'ichthyophis_glandulosus': 'basilan_island_caecilian',
 'ichthyophis_mindanaoensis': 'mindanao_island_caecilian',
 'ichthyophthirius_multifilius': 'ichthyophthirius_multifiliis',
 'ichthyopthirius_multifiliis': 'ichthyophthirius_multifiliis',
 'ichthyornis_dispar': 'ichthyornis',
 'ichthyosis_congenita': 'harlequin_type_ichthyosis',
 'ichthyosis_exfoliativa': 'ichthyosis_bullosa_of_siemens',
 'ichthyosis_fetalis': 'harlequin_type_ichthyosis',
 'ichthyosis_follicularis': 'ifap_syndrome',
 'ichthyotringa_damoni': 'ichthyotringa',
 'ici_group': 'imperial_chemical_industries',
 'ici_nobel': 'nobel_enterprises',
 'icichthys_australis': 'southern_driftfish',
 'icicle_fish': 'notothenioidei',
 'icicle_plant': 'mesembryanthemum',
 'icicle_works': 'the_icicle_works',
 'icing_liver': 'hyaloserositis',
 'icing_sugar': 'powdered_sugar',
 'icka_prick': 'the_electric_spanking_of_war_babies',
 'ickenham_station': 'ickenham_tube_station',
 'icket_bagge': 'courage_the_cowardly_dog',
 'icky_pic': 'icky-pick',
 'icky_pick': 'icky-pick',
 'icky_twerp': 'bill_camfield',
 'icky_woods': 'ickey_woods',
 'ickybod_clay': 'clayfighter',
 'icl-tnsra_academy': 'icl-tnsra_squash_academy',
 'icl_1900': 'ict_1900',
 'icl_1901a': 'ict_1900',
 'icl_1901s': 'ict_1900',
 'icl_1901t': 'ict_1900',
 'icl_1902a': 'ict_1900',
 'icl_1902s': 'ict_1900',
 'icl_1902t': 'ict_1900',
 'icl_1903a': 'ict_1900',
 'icl_1903s': 'ict_1900',
 'icl_1903t': 'ict_1900',
 'icl_1904a': 'ict_1900',
 'icl_1904e': 'ict_1900',
 'icl_1904s': 'ict_1900',
 'icl_1904t': 'ict_1900',
 'icl_1905e': 'ict_1900',
 'icl_1905f': 'ict_1900',
 'icl_1906a': 'ict_1900',
 'icl_1906s': 'ict_1900',
 'icl_2900': 'icl_2900_series',
 'icl_2950': 'icl_2900_series',
 'icl_2955': 'icl_2900_series',
 'icl_2956': 'icl_2900_series',
 'icl_2960': 'icl_2900_series',
 'icl_2966': 'icl_2900_series',
 'icl_2970': 'icl_2900_series',
 'icl_2972': 'icl_2900_series',
 'icl_2976': 'icl_2900_series',
 'icl_2980': 'icl_2900_series',
 'icl_2982': 'icl_2900_series',
 'icl_2988': 'icl_2900_series',
 'icl_3900': 'icl_series_39',
 'icl_7107': 'icl7107',
 'icl_7502': 'icl_7500_series',
 'icl_7503': 'icl_7500_series',
 'icl_7561': 'icl_7500_series',
 'icl_dap': 'icl_distributed_array_processor',
 'icl_dme': 'icl_direct_machine_environment',
 'icl_perq': 'perq',
 'iclandic_poetry': 'icelandic_literature',
 'iclp_taiwan': 'international_chinese_language_program',
 'icmp_echo': 'ping',
 'icmp_ipversion6': 'icmpv6',
 'icmp_protocols': 'internet_control_message_protocol',
 'icmp_redirect': 'icmp_redirect_message',
 'icn_airport': 'incheon_international_airport',
 'icns_browser': 'apple_developer_tools',
 'ico_2': 'shadow_of_the_colossus',
 'ico_communications': 'ico_global_communications',
 'ico_ico': 'iko_iko',
 'ico_oradea': 'ca_oradea',
 'ico_pro': 'world_bodybuilding_federation',
 'icogne_vs': 'icogne',
 'icom_games': 'macventure',
 'icon_basilike': 'eikon_basilike',
 'icon_composer': 'apple_developer_tools',
 'icon_entertainment': 'icon_productions',
 'icon_factory': 'the_iconfactory',
 'icon_group': 'philip_m._parker',
 'icon_library': 'computer_icon',
 'icon_painting': 'iconography',
 'icon_poductions': 'icon_productions',
 'icon_screen': 'iconostasis',
 'iconic_people': 'cultural_icon',
 'iconoclast_movement': 'iconoclasm',
 'iconoclastic_controversy': 'byzantine_iconoclasm',
 'iconoclastic_movement': 'byzantine_iconoclasm',
 'iconoclastic_riots': 'iconoclasm',
 'iconz_ltd': 'iconz',
 'icoplax_chathamensis': 'rhyssoplax_chathamensis',
 'icos_corp': 'icos',
 'icos_corporation': 'icos',
 'icosahedral-hexagonal_grid': 'geodesic_grid',
 'icosahedral_capsid': 'capsid',
 'icosahedral_group': 'icosahedral_symmetry',
 'icosanoic_acid': 'arachidic_acid',
 'icosidodecatruncated_icosidodecahedron': 'icositruncated_dodecadodecahedron',
 'icositetrachoric_tetracomb': 'icositetrachoric_honeycomb',
 'icositetrachoronic_tetracomb': 'icositetrachoric_honeycomb',
 'icosteus_aenigmaticus': 'ragfish',
 'icosteus_enigmaticus': 'ragfish',
 'icosyl_alcohol': 'arachidyl_alcohol',
 'icp_discography': 'insane_clown_posse_discography',
 'icp_sensor': 'integrated_circuit_piezoelectric_sensor',
 'icq_lite': 'icq',
 'icr_fm': 'inishowen_community_radio',
 'icrt_fm100': 'international_community_radio_taipei',
 'ics_flag': 'international_maritime_signal_flags',
 'ics_learn': 'international_correspondence_schools',
 'ics_ltd': 'international_correspondence_schools',
 'icsa_labs': 'international_computer_security_association',
 'icsid_convention': 'international_centre_for_settlement_of_investment_disputes',
 'ict_1300': 'ict_1301',
 'ict_1901': 'ict_1900',
 'ict_1902': 'ict_1900',
 'ict_1903': 'ict_1900',
 'ict_1904': 'ict_1900',
 'ict_1904e': 'ict_1900',
 'ict_1905': 'ict_1900',
 'ict_1905e': 'ict_1900',
 'ict_1906': 'ict_1900',
 'ict_1907': 'ict_1900',
 'ict_1908': 'ict_1900',
 'ict_1909': 'ict_1900',
 'ict_education': 'information_and_communication_technologies_in_education',
 'ict_prague': 'institute_of_chemical_technology_in_prague',
 'ict_volunteer': 'volunteering',
 'icta_1988': 'income_and_corporation_taxes_act_1988',
 'icta_88': 'income_and_corporation_taxes_act_1988',
 'ictailurus_planiceps': 'flat-headed_cat',
 'ictalurus_australis': 'bagre_del_panuco',
 'ictalurus_furcatus': 'blue_catfish',
 'ictalurus_melas': 'black_bullhead',
 'ictalurus_mexicanus': 'bagre_de_rio_verde',
 'ictalurus_natalis': 'yellow_bullhead',
 'ictalurus_nebulosus': 'brown_bullhead',
 'ictalurus_pricei': 'bagre_de_yaqui',
 'ictalurus_punctatus': 'channel_catfish',
 'ictalurus_puntatus': 'channel_catfish',
 'icteria_virens': 'yellow-breasted_chat',
 'icteric_leptospirosis': 'leptospirosis',
 'icterohemorrhagic_leptospirosis': 'leptospirosis',
 'icterus_abeillei': 'black-backed_oriole',
 'icterus_auratus': 'orange_oriole',
 'icterus_auricapillus': 'orange-crowned_oriole',
 'icterus_bonana': 'martinique_oriole',
 'icterus_cayanensis': 'epaulet_oriole',
 'icterus_chrysater': 'yellow-backed_oriole',
 'icterus_chrysocephalus': 'moriche_oriole',
 'icterus_cucullatus': 'hooded_oriole',
 'icterus_dominicensis': 'greater_antillean_oriole',
 'icterus_galbula': 'baltimore_oriole',
 'icterus_graceannae': 'white-edged_oriole',
 'icterus_gularis': 'altamira_oriole',
 'icterus_icterus': 'troupial',
 'icterus_jamacaii': 'campo_oriole',
 'icterus_laudabilis': 'st_lucia_oriole',
 'icterus_leucopteryx': 'jamaican_oriole',
 'icterus_maculialatus': 'bar-winged_oriole',
 'icterus_mesomelas': 'yellow-tailed_oriole',
 'icterus_nigrogularis': 'south_american_yellow_oriole',
 'icterus_oberi': 'montserrat_oriole',
 'icterus_pectoralis': 'spot-breasted_oriole',
 'icterus_prosthemelas': 'black-cowled_oriole',
 'icterus_pustulatus': 'streak-backed_oriole',
 'icterus_spurius': 'orchard_oriole',
 'icterus_wagleri': 'black-vented_oriole',
 'icthyophthirius_marinus': 'cryptocaryon',
 'icthyornis_dispar': 'ichthyornis',
 'ictinaetus_malayensis': 'black_eagle',
 'ictinia_mississippiensis': 'mississippi_kite',
 'ictinia_plumbea': 'plumbeous_kite',
 'ictiobus_cyprinellus': 'bigmouth_buffalo',
 'ictiobus_niger': 'black_buffalo',
 'ictonyx_libyca': 'saharan_striped_polecat',
 'ictonyx_libycus': 'saharan_striped_polecat',
 'ictonyx_striatus': 'striped_polecat',
 'icu_live': 'icu_global',
 'icube_system': 'i-cubex',
 'icw_iii': 'sino-vietnamese_war',
 'icy_death': 'death_dimension',
 'icy_glen': 'ice_glen',
 'icy_hell': 'talvisota:_icy_hell',
 'icy_hot': 'icyhot',
 'icy_moral': 'justine_moral',
 'icy_pole': 'ice_pop',
 'icy_rock-moss': 'andreaea_frigida',
 'icy_towers': 'icy_tower',
 'icy_volcanism': 'cryovolcano',
 'icyhot_cream': 'icyhot',
 'iczn_code': 'international_code_of_zoological_nomenclature'}
        