
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_id = {'id3_tag': 'id3',
 'id_1': 'id-1',
 'id_2': 'id-2',
 'id_al-adha': 'eid_al-adha',
 'id_al-fitr': 'eid_ul-fitr',
 'id_badge': 'identity_document',
 'id_card': 'identity_document',
 'id_cards': 'identity_document',
 'id_chip': 'radio-frequency_identification',
 'id_creationism': 'intelligent_design',
 'id_games': 'id_software',
 'id_monster': 'forbidden_planet',
 'id_number': 'national_identification_number',
 'id_sankey': 'ira_d._sankey',
 'id_sniper': 'id_sniper_rifle',
 'id_tag': 'identification_tag',
 'id_theft': 'identity_theft',
 'id_ufo': 'mario_party_5',
 'id_vicious': 'berubians_theatre_company',
 'ida-strandia_orientalis': 'idastrandia',
 'ida-viru_maakond': 'ida-viru_county',
 'ida_amin': 'idi_amin',
 'ida_athens': 'ida_g._athens',
 'ida_benedetto': 'ida_di_benedetto',
 'ida_carloni-talli': 'ida_carloni_talli',
 'ida_carmelita': 'ida_carmelitta',
 'ida_caseres': 'caceres_family',
 'ida_crowe': 'ida_pollock',
 'ida_crown': 'ida_crown_jewish_academy',
 'ida_eisenhower': 'ida_elizabeth_stover',
 'ida_evileye': 'crucified_barbara',
 'ida_fenzi': 'ida_copeland',
 'ida_fossil': 'darwinius',
 'ida_harper': 'ida_husted_harper',
 'ida_hitler': 'hitler_family',
 'ida_hoos': 'ida_r._hoos',
 'ida_hyde': 'ida_henrietta_hyde',
 'ida_kravanja': 'ita_rina',
 'ida_lewis': 'julia_arthur',
 'ida_lundquist': 'ida_ljungqvist',
 'ida_marko-varg': 'ida_marko-varga',
 'ida_mattson': 'ida_marko-varga',
 'ida_mattsson': 'ida_marko-varga',
 'ida_mckinley': 'ida_saxton_mckinley',
 'ida_mountains': 'mount_ida',
 'ida_nettleship': 'john_trivett_nettleship',
 'ida_noddack-tacke': 'ida_noddack',
 'ida_nodel': 'ida_nudel',
 'ida_orlov': 'ida_orloff',
 'ida_outhwaite': 'ida_rentoul_outhwaite',
 'ida_park': 'ida_may_park',
 'ida_pfeiffer': 'ida_laura_pfeiffer',
 'ida_pfieffer': 'ida_laura_pfeiffer',
 'ida_pharmacy': 'katz_group_of_companies',
 'ida_pro': 'interactive_disassembler',
 'ida_red': 'idared',
 'ida_reed': 'ida_lilliard_reed',
 'ida_reeves': 'kathryn_j._whitmire',
 'ida_rollin': 'betty_rollin',
 'ida_rubenstein': 'ida_rubinstein',
 'ida_saxton': 'ida_saxton_mckinley',
 'ida_singapore': 'infocomm_development_authority_of_singapore',
 'ida_smith': 'ida_van_smith',
 'ida_tacke': 'ida_noddack',
 'ida_tarbell': 'ida_m._tarbell',
 'ida_viru': 'ida-viru_county',
 'ida_virumaa': 'ida-viru_county',
 'ida_ward': 'ida_c._ward',
 'ida_wells': 'ida_b._wells',
 'ida_wells-barnet': 'ida_b._wells',
 'ida_wells-barnett': 'ida_b._wells',
 'idaea_aversata': 'riband_wave',
 'idaea_biselata': 'small_fan-footed_wave',
 'idaea_seriata': 'small_dusty_wave',
 'idaea_subangularia': 'scopula_rubiginata',
 'idagunji_mahaganapathi': 'idagunji',
 'idagunju_mahaganapathi': 'idagunji',
 'idaho_af2': 'boise_burn',
 'idaho_capitol': 'idaho_state_capitol',
 'idaho_courts': 'courts_of_idaho',
 'idaho_dot': 'idaho_transportation_department',
 'idaho_fescue': 'festuca_idahoensis',
 'idaho_flag': 'flag_of_idaho',
 'idaho_government': 'idaho',
 'idaho_history': 'history_of_idaho',
 'idaho_house': 'the_idaho_house',
 'idaho_juvi': 'idaho_juvenile_detention_centers',
 'idaho_juvie': 'idaho_juvenile_detention_centers',
 'idaho_juvies': 'idaho_juvenile_detention_centers',
 'idaho_potato': 'potato',
 'idaho_power': 'idaho_power_company',
 'idaho_press-tribune': 'the_idaho_press-tribune',
 'idaho_sde': 'idaho_state_department_of_education',
 'idaho_stallions': 'boise_stallions',
 'idaho_star': 'idaho_gem',
 'idaho_state': 'idaho_state_university',
 'idaho_territroy': 'idaho_territory',
 'idahoa_scapigera': 'idahoa',
 'idalina_mantovani': 'djalma_bom',
 'idalis_ortiz': 'idalys_ortiz',
 'idalou_isd': 'idalou_independent_school_district',
 'idam_valam': 'police_police',
 'idan_reichel': 'idan_raichel',
 'idan_sarour': 'idan_srur',
 'idar_oberstein': 'idar-oberstein',
 'idarubicin_hydrochloride': 'idarubicin',
 'idas_blue': 'plebeius_idas',
 'idaville_zoo': 'adam_cadre',
 'idc_consulting': 'international_data_corporation',
 'idc_herzlia': 'interdisciplinary_center',
 'idc_herzliya': 'interdisciplinary_center',
 'iddi_amin': 'idi_amin',
 'ide-style_interface': 'integrated_development_environment',
 'ide_bus': 'parallel_ata',
 'ide_cable': 'parallel_ata',
 'ide_controller': 'host_adapter',
 'ide_drive': 'parallel_ata',
 'ide_raid': 'disk_array_controller',
 'idea-expression_dichotomy': 'idea-expression_divide',
 'idea/expression_dichotomy': 'idea-expression_divide',
 'idea_agora': 'ideagoras',
 'idea_agoras': 'ideagoras',
 'idea_art': 'conceptual_art',
 'idea_awards': 'international_design_excellence_awards',
 'idea_balls': 'cartoon_wars',
 'idea_center': 'intelligent_design_and_evolution_awareness_center',
 'idea_cipher': 'international_data_encryption_algorithm',
 'idea_contagion': 'werther_effect',
 'idea_ekstraklasa': 'ekstraklasa',
 'idea_encryption': 'international_data_encryption_algorithm',
 'idea_forum': 'international_debate_education_association',
 'idea_future': 'prediction_market',
 'idea_futures': 'prediction_market',
 'idea_group': 'igi_global',
 'idea_gsm': 'orange_polska',
 'idea_iasonia': 'ceylon_tree_nymph',
 'idea_institute': 'i.de.a_institute',
 'idea_map': 'mind_map',
 'idea_mapping': 'mind_map',
 'idea_virus': 'meme',
 'ideal-gas_law': 'gas_laws',
 'ideal_class': 'ideal_class_group',
 'ideal_classes': 'ideal_class_group',
 'ideal_ego': 'ego_ideal',
 'ideal_filter': 'sinc_filter',
 'ideal_flow': 'potential_flow',
 'ideal_fluid': 'viscosity',
 'ideal_form': 'theory_of_forms',
 'ideal_gases': 'ideal_gas',
 'ideal_gauge': 'rail_gauge',
 'ideal_german': 'werner_goldberg',
 'ideal_husband': 'an_ideal_husband',
 'ideal_line': 'line_at_infinity',
 'ideal_mini': 'ideal_mini_school',
 'ideal_mixture': 'ideal_solution',
 'ideal_org': 'church_of_scientology',
 'ideal_palace': 'ferdinand_cheval',
 'ideal_point': 'point_at_infinity',
 'ideal_population': 'idealised_population',
 'ideal_school': 'ideal_school_and_college',
 'ideal_speedup': 'speedup',
 'ideal_toys': 'ideal_toy_company',
 'ideal_use': 'efficacy',
 'idealised_love': 'love',
 'idealist_philosophy': 'idealism',
 'idealist_youth': 'grey_wolves',
 'idealized_love': 'love',
 'idealized_population': 'idealised_population',
 'ideapad_s10e': 'lenovo_ideapad_s10',
 'ideas_banks': 'ideas_bank',
 'idee_fixe': 'obsession',
 'idehan_murzuq': 'murzuq_desert',
 'idei_nobuyuki': 'nobuyuki_idei',
 'idek_trzmiel': 'jack_tramiel',
 'idel-ural_legion': 'volga_tatar_legion',
 'idel_kazan': 'fc_idel_kazan',
 'idele_group': 'adelic_algebraic_group',
 'idemitsu_petrochemical': 'idemitsu_kosan',
 'idemitsu_shokai': 'idemitsu_kosan',
 'idempotent_element': 'idempotence',
 'idempotent_function': 'idempotence',
 'idempotent_semi-ring': 'semiring',
 'idempotent_semiring': 'semiring',
 'ident_bumper': 'commercial_bumper',
 'ident_protocol': 'ident',
 'identic_memory': 'eidetic_memory',
 'identical_cousin': 'the_patty_duke_show',
 'identical_cousins': 'the_patty_duke_show',
 'identical_particle': 'identical_particles',
 'identically_distributed': 'independent_and_identically-distributed_random_variables',
 'identifiability_condition': 'identifiability',
 'identification_badge': 'identity_document',
 'identification_badges': 'identity_document',
 'identification_card': 'identity_document',
 'identification_cards': 'identity_document',
 'identification_condition': 'identifiability',
 'identification_map': 'quotient_space',
 'identification_space': 'quotient_space',
 'identifying_spiders': 'spider_taxonomy',
 'identite_judiciaire': 'paris_vice_squad',
 'identity-based_cryptography': 'id-based_cryptography',
 'identity-based_encryption': 'id-based_cryptography',
 'identity_agent': 'identity_selector',
 'identity_card': 'identity_document',
 'identity_cards': 'identity_document',
 'identity_certificate': 'public_key_certificate',
 'identity_chaos': 'password_fatigue',
 'identity_christianity': 'christian_identity',
 'identity_controls': 'identity_document',
 'identity_deception': 'deception',
 'identity_diffusion': 'erik_erikson',
 'identity_documents': 'identity_document',
 'identity_fraud': 'identity_theft',
 'identity_functor': 'functor',
 'identity_mangement': 'identity_management',
 'identity_mapping': 'identity_function',
 'identity_morphism': 'morphism',
 'identity_object': 'monoidal_category',
 'identity_operation': 'identity_function',
 'identity_operator': 'identity_function',
 'identity_papers': 'identity_document',
 'identity_parade': 'police_lineup',
 'identity_preserved': 'identity_preservation',
 'identity_problem': 'constant_problem',
 'identity_scoring': 'identity_score',
 'identity_takeover': 'identity_theft',
 'identity_theory': 'type_physicalism',
 'identity_thesis': 'physicalism',
 'identity_thief': 'identity_theft',
 'identity_thieves': 'identity_theft',
 'identity_transformation': 'identity_function',
 'ideo-motor_response': 'ideo_motor_response',
 'ideographic_dictionary': 'conceptual_dictionary',
 'ideographic_language': 'ideogram',
 'ideographic_writing': 'ideogram',
 'ideological_assumptions': 'ideological_assumption',
 'ideological_bomb': 'airborne_leaflet_propaganda',
 'ideological_commentary': 'systematic_ideology',
 'ideological_continuum': 'political_spectrum',
 'ideological_dictionary': 'conceptual_dictionary',
 'ideology_critique': 'critique_of_ideology',
 'ideomotor_action': 'ideomotor_effect',
 'ideomotor_response': 'ideo_motor_response',
 'ideopsis_klassika': 'seram_small_tree-nymph',
 'ider_river': 'ideriin_gol',
 'idesia_polycarpa': 'idesia',
 'idetic_memory': 'eidetic_memory',
 'idex_corp.': 'idex_corporation',
 'idf_achzarith': 'idf_achzarit',
 'idf_checkpoint': 'israel_defense_forces_checkpoint',
 'idf_parade': 'israel_defense_forces_parade',
 'idf_ranks': 'israel_defense_forces_ranks',
 'idf_refusenik': 'refusal_to_serve_in_the_israeli_military',
 'idg_books': 'idg',
 'idg_entertainment': 'idg',
 'idg_publishing': 'idg',
 'idg_ventures': 'flybridge_capital_partners',
 'idhan_murzuq': 'murzuq_desert',
 'idhayathai_thirudathey': 'geethanjali',
 'idheze_irri': 'idheze',
 'idi_demak': 'idi_probak',
 'idi_kathakaadu': 'idi_katha_kaadu',
 'idiacanthus_fasciola': 'ribbon_sawtail_fish',
 'idikatha_kaadu': 'idi_katha_kaadu',
 'idiom_list': 'idiom',
 'idioma_hebrew': 'hebrew_language',
 'idioma_italiano': 'italian_language',
 'idioma_polaco': 'polish_language',
 'idiomas_watson': 'valladolid',
 'idiomatic_equivalence': 'dynamic_and_formal_equivalence',
 'idiomatic_expression': 'idiom',
 'idiomatic_language': 'first_language',
 'idiomatic_phrase': 'idiom',
 'idiomotor_effect': 'ideomotor_effect',
 'idioms_lexicon': 'idiom_dictionary',
 'idiomyces_peyritschii': 'idiomyces',
 'idiopathic_anaphylaxis': 'anaphylaxis',
 'idiopathic_myelofibrosis': 'myelofibrosis',
 'idiopathic_scoliosis': 'scoliosis',
 'idiopathic_thrombocytopenia': 'idiopathic_thrombocytopenic_purpura',
 'idiopsar_brachyurus': 'short-tailed_finch',
 'idiosepius_notoides': 'southern_pygmy_squid',
 'idiosepius_paradoxus': 'northern_pygmy_squid',
 'idiosepius_pygmaeus': 'two-toned_pygmy_squid',
 'idiospermum_australiense': 'idiospermum',
 'idiosyncratic_reaction': 'adverse_drug_reaction',
 'idiot_bayes': 'naive_bayes_classifier',
 'idiot_board': 'teleprompter',
 'idiot_defence': 'idiot_defense',
 'idiot_driver': 'telephono',
 'idiot_fruit': 'idiospermum',
 'idiot_genius': 'savant_syndrome',
 'idiot_savant': 'savant_syndrome',
 'idioteuthis_magna': 'mastigoteuthis_magna',
 'idiotropiscis_australe': 'southern_little_pipehorse',
 'idiotypic_variation': 'karyotype',
 'idit_caperton': 'idit_harel_caperton',
 'idit_harel': 'idit_harel_caperton',
 'idiurus_macrotis': 'long-eared_flying_mouse',
 'idiurus_zenkeri': 'pygmy_scaly-tailed_flying_squirrel',
 'idl_drug': 'idl_drug_stores',
 'idle_animation': 'idle_animations',
 'idle_parenting': 'slow_parenting',
 'idle_poor': 'classifications_of_poor_used_in_the_poor_law_system',
 'idle_race': 'the_idle_race',
 'idle_rich': 'wealth',
 'idle_wild': 'idlewild',
 'idler_pulley': 'idler-wheel',
 'idlewild_airport': 'john_f._kennedy_international_airport',
 'idlewild_park': 'idlewild_and_soak_zone',
 'idlewild_recordings': 'they_might_be_giants',
 'idlewild_records': 'they_might_be_giants',
 'idlewind_south': 'idlewild_south',
 'idm_music': 'intelligent_dance_music',
 'idn_email': 'international_e-mail',
 'ido_alphabet': 'ido',
 'ido_language': 'ido',
 'ido_nachoshtan': 'ido_nehoshtan',
 'ido_nehushtan': 'ido_nehoshtan',
 'idog_bk': 'idog',
 'idog_clip': 'idog',
 'idog_dance': 'idog',
 'idog_plush': 'idog',
 'idoia_beldarrain': 'idoia_zenarrutzabeitia_beldarrain',
 'idoigo_ardza': 'enochian',
 'idol_a': 'idol_ace',
 'idol_army': 'idol_show',
 'idol_franchise': 'idol_series',
 'idol_master': 'the_idolmaster',
 'idol_world': 'idol_show',
 'idol_worship': 'idolatry',
 'idolize_yourself': 'the_very_best_of_billy_idol:_idolize_yourself',
 'idolmaster_xenoglossia': 'idolmaster:_xenoglossia',
 'idols_africa': 'idols_east_africa',
 'idols_nigeria': 'idols_west_africa',
 'idoma_language': 'idoma',
 'idoma_people': 'idoma',
 'idoro_sodje': 'akpo_sodje',
 'idra_rabba': 'idra',
 'idra_zuta': 'idra',
 'idreas_shah': 'idries_shah',
 'idrees_bakhtiar': 'idress_bakhtiar',
 'idriella_bolleyi': 'microdochium_bolleyi',
 'idril_celebrindal': 'idril',
 'idris_aloma': 'idris_alooma',
 'idris_aluma': 'idris_alooma',
 'idris_kutigi': 'idris_legbo_kutigi',
 'idris_latif': 'idris_hasan_latif',
 'idris_seabright': 'margaret_st._clair',
 'idris_shah': 'idries_shah',
 'idrisi_state': 'idrisid_dynasty',
 'idriss_ali': 'idriss_arnaoud_ali',
 'idriss_ii': 'idris_ii',
 'idriss_kameni': 'idriss_carlos_kameni',
 'idro_lake': 'lake_idro',
 'idrolitina_bologna': 'virtus_bologna',
 'ids_00420-1225': 'ngc_246',
 'ids_02449-3250': 'beta_fornacis',
 'ids_04131-6243': 'alpha_reticuli',
 'ids_04318-5515': 'alpha_doradus',
 'ids_05030-0513': 'beta_eridani',
 'ids_06006-3210': 'hd_41534',
 'ids_06240-0658': 'beta_monocerotis',
 'ids_09291-3841': 'hd_82785',
 'ids_09546-3525': 'eta_antliae',
 'ids_10052-3522': 'hd_88218',
 'ids_10095-3951': 'hd_88809',
 'ids_10097-3949': 'hd_88836',
 'ids_10363-3513': 'hd_92589',
 'ids_10381-3212': 'hd_92845',
 'ids_11479-3321': 'beta_hydrae',
 'ids_14491-7438': 'hd_131551',
 'ids_15460-7744': 'hd_141846',
 'ids_16321-6015': 'hd_149837',
 'ids_16338-4834': 'hd_150136',
 'ids_16368-5258': 'hd_150576',
 'ids_16411-5852': 'eta_arae',
 'ids_16457-7057': 'hd_152010',
 'ids_16461-6306': 'hd_152082',
 'ids_16520-5426': 'hd_153053',
 'ids_16529-4830': 'hd_153221',
 'ids_16563-4701': 'hd_153791',
 'ids_17104-5935': 'hd_156091',
 'ids_17118-4958': 'hd_156331',
 'ids_17158-4722': 'iota_arae',
 'ids_17170-5617': 'gamma_arae',
 'ids_17194-5033': 'hd_157662',
 'ids_17195-4545': 'hd_157661',
 'ids_17200-5212': 'hd_157753',
 'ids_17204-5505': 'hd_157819',
 'ids_17221-6036': 'delta_arae',
 'ids_17241-4948': 'alpha_arae',
 'ids_17244-4558': 'hd_158476',
 'ids_17573-7554': 'hd_164712',
 'ids_17599-7341': 'hd_165259',
 'ids_18011-4547': 'hd_165493',
 'ids_19315-0130': 'iota_aquilae',
 'ids_20088-0111': 'hd_192263',
 'ids_20437-3409': 'alpha_microscopii',
 'ids_20470-5850': 'beta_indi',
 'ids_20552-3239': 'gamma_microscopii',
 'ids_21324-0050': 'hd_205765',
 'ids_22006-0048': 'alpha_aquarii',
 'ids_22599-1738': 'hd_218061',
 'ids_building': 'ids_center',
 'ids_enterprises': 'least_i_could_do',
 'ids_rubenstein': 'ida_rubinstein',
 'ids_tower': 'ids_center',
 'idstedt_loewe': 'isted_lion',
 'idstedt_lowe': 'isted_lion',
 'idt_corp': 'idt_corp.',
 'idt_corporation': 'idt_corp.',
 'idt_entertainment': 'starz_media',
 'idtech_3': 'id_tech_3',
 'idtech_4': 'id_tech_4',
 'idu-mishmi_language': 'idu_mishmi_language',
 'idu_al-fitr': 'eid_ul-fitr',
 'idu_al-kabir': 'eid_al-adha',
 'idu_language': 'idu_mishmi_language',
 'idu_mishmi': 'lhoba',
 'idu_script': 'idu',
 'idukki_dams': 'idukki_dam',
 'idul_adha': 'eid_al-adha',
 'idul_fitri': 'eid_ul-fitr',
 'idumi_rei': 'rei_izumi',
 'iduo_nagano': 'izuo_nagano',
 'iduronate_2-sulfatase': 'iduronate-2-sulfatase',
 'iduronate_sulfatase': 'iduronate-2-sulfatase',
 'idus_martiae': 'ides_of_march',
 'idw_comics': 'idw_publishing',
 'idw_entertainment': 'dreamwave_productions',
 'idw_productions': 'idw_publishing',
 'idw_publications': 'idw_publishing',
 'idwal_jones': 'james_idwal_jones',
 'idwal_roebuck': 'idwal_iwrch',
 'idx_tower': 'fourth_and_madison_building',
 'idyllwild_arts': 'idyllwild_arts_foundation',
 'idylwyld_dr.': 'idylwyld_drive',
 'idylwyld_freeway': 'idylwyld_drive'}
        