
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ie = {'ie-jima_airport': 'iejima_airport',
 'ie7_pro': 'ie7pro',
 'ie_2': 'internet_explorer_2',
 'ie_2.0': 'internet_explorer_2',
 'ie_2.1': 'internet_explorer_2',
 'ie_4': 'internet_explorer_4',
 'ie_5': 'internet_explorer_5',
 'ie_6': 'internet_explorer_6',
 'ie_6.0': 'internet_explorer_6',
 'ie_7': 'internet_explorer_7',
 'ie_8': 'internet_explorer_8',
 'ie_ce': 'internet_explorer_mobile',
 'ie_family': 'indo-european_languages',
 'ie_group': 'indo-european_languages',
 'ie_island': 'iejima',
 'ie_languages': 'indo-european_languages',
 'ie_mobile': 'internet_explorer_mobile',
 'ie_opera': 'avant_browser',
 'ie_shell': 'internet_explorer_shell',
 'ie_shima': 'iejima',
 'ie_weldon': 'i._e._weldon_secondary_school',
 'iebine_nervosa': 'liparis_nervosa',
 'iec_101': 'iec_60870-5-101',
 'iec_103': 'iec_60870-5-103',
 'iec_104': 'iec_60870-5-104',
 'iec_10646': 'universal_character_set',
 'iec_1107': 'iec_61107',
 'iec_1131-3': 'iec_61131-3',
 'iec_1334': 'iec_61334',
 'iec_13346': 'universal_disk_format',
 'iec_14575': 'ieee_1355',
 'iec_169-2': 'tv_aerial_plug',
 'iec_26300': 'opendocument',
 'iec_27': 'iec_60027',
 'iec_309': 'iec_60309',
 'iec_320': 'iec_connector',
 'iec_5009': 'power_symbol',
 'iec_559': 'ieee_754-1985',
 'iec_60027-2': 'iec_60027',
 'iec_60062': 'electronic_color_code',
 'iec_60063': 'preferred_number',
 'iec_60083-3': 'button_cell',
 'iec_60086-3': 'button_cell',
 'iec_60169-2': 'tv_aerial_plug',
 'iec_60320': 'iec_connector',
 'iec_60417': 'power_symbol',
 'iec_60488': 'ieee-488',
 'iec_60529': 'ip_code',
 'iec_60536-2': 'appliance_classes',
 'iec_60559': 'ieee_754-1985',
 'iec_60825': 'laser_safety',
 'iec_60870-6': 'inter-control_center_communications_protocol',
 'iec_61158': 'fieldbus',
 'iec_61588': 'precision_time_protocol',
 'iec_61690': 'edif',
 'iec_61784': 'international_electrotechnical_commission',
 'iec_61850': 'iec61850',
 'iec_6429': 'ansi_escape_code',
 'iec_6f22': 'nine-volt_battery',
 'iec_7942': 'graphical_kernel_system',
 'iec_80000': 'iso/iec_80000',
 'iec_906-1': 'iec_60906-1',
 'iec_958': 's/pdif',
 'iec_9592': 'phigs',
 'iec_9593': 'phigs',
 'iec_connectors': 'iec_connector',
 'iec_fusion': 'inertial_electrostatic_confinement',
 'iec_lead': 'power_cord',
 'iecavas_novads': 'iecava_municipality',
 'iecur_ficatum': 'foie_gras',
 'iedg_uk': 'iraq_economic_development_group',
 'iedm_conference': 'international_electron_devices_meeting',
 'iee_802.3': 'ieee_802.3',
 'ieee_1003': 'single_unix_specification',
 'ieee_1003.1': 'single_unix_specification',
 'ieee_1073': 'iso/ieee_11073',
 'ieee_1149': 'joint_test_action_group',
 'ieee_1275': 'open_firmware',
 'ieee_1284b': 'ieee_1284',
 'ieee_1394': 'ieee_1394_interface',
 'ieee_1394a': 'ieee_1394_interface',
 'ieee_1394b': 'ieee_1394_interface',
 'ieee_1394c': 'ieee_1394_interface',
 'ieee_1484.12.1-2002': 'learning_object_metadata',
 'ieee_1541': 'ieee_1541-2002',
 'ieee_1588': 'precision_time_protocol',
 'ieee_1675': 'ieee_1675-2008',
 'ieee_1900': 'ieee_scc41',
 'ieee_1900.x': 'ieee_scc41',
 'ieee_1901': 'ieee_p1901',
 'ieee_1934': 'ieee_1394_interface',
 'ieee_448': 'ieee-488',
 'ieee_488': 'ieee-488',
 'ieee_696': 's-100_bus',
 'ieee_754': 'ieee_754-2008',
 'ieee_754r': 'ieee_754_revision',
 'ieee_802.11-2007': 'ieee_802.11',
 'ieee_802.11a': 'ieee_802.11a-1999',
 'ieee_802.11b': 'ieee_802.11b-1999',
 'ieee_802.11c': 'ieee_802.1d',
 'ieee_802.11d': 'ieee_802.11d-2001',
 'ieee_802.11e': 'ieee_802.11e-2005',
 'ieee_802.11f': 'inter-access_point_protocol',
 'ieee_802.11g': 'ieee_802.11g-2003',
 'ieee_802.11h': 'ieee_802.11h-2003',
 'ieee_802.11i': 'ieee_802.11i-2004',
 'ieee_802.11j': 'ieee_802.11j-2004',
 'ieee_802.11k': 'ieee_802.11k-2008',
 'ieee_802.11m': 'ieee_802.11',
 'ieee_802.11n': 'ieee_802.11n-2009',
 'ieee_802.11r': 'ieee_802.11r-2008',
 'ieee_802.11w': 'ieee_802.11w-2009',
 'ieee_802.11x': 'ieee_802.11',
 'ieee_802.11y': 'ieee_802.11y-2008',
 'ieee_802.15.2': 'ieee_802.15',
 'ieee_802.15.3': 'ieee_802.15',
 'ieee_802.15.3a': 'ieee_802.15',
 'ieee_802.15.4': 'ieee_802.15.4-2006',
 'ieee_802.15.4-2003': 'ieee_802.15.4-2006',
 'ieee_802.16-2004': 'ieee_802.16',
 'ieee_802.16a': 'ieee_802.16',
 'ieee_802.16c': 'ieee_802.16',
 'ieee_802.16e': 'ieee_802.16',
 'ieee_802.16m': 'ieee_802.16',
 'ieee_802.17': 'resilient_packet_ring',
 'ieee_802.1ab': 'link_layer_discovery_protocol',
 'ieee_802.1ad': 'ieee_802.1ad-2005',
 'ieee_802.1ah': 'ieee_802.1ah-2008',
 'ieee_802.1ax': 'link_aggregation',
 'ieee_802.1ax-2008': 'link_aggregation',
 'ieee_802.1d-1998': 'ieee_802.1d',
 'ieee_802.1qat': 'stream_reservation_protocol',
 'ieee_802.1qay': 'provider_backbone_bridge_traffic_engineering',
 'ieee_802.3-2002': 'ieee_802.3',
 'ieee_802.3-2005': 'ieee_802.3',
 'ieee_802.3-2008': 'ieee_802.3',
 'ieee_802.3ad': 'link_aggregation',
 'ieee_802.3af': 'power_over_ethernet',
 'ieee_802.3ah': 'ethernet_in_the_first_mile',
 'ieee_802.3at': 'power_over_ethernet',
 'ieee_802.3u': 'fast_ethernet',
 'ieee_802.5': 'token_ring',
 'ieee_854': 'ieee_854-1987',
 'ieee_896': 'futurebus',
 'ieee_annals': 'ieee_annals_of_the_history_of_computing',
 'ieee_ceda': 'ieee_council_on_electronic_design_automation',
 'ieee_comsoc': 'ieee_communications_society',
 'ieee_emcs': 'ieee_electromagnetic_compatibility_society',
 'ieee_float': 'ieee_754-2008',
 'ieee_floating-point': 'ieee_754-2008',
 'ieee_floats': 'ieee_754-2008',
 'ieee_i-ras': 'italian_chapter_of_the_ieee_robotics_and_automation_society',
 'ieee_icme': 'institute_of_electrical_and_electronics_engineers',
 'ieee_lom': 'learning_object_metadata',
 'ieee_p1394': 'ieee_1394_interface',
 'ieee_p1675': 'ieee_1675-2008',
 'ieee_p1775': 'power_line_communication',
 'ieee_p802.1p': 'ieee_802.1p',
 'ieee_standard': 'ieee_standards_association',
 'ieee_standards': 'ieee_standards_association',
 'ieee_tc': 'ieee_transactions_on_computers',
 'ieee_tcad': 'ieee_transactions_on_computer-aided_design_of_integrated_circuits_and_systems',
 'ieharu_tokugawa': 'tokugawa_ieharu',
 'iekaterina_rubleva': 'ekaterina_rubleva',
 'iemasa_ieyumi': 'iemasa_kayumi',
 'iemasa_uemura': 'uemura_iemasa',
 'iemitsu_tokugawa': 'tokugawa_iemitsu',
 'iemitu_tokugawa': 'tokugawa_iemitsu',
 'iemochi_tokugawa': 'tokugawa_iemochi',
 'iemoti_tokugawa': 'tokugawa_iemochi',
 'iemz_kupol': 'izhevsk_electromechanical_plant',
 'ienaga_saburo': 'saburo_ienaga',
 'ienari_tokugawa': 'tokugawa_ienari',
 'ienobu_tokugawa': 'tokugawa_ienobu',
 'ieodo_island': 'socotra_rock',
 'ieoh_pei': 'i._m._pei',
 'iero_tanabe': 'yellow_tanabe',
 'ieronymos_ii': 'archbishop_ieronymos_ii_of_athens',
 'ierou_tanabe': 'yellow_tanabe',
 'ierusalim_warsaw': 'aleje_jerozolimskie',
 'ies_edwards': 'i._e._s._edwards',
 'iesada_tokugawa': 'tokugawa_iesada',
 'ieshige_tokugawa': 'tokugawa_ieshige',
 'iesige_tokugawa': 'tokugawa_ieshige',
 'iesous_ahatonia': 'huron_carol',
 'iesous_ahatonnia': 'huron_carol',
 'iest_valles': 'tamaulipas_institute_of_higher_education',
 'iesu_matayoshi': 'mitsuo_matayoshi',
 'iesus_christos': 'jesus',
 'iesus_christus': 'jesus',
 'iet_lucknow': 'institute_of_engineering_and_technology',
 'iet_mba': 'institute_of_engineering_and_technology',
 'ietada_kaneko': 'kaneko_ietada',
 'ietf_rfc': 'request_for_comments',
 'ietsugu_tokugawa': 'tokugawa_ietsugu',
 'ietsuna_tokugawa': 'tokugawa_ietsuna',
 'ietugu_tokugawa': 'tokugawa_ietsugu',
 'ietuna_tokugawa': 'tokugawa_ietsuna',
 'ievgueni_bauer': 'yevgeni_bauer',
 'ieyasu_tokugawa': 'tokugawa_ieyasu',
 'ieyoshi_tokugawa': 'tokugawa_ieyoshi',
 'ieyosi_tokugawa': 'tokugawa_ieyoshi',
 'ieystn_harris': 'iestyn_harris'}
        