
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ii = {'ii-1_subfactor': 'subfactor',
 'ii-v-i_progression': 'ii-v-i_turnaround',
 'ii._mehmet': 'mehmed_ii',
 'ii_augusta': 'legio_ii_augusta',
 'ii_categoria': 'serie_b',
 'ii_ch.': 'books_of_chronicles',
 'ii_chr.': 'books_of_chronicles',
 'ii_chron.': 'books_of_chronicles',
 'ii_chronicles': 'books_of_chronicles',
 'ii_clement': 'epistles_of_clement',
 'ii_cor.': 'second_epistle_to_the_corinthians',
 'ii_corinthians': 'second_epistle_to_the_corinthians',
 'ii_cr.': 'second_epistle_to_the_corinthians',
 'ii_delmatarum': 'cohors_ii_delmatarum',
 'ii_hito.': 'ii_hito',
 'ii_jhn.': 'second_epistle_of_john',
 'ii_jo.': 'second_epistle_of_john',
 'ii_joh.': 'second_epistle_of_john',
 'ii_john': 'second_epistle_of_john',
 'ii_kgs.': 'books_of_kings',
 'ii_ki.': 'books_of_kings',
 'ii_kings': 'books_of_kings',
 'ii_liga': 'liga_de_honra',
 'ii_liiga': 'second_league',
 'ii_mare': 'il_mare',
 'ii_mef': 'ii_marine_expeditionary_force',
 'ii_naotsugu': 'ii_naokatsu',
 'ii_neurones': 'type_ii_sensory_fiber',
 'ii_pe.': 'second_epistle_of_peter',
 'ii_pet.': 'second_epistle_of_peter',
 'ii_peter': 'second_epistle_of_peter',
 'ii_raetorum': 'alpine_regiments_of_the_roman_army',
 'ii_reich': 'german_empire',
 'ii_rp': 'second_polish_republic',
 'ii_sam.': 'books_of_samuel',
 'ii_samuel': 'books_of_samuel',
 'ii_ss-korps': 'ii_ss_panzer_corps',
 'ii_tes.': 'second_epistle_to_the_thessalonians',
 'ii_th.': 'second_epistle_to_the_thessalonians',
 'ii_the.': 'second_epistle_to_the_thessalonians',
 'ii_thes.': 'second_epistle_to_the_thessalonians',
 'ii_thess.': 'second_epistle_to_the_thessalonians',
 'ii_thessalonians': 'second_epistle_to_the_thessalonians',
 'ii_ti.': 'second_epistle_to_timothy',
 'ii_tim.': 'second_epistle_to_timothy',
 'ii_timothy': 'second_epistle_to_timothy',
 'ii_trovatore': 'il_trovatore',
 'ii_ts.': 'second_epistle_to_the_thessalonians',
 'iiassen_ghiuselev': 'iassen_ghiuselev',
 'iib_bank': 'kbc_bank_ireland',
 'iida_kaori': 'kaori_iida',
 'iida_tetsu': 'tetsu_iida',
 'iidx_15': 'beatmania_iidx_15:_dj_troopers',
 'iidx_gold': 'beatmania_iidx_14:_gold',
 'iifa_award': 'international_indian_film_academy_awards',
 'iifa_awards': 'international_indian_film_academy_awards',
 'iig_west': 'independent_investigations_group',
 'iii-v_multi-junction': 'multijunction_photovoltaic_cell',
 'iii_corinthians': 'third_epistle_to_the_corinthians',
 'iii_delmatarum': 'cohors_iii_delmatarum_equitata_c.r._pf',
 'iii_jhn.': 'third_epistle_of_john',
 'iii_jo.': 'third_epistle_of_john',
 'iii_joh.': 'third_epistle_of_john',
 'iii_john': 'third_epistle_of_john',
 'iii_liiga': 'third_league',
 'iii_maf': 'iii_marine_expeditionary_force',
 'iii_mef': 'iii_marine_expeditionary_force',
 'iii_reich': 'nazi_germany',
 'iii_sides': 'iii_sides_to_every_story',
 'iiird_amendment': 'third_amendment',
 'iiird_republic': 'third_republic',
 'iiit_delhi': 'indraprastha_institute_of_information_technology',
 'iijima_ai': 'ai_iijima',
 'iijima_mari': 'mari_iijima',
 'iijima_naoko': 'naoko_iijima',
 'iijima_sumio': 'sumio_iijima',
 'iikka_sinisalo': 'ilkka_sinisalo',
 'iim_a': 'indian_institute_of_management_ahmedabad',
 'iim_ahmedabad': 'indian_institute_of_management_ahmedabad',
 'iim_bangalore': 'indian_institute_of_management_bangalore',
 'iim_calcutta': 'indian_institute_of_management_calcutta',
 'iim_indore': 'indian_institute_of_management_indore',
 'iim_kozhikode': 'indian_institute_of_management_kozhikode',
 'iim_lucknow': 'indian_institute_of_management_lucknow',
 'iim_shillong': 'indian_institute_of_management_shillong',
 'iima_calicut': 'indian_institute_of_management_kozhikode',
 'iimura_jo': 'jo_iimura',
 'iimuro_hiroyasu': 'singapore_airlines_flight_006',
 'iind_amendment': 'second_amendment',
 'iinet_limited': 'iinet',
 'iinguistic_atlas': 'linguistic_map',
 'iino_han': 'iino_domain',
 'iinuma_isao': 'runaway_horses',
 'iir_filter': 'infinite_impulse_response',
 'iis_7': 'internet_information_services',
 'iisaku_commune': 'iisaku_parish',
 'iisc_bangalore': 'indian_institute_of_science',
 'iiser_tvm': 'iiser_thiruvananthapuram',
 'iit_bbsr': 'indian_institute_of_technology_bhubaneswar',
 'iit_bhubaneshwar': 'indian_institute_of_technology_bhubaneswar',
 'iit_bhubaneswar': 'indian_institute_of_technology_bhubaneswar',
 'iit_bn': 'indian_institute_of_technology_bhubaneswar',
 'iit_bombay': 'indian_institute_of_technology_bombay',
 'iit_chennai': 'indian_institute_of_technology_madras',
 'iit_controversy': 'orissa_iit_controversy',
 'iit_delhi': 'indian_institute_of_technology_delhi',
 'iit_gandhinagar': 'indian_institute_of_technology_gandhinagar',
 'iit_gujarat': 'indian_institute_of_technology_gandhinagar',
 'iit_guwahati': 'indian_institute_of_technology_guwahati',
 'iit_hyderabad': 'indian_institute_of_technology_hyderabad',
 'iit_indore': 'indian_institute_of_technology_indore',
 'iit_jaipur': 'indian_institute_of_technology_rajasthan',
 'iit_kanpur': 'indian_institute_of_technology_kanpur',
 'iit_kgp': 'indian_institute_of_technology_kharagpur',
 'iit_kharagpur': 'indian_institute_of_technology_kharagpur',
 'iit_m': 'indian_institute_of_technology_madras',
 'iit_madras': 'indian_institute_of_technology_madras',
 'iit_mandi': 'indian_institute_of_technology_mandi',
 'iit_mumbai': 'indian_institute_of_technology_bombay',
 'iit_orissa': 'indian_institute_of_technology_bhubaneswar',
 'iit_patna': 'indian_institute_of_technology_patna',
 'iit_powai': 'indian_institute_of_technology_bombay',
 'iit_punjab': 'indian_institute_of_technology_punjab',
 'iit_rajasthan': 'indian_institute_of_technology_rajasthan',
 'iit_rn': 'indian_institute_of_technology_punjab',
 'iit_roorkee': 'indian_institute_of_technology_roorkee',
 'iit_ropar': 'indian_institute_of_technology_punjab',
 'iit_rupnagar': 'indian_institute_of_technology_punjab',
 'iita_scholarship': 'institute_of_information_technology_advancement',
 'iittala_group': 'iittala',
 'iiyisii_naaltsoos': 'main_page',
 'iiyushin_ii-28': 'ilyushin_il-28',
 'iizasa_choisai': 'iizasa_ienao',
 'iizuka_mayumi': 'mayumi_iizuka'}
        