
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ik = {'ik_city': 'eskilstuna_city_fk',
 'ik_code': 'en_62262',
 'ik_dairo': 'i._k._dairo',
 'ik_gujral': 'inder_kumar_gujral',
 'ik_marvel': 'donald_grant_mitchell',
 'ik_oankar': 'ik_onkar',
 'ik_onkaar': 'ik_onkar',
 'ik_peg': 'ik_pegasi',
 'ik_pegasus': 'ik_pegasi',
 'ika_language': 'ika_dialect',
 'ika_resuraa': 'the_calamari_wrestler',
 'ika_torino': 'ika-renault_torino',
 'ikalanga_language': 'kalanga_language',
 'ikan_bilis': 'anchovy',
 'ikan_merah': 'red_snapper',
 'ikap_protein': 'ikbkap',
 'ikapa_sporting': 'ikapa_sporting_f.c.',
 'ikari_3': 'ikari_iii:_the_rescue',
 'ikari_gendo': 'gendo_ikari',
 'ikari_gendoh': 'gendo_ikari',
 'ikari_gendou': 'gendo_ikari',
 'ikari_iii': 'ikari_iii:_the_rescue',
 'ikari_shinji': 'shinji_ikari',
 'ikari_warrior': 'ikari_warriors',
 'ikari_yui': 'yui_ikari',
 'ikaria_airport': 'ikaria_island_national_airport',
 'ikariya_chosuke': 'chosuke_ikariya',
 'ikaruga_appreciate': 'ikaruga',
 'ikarus_522': 'soko_522',
 'ikarus_a.d.': 'ikarbus',
 'ikarus_ik-2': 'ikarus_ik_2',
 'ikarus_s-49c': 'ikarus_s-49',
 'ikarus_trojka': 'utva_trojka',
 'ikat_dyeing': 'ikat',
 'ikazuchi_class': 'ikazuchi',
 'ikb_kinase': 'ikappab_kinase',
 'ike_andrews': 'ike_franklin_andrews',
 'ike_austin': 'isaac_austin',
 'ike_berger': 'isaac_berger',
 'ike_eisenhower': 'dwight_d._eisenhower',
 'ike_eisenmann': 'iake_eissinmann',
 'ike_everly': 'the_everly_brothers',
 'ike_garuda': 'the_transmutation_of_ike_garuda',
 'ike_jacket': 'eisenhower_jacket',
 'ike_kalu': 'ikechukwu_kalu',
 'ike_leggett': 'isiah_leggett',
 'ike_moore': 'john_isaac_moore',
 'ike_nassi': 'isaac_nassi',
 'ike_ndukwe': 'ikechuku_ndukwe',
 'ike_patterson': 'i._l._patterson',
 'ike_perlmutter': 'isaac_perlmutter',
 'ike_reiko': 'reiko_ike',
 'ike_seneca': 'isaac_seneca',
 'ike_taiga': 'ike_no_taiga',
 'ikea_catalog': 'ikea_catalogue',
 'ikea_croydon': 'valley_park_retail_area',
 'ikea_heights': 'channel_101',
 'ikea_mobile': 'ikea_family_mobile',
 'ikebukuro_line': 'seibu_ikebukuro_line',
 'ikechuwku_uche': 'ikechukwu_uche',
 'ikeda-ya_incident': 'ikedaya_jiken',
 'ikeda_affair': 'ikedaya_jiken',
 'ikeda_ayako': 'ayako_ikeda',
 'ikeda_daisaku': 'daisaku_ikeda',
 'ikeda_hayato': 'hayato_ikeda',
 'ikeda_mamiko': 'mamiko_ikeda',
 'ikeda_masaru': 'masaru_ikeda',
 'ikeda_masuo': 'masuo_ikeda',
 'ikeda_nobuteru': 'ikeda_tsuneoki',
 'ikeda_riyoko': 'riyoko_ikeda',
 'ikeda_takamasa': 'atsuko_ikeda',
 'ikeda_yukisuke': 'ikeda_motosuke',
 'ikedaya_affair': 'ikedaya_jiken',
 'ikedaya_incident': 'ikedaya_jiken',
 'ikedaya_massacre': 'ikedaya_jiken',
 'ikegami_honmonji': 'ikegami_honmon-ji',
 'ikegami_kimiko': 'kimiko_ikegami',
 'ikegami_ryoichi': 'ryoichi_ikegami',
 'ikegami_ryouichi': 'ryoichi_ikegami',
 'ikejima_yutaka': 'yutaka_ikejima',
 'ikemizu_michihiro': 'michihiro_ikemizu',
 'ikenie_fujin': 'wife_to_be_sacrificed',
 'ikenna_nwankwo': 'ike_nwankwo',
 'ikenne_nwankwo': 'ike_nwankwo',
 'ikerasak_airport': 'ikerasak_heliport',
 'ikewaki_chizuru': 'chizuru_ikewaki',
 'ikey_soloman': 'ikey_solomon',
 'ikeya-seki_comet': 'comet_ikeya-seki',
 'ikezawa_haruna': 'haruna_ikezawa',
 'ikg_wien': 'israelitische_kultusgemeinde_wien',
 'ikh_khuree': 'ulan_bator',
 'ikhasi_elikhulu': 'main_page',
 'ikhshid_dynasty': 'ikhshidid_dynasty',
 'ikhshidids_dynasty': 'ikhshidid_dynasty',
 'ikhwaan_al-muslimeeen': 'muslim_brotherhood',
 'ikhwan_al-safa': 'brethren_of_purity',
 'ikhwan_as-safa': 'brethren_of_purity',
 'iki_jime': 'ike_jime',
 'iki_ran': 'russian_space_research_institute',
 'iki_test': 'iodine_test',
 'ikimono_gakari': 'ikimono-gakari',
 'ikinci_ali': 'hasan_ibn_ali',
 'ikinyarwanda_language': 'kinyarwanda',
 'ikissat_tampere': 'ilves',
 'ikke_naken': 'the_color_of_milk',
 'ikkeri_temple': 'ikkeri',
 'ikki_kitokuro': 'ichiki_kitokuro',
 'ikki_tousen': 'battle_vixens',
 'ikku_jippensha': 'jippensha_ikku',
 'iknow_politics': 'international_knowledge_network_of_women_in_politics',
 'ikoku_language': 'nemadi_language',
 'ikokusen_uchiharairei': 'edict_to_repel_foreign_vessels',
 'ikologi_prasini': 'ecologist_greens',
 'ikoma_cable': 'kintetsu_ikoma_cable_line',
 'ikoma_family': 'ikoma_clan',
 'ikoma_harumi': 'harumi_ikoma',
 'ikoma_kitsuno': 'kitsuno',
 'ikoma_line': 'kintetsu_ikoma_line',
 'ikon_basilike': 'eikon_basilike',
 'ikonz_mag': 'ikonz',
 'ikot_abasi': 'opobo',
 'ikota_language': 'ikota',
 'iks_gorkon': 'star_trek:_klingon_empire',
 'ikshavaku_dynasty': 'ikshvaku_dynasty',
 'ikshid_dynasty': 'ikhshidid_dynasty',
 'ikshidid_dynasty': 'ikhshidid_dynasty',
 'iksidid_dynasty': 'ikhshidid_dynasty',
 'ikuemi_ryo': 'ryo_ikuemi',
 'ikuhara_kunihiko': 'kunihiko_ikuhara',
 'ikuko_ito': 'ikuko_itoh',
 'ikumi_mia': 'mia_ikumi',
 'ikumi_ogake': 'ikumi_narita',
 'ikura_kazue': 'kazue_ikura',
 'ikusa_islands': 'pathway_to_glory:_ikusa_islands',
 'ikuta_aiko': 'aiko_ikuta',
 'ikuta_jinja': 'ikuta_shrine',
 'ikuta_toma': 'toma_ikuta',
 'ikuta_touma': 'toma_ikuta',
 'ikuto_noguchi': 'keenan_crier',
 'ikv_91': 'infanterikanonvagn_91',
 'ikvo_animator': 'ikivo_animator',
 'ikwal_samra': 'donkey',
 'ikwere_dialect': 'ikwerre_language',
 'ikwere_language': 'ikwerre_language',
 'ikwere_people': 'ikwerre',
 'ikwerri_language': 'ikwerre_language'}
        