
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_il = {'il-13_receptor': 'interleukin-13_receptor',
 'il-15_receptor': 'interleukin-15_receptor',
 'il-1_alpha': 'interleukin_1',
 'il-28_may': 'ilyushin_il-28',
 'il-2_shturmovik': 'ilyushin_il-2',
 'il-2_shturmoviks': 'ilyushin_il-2',
 'il-2_stormovik': 'ilyushin_il-2',
 'il-2_sturmovik': 'ilyushin_il-2',
 'il-2_sturmoviks': 'ilyushin_il-2',
 'il-3_receptor': 'interleukin-3_receptor',
 'il-4_receptor': 'interleukin-4_receptor',
 'il-5_receptor': 'interleukin-5_receptor',
 'il-6_receptor': 'interleukin-6_receptor',
 'il-78_midas': 'ilyushin_il-78',
 'il-7_receptor': 'interleukin-7_receptor',
 'il-9_receptor': 'interleukin-9_receptor',
 'il-choon_joo': 'joo_hyun',
 'il-choon_ju': 'joo_hyun',
 'il-chun_joo': 'joo_hyun',
 'il-chun_ju': 'joo_hyun',
 'il-gon_song': 'song_il-gon',
 'il-khanid_dynasty': 'ilkhanate',
 'il-soon_kim': 'kim_il-soon',
 'il-sung_kim': 'kim_il-sung',
 'il2_receptor': 'il-2_receptor',
 'il2_sturmovik': 'ilyushin_il-2',
 'il_1': 'illinois_route_1',
 'il_10': 'illinois_route_10',
 'il_108': 'ilyushin_il-108',
 'il_11': 'il-11',
 'il_12': 'il-12',
 'il_123': 'illinois_route_123',
 'il_13': 'illinois_route_13',
 'il_137': 'illinois_route_137',
 'il_14': 'illinois_route_14',
 'il_15': 'illinois_route_15',
 'il_16': 'illinois_route_16',
 'il_160': 'illinois_route_160',
 'il_17': 'illinois_route_17',
 'il_171': 'illinois_route_171',
 'il_18': 'illinois_route_18',
 'il_19': 'illinois_route_19',
 'il_2': 'illinois_route_2',
 'il_20': 'il-20',
 'il_21': 'illinois_route_21',
 'il_22': 'illinois_route_22',
 'il_23': 'illinois_route_23',
 'il_24': 'il-24',
 'il_25': 'illinois_route_25',
 'il_26': 'illinois_route_26',
 'il_3': 'illinois_route_3',
 'il_4': 'illinois_route_4',
 'il_5': 'illinois_route_5',
 'il_6': 'illinois_route_6',
 'il_7': 'illinois_route_7',
 'il_8': 'illinois_route_8',
 'il_83': 'illinois_route_83',
 'il_84': 'illinois_route_84',
 'il_9': 'illinois_route_9',
 'il_aquarii': 'gliese_876',
 'il_babbuino': 'babuino',
 'il_babuino': 'babuino',
 'il_baciccia': 'giovanni_battista_gaulli',
 'il_baciccio': 'giovanni_battista_gaulli',
 'il_bamboccio': 'pieter_van_laer',
 'il_bello': 'flyscooters_il_bello',
 'il_bonds': 'inflation-indexed_bond',
 'il_botticello': 'sandro_botticelli',
 'il_bramantino': 'bramantino',
 'il_bronzino': 'bronzino',
 'il_bula': 'i._l._bula',
 'il_calabrese': 'mattia_preti',
 'il_cantilena': 'cantilena',
 'il_caragiale': 'ion_luca_caragiale',
 'il_cariani': 'giovanni_cariani',
 'il_cavaliere': 'silvio_berlusconi',
 'il_cerano': 'giovanni_battista_crespi',
 'il_cigoli': 'cigoli',
 'il_cinghiale': 'porcellino',
 'il_conformista': 'the_conformist',
 'il_contesto': 'equal_danger',
 'il_cortegiano': 'the_book_of_the_courtier',
 'il_cosci': 'giovanni_balducci',
 'il_cosme': 'cosimo_tura',
 'il_cronaca': 'simone_del_pollaiolo',
 'il_delio': 'veremonda',
 'il_draino': 'cave_clan',
 'il_duce': 'duce',
 'il_duomo': 'duomo',
 'il_ferroviere': 'the_railroad_man',
 'il_fiammenghino': 'angelo_everardi',
 'il_filarete': 'filarete',
 'il_gaetano': 'scipione_pulzone',
 'il_galanino': 'baldassare_aloisi',
 'il_garofalo': 'benvenuto_tisi',
 'il_gattopardo': 'the_leopard',
 'il_genovesino': 'luigi_miradori',
 'il_gesu': 'church_of_the_gesu',
 'il_giasone': 'giasone',
 'il_gila': 'alberto_gilardino',
 'il_guercino': 'guercino',
 'il_khan': 'ilkhanate',
 'il_khanate': 'ilkhanate',
 'il_khanid': 'ilkhanate',
 'il_lasca': 'antonio_francesco_grazzini',
 'il_legnanino': 'stefano_maria_legnani',
 'il_magistrato': 'the_magistrate',
 'il_mago': 'andrea_bargnani',
 'il_mangiafagioli': 'the_beaneater',
 'il_marescalco': 'giovanni_buonconsiglio',
 'il_mattadore': 'il_mattatore',
 'il_milione': 'the_travels_of_marco_polo',
 'il_moncalvo': 'guglielmo_caccia',
 'il_morazzone': 'pier_francesco_mazzucchelli',
 'il_moretto': 'moretto_da_brescia',
 'il_morro': 'ludovico_sforza',
 'il_moschini': 'simone_mosca',
 'il_mostro': 'monster_of_florence',
 'il_mulinaretto': 'giovanni_maria_delle_piane',
 'il_padrino': 'the_godfather',
 'il_palio': 'palio_di_siena',
 'il_parmigianino': 'parmigianino',
 'il_parmigiano': 'parmigianino',
 'il_pasetto': 'passetto_di_borgo',
 'il_passeto': 'passetto_di_borgo',
 'il_passetto': 'passetto_di_borgo',
 'il_passignano': 'domenico_passignano',
 'il_patterson': 'i._l._patterson',
 'il_perugino': 'pietro_perugino',
 'il_piantissimo': 'super_mario_sunshine',
 'il_pisanello': 'pisanello',
 'il_pomarancio': 'pomarancio',
 'il_pontana': 'iovianus_pontanus',
 'il_pontano': 'iovianus_pontanus',
 'il_porcellino': 'porcellino',
 'il_portaborse': 'the_yes_man',
 'il_principe': 'the_prince',
 'il_relitto': 'the_wastrel',
 'il_riccio': 'andrea_riccio',
 'il_rinascimento': 'renaissance',
 'il_romanino': 'girolamo_romani',
 'il_rosso': 'rosso_fiorentino',
 'il_ruzante': 'angelo_beolco',
 'il_ruzzante': 'angelo_beolco',
 'il_saggiatore': 'the_assayer',
 'il_sanmarino': 'giovanni_battista_belluzzi',
 'il_santo': 'basilica_of_saint_anthony_of_padua',
 'il_sartorio': 'el_sartorio',
 'il_schiavone': 'andrea_schiavone',
 'il_sorpasso': 'the_easy_life',
 'il_talpino': 'enea_salmeggia',
 'il_tanzio': 'tanzio_da_varallo',
 'il_teuzzone': 'teuzzone',
 'il_tintoretto': 'tintoretto',
 'il_tritico': 'il_trittico',
 'il_tumen': 'state_assembly_of_the_sakha_republic',
 'il_vecchietta': 'vecchietta',
 'il_vigile': 'the_traffic_policeman',
 'il_vittoriano': 'monument_to_vittorio_emanuele_ii',
 'il_yeon': 'il-yeon',
 'ila_hadley': 'ila_ray_hadley',
 'ila_loetcher': 'ila_loetscher',
 'ilag_vii': 'oflag_vii-c',
 'ilakal_saree': 'ilkal_saree',
 'ilala_district': 'ilala',
 'ilala_steamer': 'mv_ilala',
 'ilam_hall': 'ilam_park',
 'ilamai_oonjaladukirathu': 'ilamai_oonjal_aadukirathu',
 'ilan_ghilon': 'ilan_gilon',
 'ilan_gil-on': 'ilan_gilon',
 'ilan_gillon': 'ilan_gilon',
 'ilanko_atikal': 'ilango_adigal',
 'ilanz_gr': 'ilanz',
 'ilario_casolani': 'ilario_casolano',
 'ilarvirus_group': 'ilarvirus',
 'ilavia_airline': 'ilavia',
 'ilawarra_mercury': 'illawarra_mercury',
 'ilaya_raja': 'ilaiyaraaja',
 'ilayathamby_tharsini': 'ilayathambi_tharsini',
 'ilban_richese': 'house_richese',
 'ilbandornis_lawsoni': 'ilbandornis',
 'ilbandornis_woodburnei': 'ilbandornis',
 'ilbongun_seongnoe': 'comfort_women',
 'ilbongun_seongnoye': 'comfort_women',
 'ilbongun_songnoe': 'comfort_women',
 'ilbongun_songnoye': 'comfort_women',
 'ilbongun_wianbu': 'comfort_women',
 'ilchester_cheese': 'ilchester_cheese_company',
 'ilchester_mead': 'ilchester',
 'ilchester_tunnel': 'patterson_viaduct',
 'ildar_bikchantaev': 'ildar_bikchantayev',
 'ildar_shabaev': 'ildar_shabayev',
 'ildefonso_lima': 'ildefons_lima',
 'ildefonso_schuster': 'alfredo_ildefonso_schuster',
 'ildiko_rojto': 'ildiko_ujlaky-rejtoe',
 'ildiko_uslaky-rejto': 'ildiko_ujlaky-rejtoe',
 'ildiko_uslaky-rejtoe': 'ildiko_ujlaky-rejtoe',
 'ildiko_uslaky-rojto': 'ildiko_ujlaky-rejtoe',
 'ile_aigle': 'eagle_islands',
 'ile_alofi': 'alofi_island',
 'ile_anglaise': 'salomon_islands',
 'ile_boddam': 'salomon_islands',
 'ile_bonaventure': 'bonaventure_island',
 'ile_decres': 'kangaroo_island',
 'ile_desroches': 'desroches_island',
 'ile_europa': 'europa_island',
 'ile_fouquet': 'salomon_islands',
 'ile_hermitage': 'hermitage_island',
 'ile_ife': 'ife',
 'ile_jacobin': 'salomon_islands',
 'ile_lifou': 'lifou_island',
 'ile_mapou': 'salomon_islands',
 'ile_maurice': 'mauritius',
 'ile_mayotte': 'mayotte',
 'ile_mornington': 'mornington_island',
 'ile_philippaux': 'isles_phelipeaux_and_pontchartrain',
 'ile_poule': 'salomon_islands',
 'ile_saint-gery': 'saint_gaugericus_island',
 'ile_saint-jean': 'prince_edward_island',
 'ile_tristan': 'tristan_island',
 'ile_uvea': 'wallis_island',
 'ileac_artery': 'iliac_artery',
 'ileal_branch': 'ileal_branch_of_ileocolic_artery',
 'ileal_conduit': 'ileal_conduit_urinary_diversion',
 'ileal_diseases': 'ileum',
 'ileal_neoplasms': 'small_intestine_cancer',
 'ileana_douglas': 'illeana_douglas',
 'ileana_lehtinen': 'ileana_ros-lehtinen',
 'ileana_ros': 'ileana_ros-lehtinen',
 'ileana_schapira': 'leo_castelli',
 'ileana_sonnabend': 'leo_castelli',
 'ileia_prefecture': 'ilia_prefecture',
 'ilene_chaikin': 'ilene_chaiken',
 'ilene_films': 'polypropylene',
 'ilene_hamaan': 'ilene_hamann',
 'ileo-caecal_valve': 'ileocecal_valve',
 'ileo-cecal_valve': 'ileocecal_valve',
 'ileoanal_anastomosis': 'ileo-anal_pouch',
 'ileocaecal_sphincter': 'ileocecal_valve',
 'ileocaecal_valve': 'ileocecal_valve',
 'ileocecal_sphincter': 'ileocecal_valve',
 'ileocolic_glands': 'ileocolic_lymph_nodes',
 'ileocolic_junction': 'ileocecal_valve',
 'ileosacral_joint': 'sacroiliac_joint',
 'iles_banks': 'banks_islands',
 'iles_belep': 'belep',
 'iles_cayemites': 'cayemites',
 'iles_crozet': 'crozet_islands',
 'iles_eparses': 'scattered_islands_in_the_indian_ocean',
 'iles_horne': 'hoorn_islands',
 'iles_kerguelen': 'kerguelen_islands',
 'iles_lavezzi': 'lavezzi_islands',
 'iles_loyaute': 'loyalty_islands',
 'iles_marquises': 'marquesas_islands',
 'iles_torres': 'torres_islands',
 'iles_wallis': 'wallis_and_futuna',
 'iletsk_zashchita': 'sol-iletsk',
 'ileus_meconium': 'meconium',
 'ilex_hairstreak': 'satyrium_ilicis',
 'ilex_species': 'holly',
 'ilez_gazdiev': 'ilez_gazdiyev',
 'ilford_borough': 'municipal_borough_of_ilford',
 'ilford_fc': 'ilford_f.c.',
 'ilford_hps': 'ilford_hp',
 'ilford_recorder': 'archant',
 'ilfracombe_college': 'ilfracombe_arts_college',
 'ilfracombe_shire': 'shire_of_ilfracombe',
 'ilgazi_bey': 'ilghazi',
 'ilha_brasileira': 'brazilian_island',
 'ilha_formosa': 'taiwan',
 'ilha_graciosa': 'graciosa',
 'ilha_trindade': 'trindade_and_martim_vaz',
 'ilhalm_tohti': 'ilham_tohti',
 'ilham_aliev': 'ilham_aliyev',
 'ilhan_aliyev': 'ilham_aliyev',
 'ilhas_selvagens': 'savage_islands',
 'ilheu_bombom': 'ilheu_bom_bom',
 'ilhomjon_suyunov': 'ilhom_suyunov',
 'ilhwa_chunma': 'seongnam_ilhwa_chunma',
 'ili_valley': 'ili_river',
 'ilia_abaev': 'ilya_abayev',
 'ilia_abayev': 'ilya_abayev',
 'ilia_averbuch': 'ilia_averbukh',
 'ilia_bozoljac': 'ilija_bozoljac',
 'ilia_frank': 'ilya_frank',
 'ilia_glebov': 'ilja_glebov',
 'ilia_glebova': 'ilja_glebov',
 'ilia_ii': 'patriarch_ilia_ii_of_georgia',
 'ilia_ilf': 'ilya_ilf',
 'ilia_livykou': 'ilya_livykou',
 'ilia_melia': 'elie_melia',
 'ilia_muromets': 'ilya_muromets',
 'ilia_province': 'elis_province',
 'ilia_shiolashvili': 'patriarch_ilia_ii_of_georgia',
 'ilia_shtemler': 'ilya_shtemler',
 'ilia_smirin': 'ilya_smirin',
 'ilia_tkacenko': 'ilia_tkachenko',
 'ilia_tkachenkho': 'ilia_tkachenko',
 'ilia_tsymbalar': 'ilya_tsymbalar',
 'ilia_underwing': 'catocala_ilia',
 'ilia_zedginidze': 'ilia_zedguinidze',
 'iliac_arteries': 'iliac_artery',
 'iliac_crest': 'pelvis',
 'iliac_passion': 'ileus',
 'iliac_table': 'tabula_iliaca',
 'iliac_tubercle': 'iliac_tuberosity',
 'iliac_tubercles': 'iliac_tuberosity',
 'iliac_vessel': 'iliac_vessels',
 'iliaca_interna': 'internal_iliac',
 'iliamna_volcano': 'mount_iliamna',
 'ilian_efremov': 'iliyan_efremov',
 'ilian_mikanski': 'ilijan_micanski',
 'iliana_dimitrescu': 'liana_dumitrescu',
 'iliana_douglas': 'illeana_douglas',
 'ilias_atmatsidis': 'elias_atmatsidis',
 'ilias_atmatzidis': 'elias_atmatsidis',
 'ilias_gorchkhanov': 'ilyas_gorchkhanov',
 'ilias_kiriakidis': 'ilias_kyriakidis',
 'ilias_mikra': 'little_iliad',
 'ilias_parva': 'little_iliad',
 'ilias_pavlidis': 'elias_pavlidis',
 'ilias_vrioni': 'iliaz_bej_vrioni',
 'ilichyvets_mariupol': 'illichivets',
 'ilicura_militaris': 'pin-tailed_manakin',
 'ilidia_river': 'ilidija_river',
 'ilie_cleopa': 'cleopa_ilie',
 'ilie_tabua': 'ilivasi_tabua',
 'ilife_09': 'ilife',
 'ilife_application': 'ilife',
 'iliff_richardson': 'iliff_david_richardson',
 'iligan_airport': 'maria_cristina_airport',
 'iligan_cruzaders': 'iligan_crusaders',
 'iliinski_district': 'ilyinsky_district',
 'iliinski_raion': 'ilyinsky_district',
 'iliinskii_district': 'ilyinsky_district',
 'iliinskii_raion': 'ilyinsky_district',
 'iliinskiy_district': 'ilyinsky_district',
 'iliinskiy_raion': 'ilyinsky_district',
 'iliinsky_district': 'ilyinsky_district',
 'iliinsky_raion': 'ilyinsky_district',
 'ilija_beshkov': 'ilia_beshkov',
 'ilija_milosevic': 'elia_millosevich',
 'ilija_najdovski': 'ilija_najdoski',
 'ilija_nestorovski': 'ilija_nestoroski',
 'ilikai_hotel': 'the_ilikai',
 'ilikimi_naitini': 'george_speight',
 'ilimaussaq_complex': 'ilimaussaq_intrusive_complex',
 'ilinden_opstina': 'ilinden_municipality',
 'ilingoceros_alexandrae': 'ilingoceros',
 'ilinski_district': 'ilyinsky_district',
 'ilinski_raion': 'ilyinsky_district',
 'ilinskii_district': 'ilyinsky_district',
 'ilinskii_raion': 'ilyinsky_district',
 'ilinskiy_district': 'ilyinsky_district',
 'ilinskiy_raion': 'ilyinsky_district',
 'ilinsky_district': 'ilyinsky_district',
 'ilinsky_raion': 'ilyinsky_district',
 'ilio-inguinal_nerve': 'ilioinguinal_nerve',
 'ilio-lumbar_artery': 'iliolumbar_artery',
 'ilio-pectineal_line': 'iliopubic_eminence',
 'iliocostalis_cervicis': 'iliocostalis',
 'iliocostalis_lumborum': 'iliocostalis',
 'iliocostalis_muscle': 'iliocostalis',
 'iliocostalis_thoracis': 'iliocostalis',
 'iliodictyon_cibarium': 'ileodictyon_cibarium',
 'iliofemoral_vein': 'femoral_vein',
 'ilioinguinal_nerves': 'ilioinguinal_nerve',
 'iliopectineal_eminence': 'iliopubic_eminence',
 'iliopectineal_ligament': 'iliopectineal_arch',
 'iliopsoas_group': 'hip_flexors',
 'iliopsoas_muscle': 'iliopsoas',
 'iliopsoas_tendonitis': 'snapping_hip_syndrome',
 'iliosuchus_incognitus': 'iliosuchus',
 'iliotibial_band': 'iliotibial_tract',
 'ilioupoli_gs': 'ilioupoli_f.c.',
 'ilirija_ljubljana': 'nk_olimpija_ljubljana',
 'ilis_newsletter': 'international_lesbian_information_service',
 'ilisoni_vonomatairatu': 'ilisoni_vonomateiratu',
 'iliya_beshkov': 'ilia_beshkov',
 'iliya_ilf': 'ilya_ilf',
 'iliya_klimkin': 'ilia_klimkin',
 'iliya_kulik': 'ilia_kulik',
 'iliya_troyanov': 'ilija_trojanow',
 'iliza_schlesinger': 'iliza_shlesinger',
 'ilizarov_procedure': 'ilizarov_apparatus',
 'ilizarov_technique': 'ilizarov_apparatus',
 'ilja_bryzgalov': 'ilya_bryzgalov',
 'ilja_byakin': 'ilya_byakin',
 'ilja_ehrenburg': 'ilya_ehrenburg',
 'ilja_fomitsev': 'ilya_fomitchev',
 'ilja_glebova': 'ilja_glebov',
 'ilja_klimkin': 'ilia_klimkin',
 'ilja_muromets': 'ilya_muromets',
 'ilja_rosliakov': 'ilya_rosliakov',
 'ilja_shesterkov': 'ilya_shesterkov',
 'ilja_starinov': 'ilya_starinov',
 'ilkal_sari': 'ilkal_saree',
 'ilkeston_school': 'ilkeston_grammar_school',
 'ilkham_aliev': 'ilham_aliyev',
 'ilkham_aliyev': 'ilham_aliyev',
 'ilkham_batayev': 'ilkham_turdbyavich_batayev',
 'ilkhan_emperors': 'ilkhanate',
 'ilkhan_state': 'ilkhanate',
 'ilkhanic_tables': 'zij-i_ilkhani',
 'ilkhanid_dynasty': 'ilkhanate',
 'ilko_kuusisto': 'ilkka_kuusisto',
 'ill-conditioned_matrix': 'condition_number',
 'ill-matched_pair': 'ill-matched_marriage',
 'ill-posed_problem': 'well-posed_problem',
 'ill-posed_problems': 'well-posed_problem',
 'ill-scented_wake-robin': 'trillium_erectum',
 'ill.skillz_recordings': 'ill.skillz',
 'ill_1': 'illinois_route_1',
 'ill_10': 'illinois_route_10',
 'ill_100': 'illinois_route_100',
 'ill_101': 'illinois_route_101',
 'ill_102': 'illinois_route_102',
 'ill_103': 'illinois_route_103',
 'ill_104': 'illinois_route_104',
 'ill_105': 'illinois_route_105',
 'ill_106': 'illinois_route_106',
 'ill_107': 'illinois_route_107',
 'ill_108': 'illinois_route_108',
 'ill_109': 'illinois_route_109',
 'ill_11': 'u.s._route_40_in_illinois',
 'ill_110': 'illinois_route_110',
 'ill_111': 'illinois_route_111',
 'ill_112': 'illinois_route_159',
 'ill_113': 'illinois_route_113',
 'ill_113n': 'illinois_route_102',
 'ill_113s': 'illinois_route_113',
 'ill_114': 'illinois_route_114',
 'ill_115': 'illinois_route_115',
 'ill_116': 'illinois_route_116',
 'ill_116a': 'illinois_route_117',
 'ill_117': 'illinois_route_117',
 'ill_119': 'illinois_route_119',
 'ill_12': 'u.s._route_50_in_illinois',
 'ill_120': 'illinois_route_120',
 'ill_121': 'illinois_route_121',
 'ill_122': 'illinois_route_122',
 'ill_123': 'illinois_route_123',
 'ill_124': 'illinois_route_124',
 'ill_125': 'illinois_route_125',
 'ill_126': 'illinois_route_126',
 'ill_127': 'illinois_route_127',
 'ill_127a': 'illinois_route_143',
 'ill_128': 'illinois_route_128',
 'ill_129': 'illinois_route_129',
 'ill_13': 'illinois_route_13',
 'ill_130': 'illinois_route_130',
 'ill_130a': 'illinois_route_130',
 'ill_131': 'illinois_route_131',
 'ill_132': 'illinois_route_132',
 'ill_133': 'illinois_route_133',
 'ill_134': 'illinois_route_134',
 'ill_135': 'illinois_route_135',
 'ill_136': 'illinois_route_136',
 'ill_137': 'illinois_route_137',
 'ill_138': 'illinois_route_138',
 'ill_139': 'illinois_route_14',
 'ill_14': 'illinois_route_14',
 'ill_140': 'illinois_route_140',
 'ill_141': 'illinois_route_141',
 'ill_142': 'illinois_route_142',
 'ill_142a': 'illinois_route_242',
 'ill_143': 'illinois_route_143',
 'ill_144': 'illinois_route_149',
 'ill_145': 'illinois_route_145',
 'ill_146': 'illinois_route_146',
 'ill_147': 'illinois_route_147',
 'ill_148': 'illinois_route_148',
 'ill_149': 'illinois_route_149',
 'ill_15': 'illinois_route_15',
 'ill_150': 'illinois_route_150',
 'ill_151': 'illinois_route_151',
 'ill_152': 'illinois_route_152',
 'ill_153': 'illinois_route_153',
 'ill_154': 'illinois_route_154',
 'ill_155': 'illinois_route_155',
 'ill_156': 'illinois_route_156',
 'ill_157': 'illinois_route_157',
 'ill_158': 'illinois_route_158',
 'ill_159': 'illinois_route_159',
 'ill_16': 'illinois_route_16',
 'ill_160': 'illinois_route_160',
 'ill_161': 'illinois_route_161',
 'ill_162': 'illinois_route_162',
 'ill_163': 'illinois_route_163',
 'ill_164': 'illinois_route_164',
 'ill_165': 'illinois_route_165',
 'ill_166': 'illinois_route_166',
 'ill_167': 'illinois_route_167',
 'ill_168': 'illinois_route_97',
 'ill_169': 'illinois_route_169',
 'ill_17': 'illinois_route_17',
 'ill_170': 'illinois_route_170',
 'ill_171': 'illinois_route_171',
 'ill_172': 'illinois_route_172',
 'ill_173': 'illinois_route_173',
 'ill_174': 'illinois_route_174',
 'ill_175': 'illinois_route_175',
 'ill_176': 'illinois_route_176',
 'ill_177': 'illinois_route_177',
 'ill_178': 'illinois_route_178',
 'ill_18': 'illinois_route_18',
 'ill_180': 'illinois_route_180',
 'ill_181': 'illinois_route_33',
 'ill_182': 'illinois_route_161',
 'ill_183': 'illinois_route_154',
 'ill_184': 'illinois_route_184',
 'ill_185': 'illinois_route_185',
 'ill_186': 'illinois_route_170',
 'ill_19': 'illinois_route_19',
 'ill_192': 'illinois_route_192',
 'ill_199': 'illinois_route_92',
 'ill_2': 'illinois_route_2',
 'ill_20': 'illinois_route_120',
 'ill_203': 'illinois_route_203',
 'ill_21': 'illinois_route_21',
 'ill_213': 'illinois_route_171',
 'ill_22': 'illinois_route_22',
 'ill_226': 'illinois_route_172',
 'ill_23': 'illinois_route_23',
 'ill_24': 'illinois_route_29',
 'ill_242': 'illinois_route_242',
 'ill_25': 'illinois_route_25',
 'ill_250': 'illinois_route_250',
 'ill_251': 'illinois_route_251',
 'ill_255': 'illinois_route_255',
 'ill_26': 'illinois_route_26',
 'ill_267': 'illinois_route_267',
 'ill_27': 'u.s._route_52_in_illinois',
 'ill_28': 'u.s._route_34_in_illinois',
 'ill_29': 'illinois_route_29',
 'ill_3': 'illinois_route_3',
 'ill_30': 'illinois_route_91',
 'ill_31': 'illinois_route_31',
 'ill_316': 'illinois_route_16',
 'ill_32': 'illinois_route_32',
 'ill_33': 'illinois_route_33',
 'ill_336': 'illinois_route_336',
 'ill_34': 'illinois_route_34',
 'ill_35': 'illinois_route_35',
 'ill_351': 'illinois_route_351',
 'ill_36': 'illinois_route_94',
 'ill_37': 'illinois_route_37',
 'ill_38': 'illinois_route_38',
 'ill_39': 'u.s._route_150_in_illinois',
 'ill_394': 'illinois_route_394',
 'ill_4': 'illinois_route_4',
 'ill_40': 'illinois_route_40',
 'ill_41': 'illinois_route_41',
 'ill_42a': 'illinois_route_43',
 'ill_43': 'illinois_route_43',
 'ill_44': 'u.s._route_52_in_illinois',
 'ill_47': 'illinois_route_47',
 'ill_48': 'illinois_route_48',
 'ill_49': 'illinois_route_49',
 'ill_4a': 'illinois_route_171',
 'ill_5': 'illinois_route_5',
 'ill_50': 'illinois_route_50',
 'ill_51': 'u.s._route_45_in_illinois',
 'ill_52': 'illinois_route_83',
 'ill_53': 'illinois_route_53',
 'ill_54': 'illinois_route_54',
 'ill_56': 'illinois_route_56',
 'ill_57': 'illinois_route_57',
 'ill_58': 'illinois_route_58',
 'ill_59': 'illinois_route_59',
 'ill_59a': 'illinois_route_60',
 'ill_6': 'illinois_route_6',
 'ill_60': 'illinois_route_60',
 'ill_61': 'illinois_route_61',
 'ill_62': 'illinois_route_62',
 'ill_64': 'illinois_route_64',
 'ill_67': 'illinois_route_176',
 'ill_68': 'illinois_route_68',
 'ill_69': 'u.s._route_52_in_illinois',
 'ill_7': 'illinois_route_7',
 'ill_70': 'illinois_route_70',
 'ill_70a': 'illinois_route_170',
 'ill_71': 'illinois_route_71',
 'ill_72': 'illinois_route_72',
 'ill_73': 'illinois_route_73',
 'ill_74': 'illinois_route_26',
 'ill_75': 'illinois_route_75',
 'ill_76': 'illinois_route_76',
 'ill_77': 'illinois_route_64',
 'ill_78': 'illinois_route_78',
 'ill_8': 'illinois_route_8',
 'ill_80': 'illinois_route_84',
 'ill_81': 'illinois_route_81',
 'ill_82': 'illinois_route_82',
 'ill_83': 'illinois_route_83',
 'ill_84': 'illinois_route_84',
 'ill_85': 'u.s._route_67_in_illinois',
 'ill_87': 'illinois_route_26',
 'ill_88': 'illinois_route_40',
 'ill_88a': 'illinois_route_17',
 'ill_89': 'illinois_route_89',
 'ill_89a': 'illinois_route_71',
 'ill_89b': 'illinois_route_18',
 'ill_89c': 'illinois_route_18',
 'ill_9': 'illinois_route_9',
 'ill_90': 'illinois_route_90',
 'ill_91': 'illinois_route_91',
 'ill_92': 'illinois_route_92',
 'ill_93': 'illinois_route_93',
 'ill_94': 'illinois_route_94',
 'ill_94a': 'illinois_route_164',
 'ill_94b': 'illinois_route_135',
 'ill_95': 'illinois_route_95',
 'ill_95a': 'illinois_route_94',
 'ill_96': 'illinois_route_96',
 'ill_97': 'illinois_route_97',
 'ill_97a': 'raritan_road',
 'ill_98': 'illinois_route_98',
 'ill_99': 'illinois_route_99',
 'ill_bacchus': 'young_sick_bacchus',
 'ill_bomb': 'g.o.a.t.',
 'ill_communications': 'ill_communication',
 'ill_defined': 'well-defined',
 'ill_insanity': 'the_x-ecutioners',
 'ill_lake': 'illsee',
 'ill_posed': 'well-posed_problem',
 'ill_river': 'ill',
 'ill_robinson': 'paul_marino',
 'ill_scarlet': 'illscarlett',
 'ill_scarlett': 'illscarlett',
 'ill_see': 'illsee',
 'ill_skillz': 'ill.skillz',
 'ill_will': 'ill_will_records',
 'illadopsis_abyssinica': 'african_hill_babbler',
 'illadopsis_albipectus': 'scaly-breasted_illadopsis',
 'illadopsis_atriceps': 'african_hill_babbler',
 'illadopsis_cleaveri': 'blackcap_illadopsis',
 'illadopsis_fulvescens': 'brown_illadopsis',
 'illadopsis_pyrrhoptera': 'mountain_illadopsis',
 'illadopsis_rufescens': 'rufous-winged_illadopsis',
 'illadopsis_rufipennis': 'pale-breasted_illadopsis',
 'illarion_ivanov-shits': 'illarion_ivanov-schitz',
 'illarion_vorontsov-dashkov': 'vorontsov',
 'illawarra_gridiron': 'gridiron_australia',
 'illawarra_hawks': 'wollongong_hawks',
 'illawarra_institute': 'illawarra_institute_of_tafe',
 'illawarra_plum': 'podocarpus_elatus',
 'illawarra_range': 'illawarra_escarpment',
 'ille_river': 'ille',
 'ille_springs': 'eliye_springs',
 'illecebrum_verticillatum': 'coral_necklace',
 'illegal_activities': 'crime',
 'illegal_activity': 'crime',
 'illegal_aliens': 'illegal_alien',
 'illegal_assembly': 'unlawful_assembly',
 'illegal_combatant': 'unlawful_combatant',
 'illegal_combatants': 'unlawful_combatant',
 'illegal_combatent': 'unlawful_combatant',
 'illegal_consumption': 'legal_drinking_age',
 'illegal_contract': 'illegal_agreement',
 'illegal_copying': 'copyright_infringement',
 'illegal_defense': 'defensive_three-second_violation',
 'illegal_downloading': 'file_sharing',
 'illegal_drug': 'illegal_drug_trade',
 'illegal_drugs': 'illegal_drug_trade',
 'illegal_dumping': 'fly-tipping',
 'illegal_gambling': 'gaming_law',
 'illegal_gratuity': 'bribery',
 'illegal_hunting': 'poaching',
 'illegal_imigration': 'illegal_immigration',
 'illegal_immigrant': 'illegal_immigration',
 'illegal_immigrants': 'illegal_immigration',
 'illegal_instruction': 'illegal_opcode',
 'illegal_migration': 'illegal_immigration',
 'illegal_music': 'copyright_infringement',
 'illegal_narcotic': 'drug_trade',
 'illegal_narcotics': 'narcotic',
 'illegal_numbers': 'aacs_encryption_key_controversy',
 'illegal_operation': 'general_protection_fault',
 'illegal_primes': 'illegal_prime',
 'illegal_racing': 'street_racing',
 'illegal_residence': 'resident_spy',
 'illegal_search': 'mama_said_knock_you_out',
 'illegal_sex': 'sex_and_the_law',
 'illegal_substance': 'controlled_substance',
 'illegal_substances': 'illegal_drug_trade',
 'illegal_tshirt': 'illegal_t-shirt',
 'illegal_violence': 'violent_non-state_actor',
 'illegal_war': 'war_of_aggression',
 'illegitimate_teleology': 'teleology',
 'illemi_triangle': 'ilemi_triangle',
 'illeramma_katalu': 'illeramma_kathalu',
 'illes_balears': 'balearic_islands',
 'illes_medes': 'medes_islands',
 'illes_pitiueses': 'pine_islands',
 'illes_pitiuses': 'pine_islands',
 'illes_sitku': 'illes_zsolt_sitku',
 'illgau_sz': 'illgau',
 'illia_averbukh': 'ilia_averbukh',
 'illia_blyzniuk': 'ilya_blyznyuk',
 'illiana_speedway': 'illiana_motor_speedway',
 'illias_kotsios': 'ilias_kotsios',
 'illiberal_democracies': 'illiberal_democracy',
 'illiberi_liberini': 'granada',
 'illich_guardiolo': 'illich_guardiola',
 'illicit_antiquity': 'illicit_antiquities',
 'illicit_conversion': 'affirming_the_consequent',
 'illicit_drug': 'illegal_drug_trade',
 'illicit_drugs': 'illegal_drug_trade',
 'illicium_anisatum': 'japanese_star_anise',
 'illicium_japonicum': 'japanese_star_anise',
 'illicium_religiosum': 'japanese_star_anise',
 'illicium_verum': 'star_anise',
 'illict_drug': 'illegal_drug_trade',
 'illict_drugs': 'illegal_drug_trade',
 'illigal_immigrants': 'illegal_immigration',
 'illikimi_naitini': 'george_speight',
 'illini_confederacy': 'illinois_confederation',
 'illini_confederation': 'illinois_confederation',
 'illini_indians': 'illinois_confederation',
 'illini_tribe': 'illinois_confederation',
 'illiniwek_confederacy': 'illinois_confederation',
 'illiniwek_confederation': 'illinois_confederation',
 'illiniwek_tribe': 'illinois_confederation',
 'illinoian_glaciation': 'illinoian_stage',
 'illinois-iowa-indiana_league': 'illinois-indiana-iowa_league',
 'illinois-michigan_canal': 'illinois_and_michigan_canal',
 'illinois_1': 'illinois_route_1',
 'illinois_10': 'illinois_route_10',
 'illinois_100': 'illinois_route_100',
 'illinois_101': 'illinois_route_101',
 'illinois_102': 'illinois_route_102',
 'illinois_103': 'illinois_route_103',
 'illinois_104': 'illinois_route_104',
 'illinois_105': 'illinois_route_105',
 'illinois_106': 'illinois_route_106',
 'illinois_107': 'illinois_route_107',
 'illinois_108': 'illinois_route_108',
 'illinois_109': 'illinois_route_109',
 'illinois_11': 'u.s._route_40_in_illinois',
 'illinois_110': 'illinois_route_110',
 'illinois_111': 'illinois_route_111',
 'illinois_112': 'illinois_route_159',
 'illinois_113': 'illinois_route_113',
 'illinois_113n': 'illinois_route_102',
 'illinois_113s': 'illinois_route_113',
 'illinois_114': 'illinois_route_114',
 'illinois_115': 'illinois_route_115',
 'illinois_116': 'illinois_route_116',
 'illinois_116a': 'illinois_route_117',
 'illinois_117': 'illinois_route_117',
 'illinois_119': 'illinois_route_119',
 'illinois_12': 'u.s._route_50_in_illinois',
 'illinois_120': 'illinois_route_120',
 'illinois_121': 'illinois_route_121',
 'illinois_122': 'illinois_route_122',
 'illinois_123': 'illinois_route_123',
 'illinois_124': 'illinois_route_124',
 'illinois_125': 'illinois_route_125',
 'illinois_126': 'illinois_route_126',
 'illinois_127': 'illinois_route_127',
 'illinois_127a': 'illinois_route_143',
 'illinois_128': 'illinois_route_128',
 'illinois_129': 'illinois_route_129',
 'illinois_13': 'illinois_route_13',
 'illinois_130': 'illinois_route_130',
 'illinois_130a': 'illinois_route_130',
 'illinois_131': 'illinois_route_131',
 'illinois_132': 'illinois_route_132',
 'illinois_133': 'illinois_route_133',
 'illinois_134': 'illinois_route_134',
 'illinois_135': 'illinois_route_135',
 'illinois_136': 'illinois_route_136',
 'illinois_137': 'illinois_route_137',
 'illinois_138': 'illinois_route_138',
 'illinois_139': 'illinois_route_14',
 'illinois_14': 'illinois_route_14',
 'illinois_140': 'illinois_route_140',
 'illinois_141': 'illinois_route_141',
 'illinois_142': 'illinois_route_142',
 'illinois_142a': 'illinois_route_242',
 'illinois_143': 'illinois_route_143',
 'illinois_144': 'illinois_route_149',
 'illinois_145': 'illinois_route_145',
 'illinois_146': 'illinois_route_146',
 'illinois_147': 'illinois_route_147',
 'illinois_148': 'illinois_route_148',
 'illinois_149': 'illinois_route_149',
 'illinois_15': 'illinois_route_15',
 'illinois_150': 'illinois_route_150',
 'illinois_151': 'illinois_route_151',
 'illinois_152': 'illinois_route_152',
 'illinois_153': 'illinois_route_153',
 'illinois_154': 'illinois_route_154',
 'illinois_155': 'illinois_route_155',
 'illinois_156': 'illinois_route_156',
 'illinois_157': 'illinois_route_157',
 'illinois_158': 'illinois_route_158',
 'illinois_159': 'illinois_route_159',
 'illinois_16': 'illinois_route_16',
 'illinois_160': 'illinois_route_160',
 'illinois_161': 'illinois_route_161',
 'illinois_162': 'illinois_route_162',
 'illinois_163': 'illinois_route_163',
 'illinois_164': 'illinois_route_164',
 'illinois_165': 'illinois_route_165',
 'illinois_166': 'illinois_route_166',
 'illinois_167': 'illinois_route_167',
 'illinois_168': 'illinois_route_97',
 'illinois_169': 'illinois_route_169',
 'illinois_17': 'illinois_route_17',
 'illinois_170': 'illinois_route_170',
 'illinois_171': 'illinois_route_171',
 'illinois_172': 'illinois_route_172',
 'illinois_173': 'illinois_route_173',
 'illinois_174': 'illinois_route_174',
 'illinois_175': 'illinois_route_175',
 'illinois_176': 'illinois_route_176',
 'illinois_177': 'illinois_route_177',
 'illinois_178': 'illinois_route_178',
 'illinois_18': 'illinois_route_18',
 'illinois_180': 'illinois_route_180',
 'illinois_181': 'illinois_route_33',
 'illinois_182': 'illinois_route_161',
 'illinois_183': 'illinois_route_154',
 'illinois_184': 'illinois_route_184',
 'illinois_185': 'illinois_route_185',
 'illinois_186': 'illinois_route_170',
 'illinois_19': 'illinois_route_19',
 'illinois_192': 'illinois_route_192',
 'illinois_199': 'illinois_route_92',
 'illinois_2': 'illinois_route_2',
 'illinois_20': 'illinois_route_120',
 'illinois_203': 'illinois_route_203',
 'illinois_21': 'illinois_route_21',
 'illinois_213': 'illinois_route_171',
 'illinois_22': 'illinois_route_22',
 'illinois_226': 'illinois_route_172',
 'illinois_23': 'illinois_route_23',
 'illinois_24': 'illinois_route_29',
 'illinois_242': 'illinois_route_242',
 'illinois_25': 'illinois_route_25',
 'illinois_250': 'illinois_route_250',
 'illinois_251': 'illinois_route_251',
 'illinois_255': 'illinois_route_255',
 'illinois_26': 'illinois_route_26',
 'illinois_267': 'illinois_route_267',
 'illinois_27': 'u.s._route_52_in_illinois',
 'illinois_28': 'u.s._route_34_in_illinois',
 'illinois_29': 'illinois_route_29',
 'illinois_3': 'illinois_route_3',
 'illinois_30': 'illinois_route_91',
 'illinois_31': 'illinois_route_31',
 'illinois_316': 'illinois_route_16',
 'illinois_32': 'illinois_route_32',
 'illinois_33': 'illinois_route_33',
 'illinois_336': 'illinois_route_336',
 'illinois_34': 'illinois_route_34',
 'illinois_35': 'illinois_route_35',
 'illinois_351': 'illinois_route_351',
 'illinois_36': 'illinois_route_94',
 'illinois_37': 'illinois_route_37',
 'illinois_38': 'illinois_route_38',
 'illinois_39': 'u.s._route_150_in_illinois',
 'illinois_394': 'illinois_route_394',
 'illinois_4': 'illinois_route_4',
 'illinois_40': 'illinois_route_40',
 'illinois_41': 'illinois_route_41',
 'illinois_42a': 'illinois_route_43',
 'illinois_43': 'illinois_route_43',
 'illinois_44': 'u.s._route_52_in_illinois',
 'illinois_47': 'illinois_route_47',
 'illinois_48': 'illinois_route_48',
 'illinois_49': 'illinois_route_49',
 'illinois_4a': 'illinois_route_171',
 'illinois_5': 'illinois_route_5',
 'illinois_50': 'illinois_route_50',
 'illinois_51': 'u.s._route_45_in_illinois',
 'illinois_52': 'illinois_route_83',
 'illinois_53': 'illinois_route_53',
 'illinois_54': 'illinois_route_54',
 'illinois_56': 'illinois_route_56',
 'illinois_57': 'illinois_route_57',
 'illinois_58': 'illinois_route_58',
 'illinois_59': 'illinois_route_59',
 'illinois_59a': 'illinois_route_60',
 'illinois_6': 'illinois_route_6',
 'illinois_60': 'illinois_route_60',
 'illinois_61': 'illinois_route_61',
 'illinois_62': 'illinois_route_62',
 'illinois_64': 'illinois_route_64',
 'illinois_67': 'illinois_route_176',
 'illinois_68': 'illinois_route_68',
 'illinois_69': 'u.s._route_52_in_illinois',
 'illinois_7': 'illinois_route_7',
 'illinois_70': 'illinois_route_70',
 'illinois_70a': 'illinois_route_170',
 'illinois_71': 'illinois_route_71',
 'illinois_72': 'illinois_route_72',
 'illinois_73': 'illinois_route_73',
 'illinois_74': 'illinois_route_26',
 'illinois_75': 'illinois_route_75',
 'illinois_76': 'illinois_route_76',
 'illinois_77': 'illinois_route_64',
 'illinois_78': 'illinois_route_78',
 'illinois_8': 'illinois_route_8',
 'illinois_80': 'illinois_route_84',
 'illinois_81': 'illinois_route_81',
 'illinois_82': 'illinois_route_82',
 'illinois_83': 'illinois_route_83',
 'illinois_84': 'illinois_route_84',
 'illinois_85': 'u.s._route_67_in_illinois',
 'illinois_87': 'illinois_route_26',
 'illinois_88': 'illinois_route_40',
 'illinois_88a': 'illinois_route_17',
 'illinois_89': 'illinois_route_89',
 'illinois_89a': 'illinois_route_71',
 'illinois_89b': 'illinois_route_18',
 'illinois_89c': 'illinois_route_18',
 'illinois_9': 'illinois_route_9',
 'illinois_90': 'illinois_route_90',
 'illinois_91': 'illinois_route_91',
 'illinois_92': 'illinois_route_92',
 'illinois_93': 'illinois_route_93',
 'illinois_94': 'illinois_route_94',
 'illinois_94a': 'illinois_route_164',
 'illinois_94b': 'illinois_route_135',
 'illinois_95': 'illinois_route_95',
 'illinois_95a': 'illinois_route_94',
 'illinois_96': 'illinois_route_96',
 'illinois_97': 'illinois_route_97',
 'illinois_97a': 'raritan_road',
 'illinois_98': 'illinois_route_98',
 'illinois_99': 'illinois_route_99',
 'illinois_basin': 'geology_of_illinois',
 'illinois_bundleflower': 'desmanthus',
 'illinois_caverns': 'illinois_caverns_state_natural_area',
 'illinois_central': 'illinois_central_railroad',
 'illinois_company': 'illinois-wabash_company',
 'illinois_confederacy': 'illinois_confederation',
 'illinois_county': 'illinois_country',
 'illinois_courts': 'courts_of_illinois',
 'illinois_dot': 'illinois_department_of_transportation',
 'illinois_epa': 'illinois_environmental_protection_agency',
 'illinois_expedition': 'illinois_campaign',
 'illinois_flag': 'flag_of_illinois',
 'illinois_football': 'illinois_fighting_illini_football',
 'illinois_glaciation': 'illinoian_stage',
 'illinois_govenor': 'governor_of_illinois',
 'illinois_governor': 'governor_of_illinois',
 'illinois_illini': 'illinois_fighting_illini',
 'illinois_indians': 'illinois_confederation',
 'illinois_language': 'miami-illinois_language',
 'illinois_legislature': 'illinois_general_assembly',
 'illinois_lottery': 'illinois_state_lottery',
 'illinois_open': 'illinois_open_championship',
 'illinois_politics': 'politics_of_illinois',
 'illinois_protocol': 'mesi_protocol',
 'illinois_railnet': 'illinois_railway',
 'illinois_senator': 'illinois_senate',
 'illinois_shooting': 'northern_illinois_university_shooting',
 'illinois_state': 'illinois_state_university',
 'illinois_tech': 'illinois_institute_of_technology',
 'illinois_thunder': 'denver_thunder',
 'illinois_tollroad': 'illinois_state_toll_highway_authority',
 'illinois_tollway': 'illinois_state_toll_highway_authority',
 'illinois_traction': 'illinois_terminal_railroad',
 'illinois_tribe': 'illinois_confederation',
 'illinois_university': 'university_of_illinois_at_urbana-champaign',
 'illinois_wesleyan': 'illinois_wesleyan_university',
 'illiquid_asset': 'market_liquidity',
 'illiquid_securities': 'market_liquidity',
 'illizi_district': 'illizi',
 'illka_herkman': 'the_rasmus',
 'illlegal_migration': 'illegal_immigration',
 'illmarion_prjanishkoff': 'illarion_pryanishnikov',
 'illnau-effretikon_zh': 'illnau-effretikon',
 'illnau_effretikon': 'illnau-effretikon',
 'illnoian_stage': 'illinoian_stage',
 'illocutionary_force': 'illocutionary_act',
 'illona_melnichenko': 'ilona_melnichenko',
 'illona_melnitchenko': 'ilona_melnichenko',
 'illorsuit_airport': 'illorsuit_heliport',
 'illudin_m': 'illudin',
 'illudin_s': 'illudin',
 'illudium_phosdex': 'duck_dodgers',
 'illum_syndrome': 'arthrogryposis',
 'illuminant_d65': 'd65',
 'illuminated_book': 'illuminated_manuscript',
 'illuminated_chronicle': 'chronicon_pictum',
 'illuminated_doctor': 'ramon_llull',
 'illuminated_manuscripts': 'illuminated_manuscript',
 'illuminated_mss': 'illuminated_manuscript',
 'illuminated_mss.': 'illuminated_manuscript',
 'illuminated_netdevil': 'linophryne_arborifera',
 'illuminated_printing': 'william_blake',
 'illuminati_eye': 'eye_of_providence',
 'illuminati_order': 'illuminati',
 'illuminati_scare': 'illuminati',
 'illuminati_university': 'gurps_illuminati_university',
 'illuminating_gas': 'gas_lighting',
 'illuminating_technologies': 'autopsia',
 'illumination_angle': 'axial_tilt',
 'illumination_school': 'illuminationist_philosophy',
 'illuminationism_philosophy': 'illuminationist_philosophy',
 'illuminations_25': 'illuminations',
 'illuminative_way': 'state_of_perfection',
 'illuppaikadavai_bombing': 'padahuthurai_bombing',
 'illurida_wiki': 'illyria',
 'illusion_industries': 'maximillion_pegasus',
 'illusion_perdues': 'illusions_perdues',
 'illusion_perdus': 'illusions_perdues',
 'illusions_perdus': 'illusions_perdues',
 'illusory_contour': 'illusory_contours',
 'illusory_contract': 'illusory_promise',
 'illusory_correlations': 'illusory_correlation',
 'illusory_figure': 'illusion',
 'illustra_media': 'discovery_institute',
 'illustrated_books': 'illustration',
 'illustrated_chips': 'whizzer_and_chips',
 'illustrated_man': 'the_illustrated_man',
 'illustrated_manuscript': 'illuminated_manuscript',
 'illustrated_manuscripts': 'illuminated_manuscript',
 'illustrated_map': 'pictorial_maps',
 'illustrated_maps': 'pictorial_maps',
 'illustrated_newspaper': 'newspaper',
 'illustrated_radio': 'saturday_morning_cartoon',
 'illustration_program': 'vector_graphics_editor',
 'illustrator_cs': 'adobe_illustrator',
 'illustrator_cs2': 'adobe_illustrator',
 'illustreret_videnskab': 'illustrerad_vetenskap',
 'illustrert_vitenskap': 'illustrerad_vetenskap',
 'illuvial_deposit': 'illuvium',
 'illya_blyzniuk': 'ilya_blyznyuk',
 'illya_galushko': 'esthetic_education',
 'illya_kuryaki': 'illya_kuryaki_and_the_valderramas',
 'illya_muromets': 'ilya_muromets',
 'illyas_babar': 'ilyas_babar',
 'illycaffe_trieste': 'pallacanestro_trieste',
 'illychivets_mariupol': 'illichivets',
 'illychivets_stadium': 'illichivets_stadium',
 'illyria_graeca': 'epirus_nova',
 'illyrian_alphabet': 'glagolitic_alphabet',
 'illyrian_army': 'illyrian_warfare',
 'illyrian_cavalry': 'illyrian_warfare',
 'illyrian_college': 'pontifical_croatian_college_of_st._jerome',
 'illyrian_emperor': 'illyrian_emperors',
 'illyrian_helmet': 'illyrian_type_helmet',
 'illyrian_hound': 'bosnian_coarse-haired_hound',
 'illyrian_infantry': 'illyrian_warfare',
 'illyrian_language': 'illyrian_languages',
 'illyrian_military': 'illyrian_warfare',
 'illyrian_mythology': 'paleo-balkanic_religion',
 'illyrian_navy': 'illyrian_warfare',
 'illyrian_province': 'illyrian_provinces',
 'illyrian_pyramids': 'bosnian_pyramids',
 'illyrian_republic': 'illyrian_provinces',
 'illyrian_revolt': 'great_illyrian_revolt',
 'illyrian_type': 'illyrian_type_helmet',
 'illyrian_war': 'illyrian_wars',
 'ilm_al-hadith': 'hadith',
 'ilm_al-rijal': 'ilm_ar-rijal',
 'ilm_district': 'ilm-kreis',
 'ilmar_taska': 'taska_film',
 'ilmen_lake': 'lake_ilmen',
 'ilmin_museum': 'ilmin_museum_of_art',
 'ilmor_engineering': 'ilmor',
 'ilo_convention': 'international_labour_organization',
 'ilocano_grammar': 'ilokano_grammar',
 'ilocano_language': 'ilokano_language',
 'ilocano_literature': 'ilokano_literature',
 'iloco_grammar': 'ilokano_grammar',
 'ilocos_province': 'ilocos',
 'ilog_cplex': 'cplex',
 'ilog_pasig': 'pasig_river',
 'iloilo_airport': 'iloilo_international_airport',
 'iloilo_province': 'iloilo',
 'ilois_creole': 'chagossian_creole',
 'ilojejunal_bypass': 'ileojejunal_bypass',
 'ilokano_people': 'ilocano_people',
 'ilokelesia_aguadagradensis': 'ilokelesia',
 'iloko_grammar': 'ilokano_grammar',
 'iloko_literature': 'ilokano_literature',
 'iloko_writers': 'ilokano_writers',
 'ilomantis_thalassina': 'ilomantis',
 'ilon_wheels': 'mecanum_wheel',
 'ilona_briesenick': 'ilona_slupianek',
 'ilona_elek-schacherer': 'ilona_elek',
 'ilona_hofbauer': 'jil_y._creek',
 'ilona_schacherer-elek': 'ilona_elek',
 'ilona_schoknecht': 'ilona_slupianek',
 'ilona_silai': 'ileana_silai',
 'ilona_slupaniek': 'ilona_slupianek',
 'ilonggo_language': 'hiligaynon_language',
 'ilongo_language': 'hiligaynon_language',
 'ilopango_lake': 'lake_ilopango',
 'iloveyou_virus': 'iloveyou',
 'ilpo_vaeisaenen': 'pan_sonic',
 'ilpo_vaisanen': 'pan_sonic',
 'ilqar_qurbanov': 'ilgar_gurbanov',
 'ilr_library': 'martin_p._catherwood_library',
 'ilr_review': 'industrial_and_labor_relations_review',
 'ils_server': 'internet_locator_server',
 'ilsa_bick': 'ilsa_j._bick',
 'ilsa_koch': 'ilse_koch',
 'ilsan_line': 'seoul_subway_line_3',
 'ilse_ever': 'ita_ever',
 'ilse_klapper': 'william_s._burroughs',
 'ilse_lake': 'ilsesee',
 'ilse_stachowiak': 'members_of_the_red_army_faction',
 'ilsenburg_monastery': 'ilsenburg_abbey',
 'ilshat_aytkulov': 'ilshat_aitkulov',
 'ilshat_faizuline': 'ilshat_faizulin',
 'ilshat_faizullin': 'ilshat_faizulin',
 'ilshat_fayzulin': 'ilshat_faizulin',
 'ilshat_fayzullin': 'ilshat_faizulin',
 'ilson_rodriguez': 'ilson_wilians_rodrigues',
 'ilta_sanomat': 'ilta-sanomat',
 'iltex_lykoi': 'iltex_lykoi_f.c.',
 'ilu_factorization': 'incomplete_lu_factorization',
 'ilulissat_icefjord': 'ilulissat',
 'ilumetsae_crater': 'ilumetsa_crater',
 'ilunga_mbidi': 'ilunga_mbili',
 'ilus_davis': 'ilus_w._davis',
 'ilves_tampere': 'ilves',
 'ilwaco_railraod': 'ilwaco_railway_and_navigation_company',
 'ilwaco_railroad': 'ilwaco_railway_and_navigation_company',
 'ilwaco_railway': 'ilwaco_railway_and_navigation_company',
 'ilya_abaev': 'ilya_abayev',
 'ilya_averbukh': 'ilia_averbukh',
 'ilya_berezhnikh': 'ilya_berezhnykh',
 'ilya_bliznyuk': 'ilya_blyznyuk',
 'ilya_blyzniuk': 'ilya_blyznyuk',
 'ilya_boldinski': 'ilya_boldinskiy',
 'ilya_boldinsky': 'ilya_boldinskiy',
 'ilya_chimchiuri': 'illya_chymchyuri',
 'ilya_chymchyuri': 'illya_chymchyuri',
 'ilya_ehrenberg': 'ilya_ehrenburg',
 'ilya_elizarov': 'ilya_yelizarov',
 'ilya_erenburg': 'ilya_ehrenburg',
 'ilya_fainzilberg': 'ilya_ilf',
 'ilya_fedorov': 'ilya_fyodorov',
 'ilya_galperin': 'alex_kurzem',
 'ilya_galyuza': 'ilya_halyuza',
 'ilya_glebov': 'ilja_glebov',
 'ilya_grusinov': 'ilya_gruzinov',
 'ilya_klimkin': 'ilia_klimkin',
 'ilya_kovalchuck': 'ilya_kovalchuk',
 'ilya_kulik': 'ilia_kulik',
 'ilya_kuzmichev': 'ilya_kuzmichyov',
 'ilya_lagutenko': 'ilia_lagutenko',
 'ilya_lifshits': 'ilya_lifshitz',
 'ilya_makienko': 'ilya_makiyenko',
 'ilya_maximov': 'ilya_maksimov',
 'ilya_mechnikov': 'ilya_ilyich_mechnikov',
 'ilya_medvedev': 'dmitry_medvedev',
 'ilya_metchnikoff': 'ilya_ilyich_mechnikov',
 'ilya_mikhailov': 'ilya_mikhaylov',
 'ilya_motalygo': 'ilya_matalyha',
 'ilya_murometz': 'ilya_muromets',
 'ilya_prigozhin': 'ilya_prigogine',
 'ilya_pyatetskii-shapiro': 'ilya_piatetski-shapiro',
 'ilya_rips': 'eliyahu_rips',
 'ilya_ryepin': 'ilya_repin',
 'ilya_rylinski': 'illya_rylinski',
 'ilya_rylinskiy': 'illya_rylinski',
 'ilya_rylinsky': 'illya_rylinski',
 'ilya_selvinski': 'ilya_selvinsky',
 'ilya_tkachenko': 'ilia_tkachenko',
 'ilya_trachinski': 'ilya_trachynski',
 'ilya_trachinskiy': 'ilya_trachynski',
 'ilya_trachinsky': 'ilya_trachynski',
 'ilya_trilling': 'ilia_trilling',
 'ilya_troyanov': 'ilija_trojanow',
 'ilya_yavruyan': 'yeghia_yavruyan',
 'ilyana_douglas': 'illeana_douglas',
 'ilyanassa_obsoleta': 'nassarius_obsoletus',
 'ilyas_bazna': 'elyesa_bazna',
 'ilyas_dynasty': 'ilyas_shahi_dynasty',
 'ilyas_guliev': 'ilyas_guliyev',
 'ilyas_gull': 'ilyas_gul',
 'ilyas_hrawi': 'elias_hrawi',
 'ilyas_khandhelawi': 'muhammad_ilyas_al-kandhlawi',
 'ilyas_khodja': 'ilyas_khoja',
 'ilyas_kutyana': 'ilyas_qadri',
 'ilyas_shah': 'shamsuddin_ilyas_shah',
 'ilyas_zeytulayev': 'ilyas_zeytulaev',
 'ilyaz_minibaev': 'ilyaz_minibayev',
 'ilyich_avia': 'ilyich-avia',
 'ilyich_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'ilyinski_district': 'ilyinsky_district',
 'ilyinski_raion': 'ilyinsky_district',
 'ilyinskii_district': 'ilyinsky_district',
 'ilyinskii_raion': 'ilyinsky_district',
 'ilyinskiy_district': 'ilyinsky_district',
 'ilyinskiy_raion': 'ilyinsky_district',
 'ilyinsky_raion': 'ilyinsky_district',
 'ilyophis_brunneus': 'muddy_arrowtooth_eel',
 'ilysia_rufa': 'cylindrophis_ruffus',
 'ilysia_scytale': 'aniliidae',
 'ilysiakos_bc': 'ilisiakos_bc',
 'ilyushin_108': 'ilyushin_il-108',
 'ilyushin_62': 'ilyushin_il-62',
 'ilyushin_62m': 'ilyushin_il-62',
 'ilyushin_76': 'ilyushin_il-76',
 'ilyushin_76td': 'ilyushin_il-76',
 'ilyushin_86': 'ilyushin_il-86',
 'ilyushin_96': 'ilyushin_il-96',
 'ilyushin_a-50': 'beriev_a-50',
 'ilyushin_db-3m': 'ilyushin_db-3',
 'ilyushin_il-112v': 'ilyushin_il-112',
 'ilyushin_il-214': 'uac/hal_multirole_transport_aircraft',
 'ilyushin_il-2m3': 'ilyushin_il-2',
 'ilyushin_il-62m': 'ilyushin_il-62',
 'ilyushin_il-76md': 'ilyushin_il-76',
 'ilyushin_il-76mf': 'ilyushin_il-76',
 'ilyushin_il-76td': 'ilyushin_il-76',
 'ilyushin_il-82': 'beriev_a-50',
 'ilyushin_il-98': 'ilyushin_il-96',
 'ilyushin_tskb-30': 'ilyushin_db-3',
 'ilze_lankhaar': 'candee_jay'}
        