
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_io = {'io_address': 'memory-mapped_i/o',
 'io_bound': 'i/o_bound',
 'io_cable': 'io_digital_cable_service',
 'io_chicago': 'i.o.',
 'io_data': 'i-o_data',
 'io_fluvialis': 'spiny_river_snail',
 'io_jima': 'iwo_jima',
 'io_kit': 'i/o_kit',
 'io_kuroda': 'iou_kuroda',
 'io_mcdaniel': 'i.o._mcdaniel',
 'io_moth': 'automeris_io',
 'io_port': 'memory-mapped_i/o',
 'io_to': 'iwo_jima',
 'io_virtualization': 'full_virtualization',
 'io_wahine': 'kiho',
 'io_west': 'i.o._west',
 'ioa_valley': 'iao_valley',
 'ioakim_chronicle': 'ioachim_chronicle',
 'ioakinf_bichurin': 'nikita_bichurin',
 'ioan_andreescu': 'ion_andreescu',
 'ioan_caian': 'johannes_caioni',
 'ioan_caianu': 'johannes_caioni',
 'ioan_couliano': 'ioan_p._culianu',
 'ioan_culianu': 'ioan_p._culianu',
 'ioan_ganea': 'ionel_ganea',
 'ioan_gruffud': 'ioan_gruffudd',
 'ioan_kukuzel': 'john_kukuzelis',
 'ioan_kukuzeli': 'john_kukuzelis',
 'ioan_mavrocordat': 'john_mavrocordatos',
 'ioan_rilski': 'john_of_rila',
 'ioan_vinte': 'ion_vincze',
 'ioan_zare': 'ion_adrian_zare',
 'ioana_olaru': 'ioana_raluca_olaru',
 'ioanina_lake': 'lake_ioannina',
 'ioanina_prefecture': 'ioannina_prefecture',
 'ioann_krestiankin': 'john_krestiankin',
 'ioann_krestyankin': 'john_krestiankin',
 'ioann_veniaminov': 'innocent_of_alaska',
 'ioann_vi': 'ivan_vi_of_russia',
 'ioannes_actuarius': 'joannes_actuarius',
 'ioannes_alnander': 'joannes_olaus_alnander',
 'ioannes_anagnostes': 'john_anagnostes',
 'ioannes_annius': 'annio_da_viterbo',
 'ioannes_cananus': 'john_cananus',
 'ioannes_cantacuzenus': 'john_vi_kantakouzenos',
 'ioannes_chrysostomos': 'john_chrysostom',
 'ioannes_cottunius': 'ioannis_kottounios',
 'ioannes_couchet': 'couchet',
 'ioannes_kananos': 'john_cananus',
 'ioannes_leopolita': 'roman_turovsky-savchuk',
 'ioannes_lydus': 'joannes_laurentius_lydus',
 'ioannes_malalas': 'john_malalas',
 'ioannes_mauropous': 'john_mauropous',
 'ioannes_philoponus': 'john_philoponus',
 'ioannina_airport': 'ioannina_national_airport',
 'ioannina_lake': 'lake_ioannina',
 'ioannine_dynasty': 'house_of_aviz',
 'ioannis_anastasiou': 'yannis_anastasiou',
 'ioannis_argyris': 'john_argyris',
 'ioannis_argyropoulos': 'john_argyropoulos',
 'ioannis_bagkas': 'ioannis_pangas',
 'ioannis_bourousis': 'yiannis_bourousis',
 'ioannis_caminiatae': 'john_kaminiates',
 'ioannis_capodistrias': 'ioannis_kapodistrias',
 'ioannis_casoulides': 'ioannis_kasoulidis',
 'ioannis_glavakis': 'ioannis_gklavakis',
 'ioannis_goumas': 'giannis_goumas',
 'ioannis_grivas': 'yiannis_grivas',
 'ioannis_ioannidis': 'giannis_ioannidis',
 'ioannis_italos': 'john_italus',
 'ioannis_kalampokis': 'giannis_kalambokis',
 'ioannis_kaminiatis': 'john_kaminiates',
 'ioannis_kasoulides': 'ioannis_kasoulidis',
 'ioannis_kolettes': 'ioannis_kolettis',
 'ioannis_makriyannis': 'yannis_makriyannis',
 'ioannis_makrygiannis': 'yannis_makriyannis',
 'ioannis_mexatas': 'ioannis_metaxas',
 'ioannis_pagkas': 'ioannis_pangas',
 'ioannis_papaioannou': 'giannis_papaioannou',
 'ioannis_papandoniou': 'yiannos_papantoniou',
 'ioannis_paraskevoloupos': 'ioannis_paraskevopoulos',
 'ioannis_pasalidis': 'ioannis_passalidis',
 'ioannis_phokas': 'juan_de_fuca',
 'ioannis_skylitzes': 'john_scylitzes',
 'ioannis_tsimiskis': 'john_i_tzimiskes',
 'ioannis_vilaras': 'yianis_vilaras',
 'ioannis_vlahos': 'daskalogiannis',
 'iobi_ludolfi': 'hiob_ludolf',
 'ioc_charter': 'olympic_charter',
 'ioc_president': 'international_olympic_committee',
 'ioca_modeling': 'global_association_of_culture_and_peace',
 'iodic_anhydride': 'iodine_pentoxide',
 'iodide_peroxidase': 'thyroid_peroxidase',
 'iodide_process': 'crystal_bar_process',
 'iodinated_albumin': 'jeanatope',
 'iodine_123': 'iodine-123',
 'iodine_125': 'iodine-125',
 'iodine_129': 'iodine-129',
 'iodine_131': 'iodine-131',
 'iodine_chloride': 'iodine_monochloride',
 'iodine_clock': 'iodine_clock_reaction',
 'iodine_compounds': 'iodine',
 'iodine_deficiency': 'iodine',
 'iodine_facts': 'iodine',
 'iodine_isotope': 'iodine',
 'iodine_number': 'iodine_value',
 'iodine_pentaoxide': 'iodine_pentoxide',
 'iodine_records': 'iodine_recordings',
 'iodine_solution': 'tincture_of_iodine',
 'iodine_tincture': 'tincture_of_iodine',
 'iodinium_ion': 'halonium_ion',
 'iodized_salt': 'iodised_salt',
 'iodobenzene_diacetate': 'periodinane',
 'iodonium_ion': 'halonium_ion',
 'iodopleura_fusca': 'dusky_purpletuft',
 'iodopleura_isabellae': 'white-browed_purpletuft',
 'iodopleura_pipra': 'buff-throated_purpletuft',
 'iodosobenzene_diacetate': 'periodinane',
 'iodowynnea_auriformis': 'iodowynnea',
 'iogen_corporation': 'iogen_corp.',
 'iogi_rin': 'yoshiyuki_tomino',
 'iogt_international': 'international_organisation_of_good_templars',
 'iohannes_damascenus': 'john_of_damascus',
 'iohannes_dominici': 'giovanni_dominici',
 'iok_1': 'iok-1',
 'ioka_station': 'iioka_station',
 'iol_caesarea': 'cherchell',
 'iola_boyland': 'iola_boylan',
 'iola_boylen': 'iola_boylan',
 'iola_nikitchenko': 'iona_nikitchenko',
 'iolanda_chen': 'yolanda_chen',
 'iolani_hawk': 'hawaiian_hawk',
 'iolann_fionn': 'seosamh_mac_grianna',
 'iolaus_luculentus': 'tajuria_luculentus',
 'iolaus_lulua': 'white_spotted_sapphire',
 'iole_indica': 'yellow-browed_bulbul',
 'iole_olivacea': 'buff-vented_bulbul',
 'iole_propinqua': 'grey-eyed_bulbul',
 'iole_virescens': 'olive_bulbul',
 'iolo_jones': 'iolo_ceredig_jones',
 'iolo_morgannwg': 'iolo_morganwg',
 'iom_rugby': 'douglas_r.u.f.c.',
 'iom_tt': 'isle_of_man_tt',
 'iomega_ditto': 'iomega_ditto_drive',
 'iomega_jaz': 'iomega_jaz_drive',
 'iomega_zip': 'iomega_zip_drive',
 'iomys_horsfieldi': 'javanese_flying_squirrel',
 'iomys_horsfieldii': 'javanese_flying_squirrel',
 'iomys_sipora': 'mentawi_flying_squirrel',
 'ion-exchange_chromatography': 'ion_chromatography',
 'ion-exchange_polymer': 'ion-exchange_resin',
 'ion-exchange_reaction': 'ion_exchange',
 'ion-exchange_resins': 'ion-exchange_resin',
 'ion-ion_interaction': 'ionic_bond',
 'ion-selective_electrode': 'ion_selective_electrode',
 'ion_accelerator': 'particle_accelerator',
 'ion_andone': 'ioan_andone',
 'ion_anestin': 'ion_valentin_anestin',
 'ion_anfurrutia': 'ion_garmendia_anfurrutia',
 'ion_belaustegui': 'jon_belaustegui',
 'ion_benn': 'ion_hamilton_benn',
 'ion_caian': 'johannes_caioni',
 'ion_caianu': 'johannes_caioni',
 'ion_cannons': 'ion_cannon',
 'ion_cantacuzino': 'ion_filotti_cantacuzino',
 'ion_caragiale': 'ion_luca_caragiale',
 'ion_carrier': 'ionophore',
 'ion_chamber': 'ionization_chamber',
 'ion_channels': 'ion_channel',
 'ion_cloud': 'cloud_chamber',
 'ion_conductivity': 'fast_ion_conductor',
 'ion_dragoslav': 'i._dragoslav',
 'ion_dragulsci': 'ion_dragulschi',
 'ion_drive': 'ion_thruster',
 'ion_duca': 'ion_g._duca',
 'ion_engine': 'ion_thruster',
 'ion_engines': 'ion_thruster',
 'ion_exchanger': 'ion_exchange',
 'ion_exchanging': 'ion_exchange',
 'ion_fiscuteanu': 'ioan_fiscuteanu',
 'ion_flow': 'electric_current',
 'ion_frimu': 'i._c._frimu',
 'ion_garmendia': 'ion_garmendia_anfurrutia',
 'ion_gauge': 'pressure_measurement',
 'ion_gradient': 'electrochemical_gradient',
 'ion_gyrofrequency': 'plasma_parameters',
 'ion_gyroradius': 'plasma_parameters',
 'ion_hamilton-benn': 'ion_hamilton_benn',
 'ion_hristea': 'ioan_hristea',
 'ion_implanter': 'ion_implantation',
 'ion_irradiation': 'ion_implantation',
 'ion_ivaciuc': 'i._dragoslav',
 'ion_ivanciuc': 'i._dragoslav',
 'ion_marin': 'marin_ion',
 'ion_network': 'ion_television',
 'ion_nunweiler': 'ion_nunweiller',
 'ion_orchard': 'ion_orchard_and_the_orchard_residences',
 'ion_pacepa': 'ion_mihai_pacepa',
 'ion_pair': 'ion-association',
 'ion_propulsion': 'ion_thruster',
 'ion_pump': 'ion_transporter',
 'ion_pumps': 'ion_transporter',
 'ion_ray': 'ion_beam',
 'ion_redline': 'saturn_ion',
 'ion_rocket': 'ion_thruster',
 'ion_scanner': 'ion_mobility_spectrometry',
 'ion_sculpting': 'ion-beam_sculpting',
 'ion_sources': 'ion_source',
 'ion_storm': 'ion_storm_inc.',
 'ion_sumanariu': 'i._dragoslav',
 'ion_team': 'clone_trooper',
 'ion_testimitanu': 'ion_testemitanu',
 'ion_therapy': 'negative_air_ionization_therapy',
 'ion_thrusters': 'ion_thruster',
 'ion_tracks': 'ion_track',
 'ion_transport': 'ion_transporter',
 'ion_traps': 'ion_trap',
 'ion_tv': 'ion_television',
 'ion_vinte': 'ion_vincze',
 'iona_debating': 'iona_debating_circuit',
 'iona_opie': 'iona_and_peter_opie',
 'iona_piikoi': 'jonah_piikoi',
 'iona_prep': 'iona_preparatory_school',
 'iona_preparatory': 'iona_preparatory_school',
 'iona_sound': 'sound_of_iona',
 'iona_yaki': 'iona_yakir',
 'ionah_piikoi': 'jonah_piikoi',
 'ionas_pyatrauskas': 'ionas_pyatrawskas',
 'ioncube_ltd.': 'ioncube',
 'ionel_perlea': 'jonel_perlea',
 'ionia_prison': 'ionia_maximum_correctional_facility',
 'ionian_greeks': 'ionians',
 'ionian_mission': 'the_ionian_mission',
 'ionian_numerals': 'greek_numerals',
 'ionian_rising': 'ionian_revolt',
 'ionian_road': 'greek_national_road_5',
 'ionian_scale': 'ionian_mode',
 'ionian_stage': 'middle_pleistocene',
 'ionian_union': 'united_states_of_the_ionian_islands',
 'ionic_alphabet': 'history_of_the_greek_alphabet',
 'ionic_bonding': 'ionic_bond',
 'ionic_bonds': 'ionic_bond',
 'ionic_breeze': 'air_ioniser',
 'ionic_channel': 'ion_channel',
 'ionic_channels': 'ion_channel',
 'ionic_column': 'ionic_order',
 'ionic_columns': 'ionic_order',
 'ionic_compounds': 'ionic_compound',
 'ionic_conductor': 'fast_ion_conductor',
 'ionic_crystals': 'ionic_crystal',
 'ionic_dialect': 'ionic_greek',
 'ionic_equation': 'chemical_equation',
 'ionic_exchange': 'ion_exchange',
 'ionic_filter': 'air_ioniser',
 'ionic_interaction': 'ionic_bond',
 'ionic_language': 'ionic_greek',
 'ionic_liquids': 'ionic_liquid',
 'ionic_mode': 'ionian_mode',
 'ionic_numerals': 'greek_numerals',
 'ionic_pillar': 'ionic_order',
 'ionic_propulsion': 'ion_thruster',
 'ionic_radii': 'ionic_radius',
 'ionic_revolt': 'ionian_revolt',
 'ionic_school': 'ionian_school',
 'ionic_solid': 'ionic_compound',
 'ionic_solution': 'electrolyte',
 'ionic_solutions': 'electrolyte',
 'ionic_surfactant': 'surfactant',
 'ionic_wind': 'ion_wind',
 'ionica_bogdan': 'ion_bogdan',
 'ionikos_fc': 'ionikos_f.c.',
 'ionikos_nikaias': 'ionikos_f.c.',
 'ionioi_nisoi': 'ionian_islands',
 'ionisation_chamber': 'ionization_chamber',
 'ionisation_energy': 'ionization_energy',
 'ionisation_enthalpy': 'ionization_energy',
 'ionisation_potential': 'ionization_energy',
 'ionising_radiation': 'ionizing_radiation',
 'ionization_blackout': 'communications_blackout',
 'ionization_constant': 'acid_dissociation_constant',
 'ionization_enthalpy': 'ionization_energy',
 'ionization_instability': 'electrothermal_instability',
 'ionization_potential': 'ionization_energy',
 'ionization_trail': 'meteoroid',
 'ionized_water': 'water_ionizer',
 'ionnas_focas': 'jean_focas',
 'ionophore_a23187': 'a23187',
 'ionotropic_receptor': 'ligand-gated_ion_channel',
 'ionotropic_receptors': 'ligand-gated_ion_channel',
 'ionoxalis_violacea': 'oxalis_violacea',
 'ionut_bazac': 'ion_bazac',
 'ioof_hall': 'odd_fellows_hall',
 'iop_publishing': 'institute_of_physics',
 'iop_treatment': 'intensive_outpatient_program',
 'iophanus_pyrrhias': 'iophanus',
 'iorani_gakkou': 'iolani_school',
 'iordache_olimpiotul': 'giorgakis_olympios',
 'iordan_iovtchev': 'jordan_jovtchev',
 'iordan_letchkov': 'yordan_letchkov',
 'iore_engine': 'iore',
 'iorgu_jordan': 'iorgu_iordan',
 'iori_hida': 'cody_hida',
 'iori_izumi': 'kamen_rider_ibuki',
 'iori_valley': 'iori_river',
 'iorio_l': 'lorenzo_iorio',
 'iorio_l.': 'lorenzo_iorio',
 'iorio_lorenzo': 'lorenzo_iorio',
 'iorrie_thomas': 'iorwerth_thomas',
 'iorwith_abel': 'iorwith_wilbur_abel',
 'iosaf_tikhomirov': 'ioasaf_tikhomirov',
 'ioseb_dzhugashvili': 'joseph_stalin',
 'ioseb_jugashvili': 'joseph_stalin',
 'ioseb_jughashvili': 'joseph_stalin',
 'iosef_ivanovici': 'ion_ivanovici',
 'iosef_sabo': 'yozhef_sabo',
 'iosef_stalin': 'joseph_stalin',
 'iosif_betsa': 'yozhef_betsa',
 'iosif_chirila': 'josif_chirila',
 'iosif_djugashvili': 'joseph_stalin',
 'iosif_dorfman': 'josif_dorfman',
 'iosif_dzhugashvili': 'joseph_stalin',
 'iosif_gurko': 'joseph_vladimirovich_gourko',
 'iosif_hechter': 'mihail_sebastian',
 'iosif_heifitz': 'iosif_kheifits',
 'iosif_ivanovici': 'ion_ivanovici',
 'iosif_kheifets': 'iosif_kheifits',
 'iosif_kheyfits': 'iosif_kheifits',
 'iosif_kobzon': 'joseph_kobzon',
 'iosif_kosior': 'kosior',
 'iosif_orbeli': 'joseph_orbeli',
 'iosif_petschovski': 'iosif_petschovsky',
 'iosif_sabo': 'yozhef_sabo',
 'iosif_stalin': 'joseph_stalin',
 'iosip_brodsky': 'joseph_brodsky',
 'iosseb_iremaschwili': 'ioseb_iremashvili',
 'iossif_dorfman': 'josif_dorfman',
 'iosthrix_villosa': 'yellow-crowned_brush-tailed_rat',
 'iot_aql': 'iota_aquilae',
 'iota-1_scorpii': 'iota_scorpii',
 'iota-2_scorpii': 'iota_scorpii',
 'iota_hor': 'iota_horologii',
 'iota_orion': 'iota_orionis',
 'iota_subscriptum': 'iota_subscript',
 'iotated_vowel': 'iotation',
 'iotichthys_phlegethontis': 'least_chub',
 'iotified_vowel': 'iotation',
 'iotified_yat': 'yat',
 'ioulia_pakhalina': 'yuliya_pakhalina',
 'ioulia_petrova': 'yuliya_petrova',
 'ioulia_timochenko': 'yulia_tymoshenko',
 'iouri_baskakov': 'yuri_baskakov',
 'iouri_chesnichenko': 'iouri_tchesnitchenko',
 'iouri_iatsev': 'yuri_yatsev',
 'iouri_mikhel': 'jurijus_kadamovas_and_iouri_mikhel',
 'iouri_stepkine': 'youri_stepkine',
 'iouri_trofimov': 'yuri_trofimov',
 'iovanu_river': 'valea_lui_iovan_river',
 'iovhannes_issakov': 'ivan_isakov',
 'iovhannes_tchimishkik': 'john_i_tzimiskes',
 'iovia_botivo': 'ludbreg',
 'iow_college': 'isle_of_wight_college',
 'iow_gazette': 'isle_of_wight_gazette',
 'iowa-class_battleship': 'iowa_class_battleship',
 'iowa_1': 'iowa_highway_1',
 'iowa_10': 'iowa_highway_10',
 'iowa_100': 'iowa_highway_100',
 'iowa_102': 'iowa_highway_102',
 'iowa_110': 'iowa_highway_110',
 'iowa_117': 'iowa_highway_117',
 'iowa_12': 'iowa_highway_12',
 'iowa_122': 'iowa_highway_122',
 'iowa_127': 'iowa_highway_127',
 'iowa_128': 'iowa_highway_128',
 'iowa_13': 'iowa_highway_13',
 'iowa_130': 'iowa_highway_130',
 'iowa_136': 'iowa_highway_136',
 'iowa_137': 'iowa_highway_137',
 'iowa_139': 'iowa_highway_139',
 'iowa_14': 'iowa_highway_14',
 'iowa_140': 'iowa_highway_140',
 'iowa_141': 'iowa_highway_141',
 'iowa_143': 'iowa_highway_143',
 'iowa_144': 'iowa_highway_144',
 'iowa_146': 'iowa_highway_146',
 'iowa_148': 'iowa_highway_148',
 'iowa_149': 'iowa_highway_149',
 'iowa_15': 'iowa_highway_15',
 'iowa_150': 'iowa_highway_150',
 'iowa_152': 'iowa_highway_152',
 'iowa_16': 'iowa_highway_16',
 'iowa_160': 'iowa_highway_160',
 'iowa_163': 'iowa_highway_163',
 'iowa_165': 'iowa_highway_165',
 'iowa_17': 'iowa_highway_17',
 'iowa_173': 'iowa_highway_173',
 'iowa_175': 'iowa_highway_175',
 'iowa_182': 'iowa_highway_182',
 'iowa_183': 'iowa_highway_183',
 'iowa_187': 'iowa_highway_187',
 'iowa_188': 'iowa_highway_188',
 'iowa_191': 'iowa_highway_191',
 'iowa_192': 'iowa_highway_192',
 'iowa_196': 'iowa_highway_196',
 'iowa_2': 'iowa_highway_2',
 'iowa_202': 'iowa_highway_202',
 'iowa_21': 'iowa_highway_21',
 'iowa_210': 'iowa_highway_210',
 'iowa_212': 'iowa_highway_212',
 'iowa_22': 'iowa_highway_22',
 'iowa_220': 'iowa_highway_220',
 'iowa_224': 'iowa_highway_224',
 'iowa_23': 'iowa_highway_23',
 'iowa_24': 'iowa_highway_24',
 'iowa_25': 'iowa_highway_25',
 'iowa_26': 'iowa_highway_26',
 'iowa_27': 'iowa_highway_27',
 'iowa_28': 'iowa_highway_28',
 'iowa_281': 'iowa_highway_281',
 'iowa_3': 'iowa_highway_3',
 'iowa_31': 'iowa_highway_31',
 'iowa_316': 'iowa_highway_316',
 'iowa_32': 'iowa_highway_32',
 'iowa_330': 'iowa_highway_330',
 'iowa_333': 'iowa_highway_333',
 'iowa_346': 'iowa_highway_346',
 'iowa_37': 'iowa_highway_37',
 'iowa_370': 'iowa_highway_370',
 'iowa_38': 'iowa_highway_38',
 'iowa_386': 'iowa_highway_386',
 'iowa_39': 'iowa_highway_39',
 'iowa_4': 'iowa_highway_4',
 'iowa_415': 'iowa_highway_415',
 'iowa_438': 'bannered_routes_of_u.s._route_218',
 'iowa_44': 'iowa_highway_44',
 'iowa_48': 'iowa_highway_48',
 'iowa_5': 'iowa_highway_5',
 'iowa_51': 'iowa_highway_51',
 'iowa_56': 'iowa_highway_56',
 'iowa_57': 'iowa_highway_57',
 'iowa_58': 'iowa_highway_58',
 'iowa_60': 'iowa_highway_60',
 'iowa_62': 'iowa_highway_62',
 'iowa_64': 'iowa_highway_64',
 'iowa_7': 'iowa_highway_7',
 'iowa_70': 'iowa_highway_70',
 'iowa_76': 'iowa_highway_76',
 'iowa_78': 'iowa_highway_78',
 'iowa_8': 'iowa_highway_8',
 'iowa_81': 'iowa_highway_81',
 'iowa_83': 'iowa_highway_83',
 'iowa_85': 'iowa_highway_85',
 'iowa_86': 'iowa_highway_86',
 'iowa_9': 'iowa_highway_9',
 'iowa_92': 'iowa_highway_92',
 'iowa_93': 'iowa_highway_93',
 'iowa_96': 'iowa_highway_96',
 'iowa_98': 'iowa_highway_98',
 'iowa_archeology': 'iowa_archaeology',
 'iowa_cacus': 'iowa_caucuses',
 'iowa_capitol': 'iowa_state_capitol',
 'iowa_caucus': 'iowa_caucuses',
 'iowa_clas': 'iowa_class_battleship',
 'iowa_class': 'iowa_class_battleship',
 'iowa_code': 'code_of_iowa',
 'iowa_college': 'grinnell_college',
 'iowa_courts': 'courts_of_iowa',
 'iowa_critics': 'iowa_film_critics',
 'iowa_d-league': 'iowa_energy',
 'iowa_dnr': 'iowa_department_of_natural_resources',
 'iowa_dot': 'iowa_department_of_transportation',
 'iowa_e-market': 'iowa_electronic_markets',
 'iowa_e-markets': 'iowa_electronic_markets',
 'iowa_eighty': 'iowa_80',
 'iowa_fieldhouse': 'iowa_field_house',
 'iowa_flag': 'flag_of_iowa',
 'iowa_football': 'iowa_hawkeyes_football',
 'iowa_geology': 'geology_of_iowa',
 'iowa_hawkeye': 'iowa_hawkeyes',
 'iowa_history': 'history_of_iowa',
 'iowa_house': 'iowa_house_of_representatives',
 'iowa_interstate': 'iowa_interstate_railroad',
 'iowa_language': 'chiwere_language',
 'iowa_law': 'code_of_iowa',
 'iowa_legislature': 'iowa_general_assembly',
 'iowa_nation': 'iowa_tribe',
 'iowa_nrhp': 'national_register_of_historic_places_listings_in_iowa',
 'iowa_oaks': 'iowa_cubs',
 'iowa_pre-flight': 'iowa_pre-flight_seahawks_football',
 'iowa_prehistory': 'iowa_archaeology',
 'iowa_primary': 'iowa_caucuses',
 'iowa_railroad': 'iowa_interstate_railroad',
 'iowa_rainforest': 'earthpark',
 'iowa_reservation': 'ioway_reservation',
 'iowa_review': 'the_iowa_review',
 'iowa_st': 'iowa_state_university',
 'iowa_stadium': 'kinnick_stadium',
 'iowa_stars': 'iowa_chops',
 'iowa_state': 'iowa_state_university',
 'iowa_test': 'iowa_tests_of_basic_skills',
 'iowa_tests': 'iowa_tests_of_basic_skills',
 'iowa_university': 'university_of_iowa',
 'iowan_gal': 'of_whales_and_woe',
 'ioway_language': 'chiwere_language',
 'ioway_tribe': 'iowa_tribe',
 'ioxaglate_sodium': 'ioxaglic_acid'}
        