
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ip = {'ip3_receptor': 'inositol_triphosphate_receptor',
 'ip_4': 'ipv4',
 'ip_6': 'ipv6',
 'ip_addresses': 'ip_address',
 'ip_addressing': 'ip_address',
 'ip_addresss': 'ip_address',
 'ip_adress': 'ip_address',
 'ip_alias': 'ip_aliasing',
 'ip_anonymizer': 'anonymizer',
 'ip_ban': 'ip_blocking',
 'ip_banned': 'ip_blocking',
 'ip_banning': 'ip_blocking',
 'ip_blocked': 'ip_blocking',
 'ip_boutique': 'boutique_law_firm',
 'ip_boutiques': 'boutique_law_firm',
 'ip_broker': 'intellectual_property_brokering',
 'ip_brokering': 'intellectual_property_brokering',
 'ip_call': 'internet_protocol',
 'ip_cam': 'ip_camera',
 'ip_card': 'internet_protocol',
 'ip_class': 'classful_network',
 'ip_classes': 'classful_network',
 'ip_college': 'indraprastha_college_for_women',
 'ip_communications': 'internet_protocol',
 'ip_cop': 'ipcop',
 'ip_core': 'semiconductor_intellectual_property_core',
 'ip_datacast': 'datacasting',
 'ip_delivery': 'geo_targeting',
 'ip_exhaustion': 'ipv4_address_exhaustion',
 'ip_fax': 'internet_fax',
 'ip_fetterman': 'i._p._fetterman',
 'ip_filter': 'ipfilter',
 'ip_finance': 'intangible_asset_finance',
 'ip_gautam': 'i._p._gautam',
 'ip_infringement': 'intellectual_property_infringement',
 'ip_injection': 'intraperitoneal_injection',
 'ip_institute': 'intellectual_property_institute',
 'ip_integration': 'digital_integration',
 'ip_joint': 'interphalangeal',
 'ip_kat': 'ipkat',
 'ip_law': 'intellectual_property',
 'ip_ligament': 'suspensory_ligament_of_the_ovary',
 'ip_man': 'yip_man',
 'ip_mapping': 'intellectual_property',
 'ip_masquerade': 'network_address_translation',
 'ip_masquerading': 'network_address_translation',
 'ip_media': 'iptv',
 'ip_multicasting': 'multicast',
 'ip_name': 'domain_name',
 'ip_network': 'internet_protocol',
 'ip_number': 'ip_address',
 'ip_packet': 'internet_protocol',
 'ip_pavlova': 'i._p._pavlova',
 'ip_plating': 'ion_plating',
 'ip_pool': 'address_pool',
 'ip_port': 'tcp_and_udp_port',
 'ip_portfolio': 'intellectual_property',
 'ip_precedence': 'type_of_service',
 'ip_prefix': 'classless_inter-domain_routing',
 'ip_prefixes': 'classless_inter-domain_routing',
 'ip_protocol': 'internet_protocol',
 'ip_range': 'ip_address',
 'ip_rating': 'ip_code',
 'ip_receiver': 'internet_radio_device',
 'ip_receptor': 'prostacyclin_receptor',
 'ip_relay': 'telecommunications_relay_service',
 'ip_right': 'intellectual_property',
 'ip_rights': 'intellectual_property',
 'ip_router': 'multilayer_switch',
 'ip_san': 'iscsi',
 'ip_scanner': 'port_scanner',
 'ip_security': 'ipsec',
 'ip_sharing': 'shared_web_hosting_service',
 'ip_socket': 'internet_socket',
 'ip_speaker': 'network_speaker',
 'ip_spoof': 'ip_address_spoofing',
 'ip_spoofing': 'ip_address_spoofing',
 'ip_stack': 'internet_protocol_suite',
 'ip_standard': 'ip_code',
 'ip_stream': 'ipstream',
 'ip_subnetting': 'subnetwork',
 'ip_suite': 'internet_protocol_suite',
 'ip_switch': 'multilayer_switch',
 'ip_switching': 'multilayer_switch',
 'ip_tables': 'netfilter',
 'ip_tak-han': 'deanie_ip',
 'ip_targeting': 'geo_targeting',
 'ip_telephone': 'voice_over_internet_protocol',
 'ip_telephony': 'voice_over_internet_protocol',
 'ip_tracing': 'traceroute',
 'ip_transit': 'internet_transit',
 'ip_tunneling': 'ip_tunnel',
 'ip_tunnelling': 'ip_tunnel',
 'ip_tv': 'iptv',
 'ip_university': 'guru_gobind_singh_indraprastha_university',
 'ip_v6': 'ipv6',
 'ip_valuation': 'intellectual_property_valuation',
 'ip_video': 'ip_camera',
 'ip_voice': 'voice_over_internet_protocol',
 'ip_vpn': 'virtual_private_network',
 'ip_wai-ming': 'ip_wai_ming',
 'ip_wan-in': 'jaique_ip',
 'ipa_a': 'open_front_unrounded_vowel',
 'ipa_address': 'ip_address',
 'ipa_beer': 'india_pale_ale',
 'ipa_c': 'voiceless_palatal_plosive',
 'ipa_chart': 'ipa_chart_for_english_dialects',
 'ipa_e': 'close-mid_front_unrounded_vowel',
 'ipa_h': 'voiceless_glottal_fricative',
 'ipa_i': 'close_front_unrounded_vowel',
 'ipa_j': 'palatal_approximant',
 'ipa_k': 'voiceless_velar_plosive',
 'ipa_o': 'close-mid_back_rounded_vowel',
 'ipa_q': 'voiceless_uvular_plosive',
 'ipa_r': 'alveolar_trill',
 'ipa_s': 'voiceless_alveolar_fricative',
 'ipa_u': 'close_back_rounded_vowel',
 'ipa_y': 'close_front_rounded_vowel',
 'ipa_z': 'voiced_alveolar_fricative',
 'ipala_lake': 'lake_ipala',
 'ipalapa_amuzgo': 'amuzgo',
 'ipana_troubadours': 'the_ipana_troubadors',
 'iparhei_logos': 'iparhi_logos',
 'ipatieff_bomb': 'vladimir_ipatieff',
 'ipatiev_chronicle': 'hypatian_codex',
 'ipatievsky_monastery': 'ipatiev_monastery',
 'ipatijaus_metrastis': 'hypatian_codex',
 'ipatinga_fc': 'ipatinga_futebol_clube',
 'ipayone_center': 'san_diego_sports_arena',
 'ipc_377': 'section_377_of_the_indian_penal_code',
 'ipc_agreement': 'strasbourg_agreement_concerning_the_international_patent_classification',
 'ipc_class': 'international_patent_classification',
 'ipcc_ar4': 'ipcc_fourth_assessment_report',
 'ipcc_ar5': 'ipcc_fifth_assessment_report',
 'ipcc_first': 'ipcc_first_assessment_report',
 'ipcc_fourth': 'ipcc_fourth_assessment_report',
 'ipcc_report': 'ipcc_fourth_assessment_report',
 'ipcc_second': 'ipcc_second_assessment_report',
 'ipcc_third': 'ipcc_third_assessment_report',
 'ipcl_ground': 'ipcl_sports_complex_ground',
 'ipcress_file': 'the_ipcress_file',
 'ipdi_zhi': 'ip_address',
 'ipe_roxo': 'tabebuia_serratifolia',
 'ipecac_oil': 'syrup_of_ipecac',
 'ipecac_records': 'ipecac_recordings',
 'ipecac_syrup': 'syrup_of_ipecac',
 'iperzola_ponteroncariale': 'a.s.d._boca_pietri',
 'iph_airport': 'sultan_azlan_shah_airport',
 'ipheion_uniflorum': 'tristagma_uniflorum',
 'iphepha_elingundoqo': 'main_page',
 'iphiclides_marcellus': 'zebra_swallowtail_butterfly',
 'iphiclides_podalirius': 'scarce_swallowtail',
 'iphimedia_gibba': 'hunchback_amphipod',
 'iphone_2': 'iphone',
 'iphone_2.0': 'iphone',
 'iphone_2.0.2': 'iphone_os_version_history',
 'iphone_2g': 'iphone',
 'iphone_3g': 'iphone',
 'iphone_3gs': 'iphone',
 'iphone_4': 'iphone',
 'iphone_4g': 'iphone',
 'iphone_4gs': 'iphone',
 'iphone_four': 'iphone',
 'iphone_g3': 'iphone',
 'iphone_linux': 'iphone',
 'iphone_nano': 'iphone',
 'iphone_software': 'iphone_os_version_history',
 'ipi_airport': 'h._hasan_aroeboesman_airport',
 'ipi_code': 'interested_parties_information',
 'ipil-ipil_tree': 'leucaena_leucocephala',
 'ipil_ipil': 'leucaena_leucocephala',
 'ipil_tree': 'intsia_bijuga',
 'ipl_2001/02': 'iran_pro_league_2001-02',
 'ipl_2002/03': 'iran_pro_league_2002-03',
 'ipl_2003/04': 'iran_pro_league_2003-04',
 'ipl_2004/05': 'iran_pro_league_2004-05',
 'ipl_2005/06': 'iran_pro_league_2005-06',
 'ipl_2006/07': 'persian_gulf_cup_2006-07',
 'ipl_2007/08': 'persian_gulf_cup_2007-08',
 'ipl_t20': 'indian_premier_league',
 'ipl_twenty20': 'indian_premier_league',
 'ipo_filings': 'initial_public_offering',
 'ipo_mob': 'the_wrong_arm_of_the_law',
 'ipod_30gb': 'ipod',
 'ipod_6g': 'ipod_classic',
 'ipod_ad': 'ipod_advertising',
 'ipod_ads': 'ipod_advertising',
 'ipod_amplifier': 'ipod',
 'ipod_cable': 'ipod',
 'ipod_calssic': 'ipod_classic',
 'ipod_city': 'foxconn',
 'ipod_click-wheel': 'ipod_click_wheel',
 'ipod_docking': 'ipod',
 'ipod_earphones': 'ipod_earbuds',
 'ipod_flashmob': 'mobile_clubbing',
 'ipod_games': 'ipod_game',
 'ipod_headphones': 'ipod_earbuds',
 'ipod_hifi': 'ipod_hi-fi',
 'ipod_hp': 'ipod',
 'ipod_idog': 'ipod',
 'ipod_law': 'dadvsi',
 'ipod_linux': 'ipodlinux',
 'ipod_phone': 'iphone',
 'ipod_porn': 'podcast',
 'ipod_shufle': 'ipod_shuffle',
 'ipod_socks': 'ipod',
 'ipod_software': ':category:ipod_software',
 'ipod_u2': 'ipod',
 'ipod_updater': 'itunes',
 'ipogia_revmata': 'ypogeia_revmata',
 'ipoh_airport': 'sultan_azlan_shah_airport',
 'ipomaea_chrysocalyx': 'ipomoea_chrysocalyx',
 'ipomcea_quamoclit': 'ipomoea_quamoclit',
 'ipomoea_accuminata': 'ipomoea_indica',
 'ipomoea_acuminata': 'ipomoea_indica',
 'ipomoea_batatas': 'sweet_potato',
 'ipomoea_burmannii': 'rivea_corymbosa',
 'ipomoea_cathartica': 'ipomoea_indica',
 'ipomoea_congesta': 'ipomoea_indica',
 'ipomoea_corymbosa': 'rivea_corymbosa',
 'ipomoea_digitata': 'ipomoea_mauritiana',
 'ipomoea_eriosperma': 'ipomoea_mauritiana',
 'ipomoea_lobata': 'ipomoea_versicolor',
 'ipomoea_mutablilis': 'ipomoea_indica',
 'ipomoea_paniculata': 'ipomoea_mauritiana',
 'ipomoea_speciosa': 'hawaiian_baby_woodrose',
 'ipomoea_stipulacea': 'ipomoea_cairica',
 'ipomoea_tuberculata': 'ipomoea_cairica',
 'ipomoea_turpethum': 'operculina_turpethum',
 'ipot_palm': 'areca_ipot',
 'ipower_dash': 'international_sport_compact_auto_racing_series',
 'ipp_group': 'ipp_media',
 'ippc_directive': 'integrated_pollution_prevention_and_control',
 'ippf_en': 'international_planned_parenthood_federation',
 'ippolito_andreazzi': 'ippolito_andreasi',
 'ippolito_buzio': 'ippolito_buzzi',
 'ippolito_fiorino': 'ippolito_fiorini',
 'ippolito_monighetti': 'ippolit_monighetti',
 'ippolito_scarsella': 'scarsellino',
 'ippolito_scarsellino': 'scarsellino',
 'ippon_seoinage': 'ippon_seoi_nage',
 'ipponmatsu_station': 'ippommatsu_station',
 'ipr_helpdesk': 'ipr-helpdesk',
 'ipratropium_bromide': 'ipratropium',
 'iprp-chapter_i': 'patent_cooperation_treaty',
 'iprp-chapter_ii': 'patent_cooperation_treaty',
 'iprp/chapter_i': 'patent_cooperation_treaty',
 'iprp/chapter_ii': 'patent_cooperation_treaty',
 'ips_cell': 'induced_pluripotent_stem_cell',
 'ips_officers': 'indian_police_service',
 'ips_sexdentatus': 'ipini',
 'ips_tag': 'internet_provider_security',
 'ipsach_be': 'ipsach',
 'ipsative_assessment': 'ipsative',
 'ipsative_test': 'ipsative',
 'ipsec_implementations': 'ipsec',
 'ipsec_passthrough': 'nat_traversal',
 'ipso_substitution': 'arene_substitution_patterns',
 'ipsos_reid': 'ipsos-reid',
 'ipswich_city': 'city_of_ipswich',
 'ipswich_clam': 'soft-shell_clam',
 'ipswich_express': 'east_anglian_daily_times',
 'ipswich_knights': 'ipswich_knights_soccer_club',
 'ipswich_murders': 'ipswich_2006_serial_murders',
 'ipswich_ripper': 'ipswich_2006_serial_murders',
 'ipswich_strangler': 'ipswich_2006_serial_murders',
 'ipswich_town': 'ipswich_town_f.c.',
 'ipswich_wanderers': 'ipswich_wanderers_f.c.',
 'ipswitch_ripper': 'ipswich_2006_serial_murders',
 'iptn_cn-235': 'casa_cn-235',
 'ipv4_internet': 'ipv4',
 'ipv6_internet': 'ipv6',
 'ipv6_multicast': 'ip_multicast',
 'ipv6_multihoming': 'multihoming',
 'ipv6_security': 'ipv6'}
        