
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ir = {'ir-4_project': 'inter-regional_research_project_number_4',
 'ir-reflective_coating': 'insulated_glazing',
 'ir._soekarno': 'sukarno',
 'ir._sukarno': 'sukarno',
 'ir.df_woudagemaal': 'ir.d.f._woudagemaal',
 'ir_192m': 'iridium-192',
 'ir_950': 'indische_legion',
 'ir_bell': 'ian_bell',
 'ir_blaster': 'infrared_data_association',
 'ir_carmel': 'carmel_city',
 'ir_constraint': 'contract_theory',
 'ir_david': 'city_of_david',
 'ir_detector': 'thermographic_camera',
 'ir_divergence': 'infrared_divergence',
 'ir_filter': 'infrared_filter',
 'ir_gurus': 'transmission_games',
 'ir_hacarmel': 'carmel_city',
 'ir_miklat': 'cities_of_refuge',
 'ir_photography': 'infrared_photography',
 'ir_realism': 'political_realism',
 'ir_sensor': 'thermographic_camera',
 'ir_spec': 'infrared_spectroscopy',
 'ir_spectra': 'infrared_spectroscopy',
 'ir_spectroscopy': 'infrared_spectroscopy',
 'ir_spectrum': 'electromagnetic_spectrum',
 'ir_theory': 'international_relations_theory',
 'ir_thermometer': 'infrared_thermometer',
 'ir_transmitter': 'remote_control',
 'ir_wdg-4': 'emd_gt46mac',
 'ir_wdg4': 'emd_gt46mac',
 'ir_wdp-4': 'emd_gt46pac',
 'ir_wdp4': 'emd_gt46pac',
 'ira_behr': 'ira_steven_behr',
 'ira_bowen': 'ira_sprague_bowen',
 'ira_chase': 'ira_joy_chase',
 'ira_courtney': 'j._ira_courtney',
 'ira_dement': 'ira_de_ment',
 'ira_drew': 'ira_w._drew',
 'ira_eaker': 'ira_c._eaker',
 'ira_eastman': 'ira_allen_eastman',
 'ira_fischer': 'ira_joe_fisher',
 'ira_fisher': 'ira_joe_fisher',
 'ira_fiss': 'ira_t._fiss',
 'ira_harkey': 'ira_b._harkey_jr.',
 'ira_hersey': 'ira_g._hersey',
 'ira_hyde': 'ira_b._hyde',
 'ira_ira': 'illegal_immigration_reform_and_immigrant_responsibility_act_of_1996',
 'ira_isd': 'ira_independent_school_district',
 'ira_korff': 'yitzhak_aharon_korff',
 'ira_lamster': 'ira_b._lamster',
 'ira_letts': 'ira_lloyd_letts',
 'ira_mccollum': 'bill_mccollum',
 'ira_mcdaniel': 'i.o._mcdaniel',
 'ira_ment': 'ira_de_ment',
 'ira_newbie': 'ira_newble',
 'ira_owens': 'ira_c._owens',
 'ira_rider': 'ira_e._rider',
 'ira_robbins': 'trouser_press',
 'ira_rogers': 'ira_rodgers',
 'ira_roth': 'roth_ira',
 'ira_sankey': 'ira_d._sankey',
 'ira_structure': 'provisional_irish_republican_army',
 'ira_weaver': 'weaver_popcorn_company',
 'ira_webb': 'ira_s._webb',
 'ira_welborn': 'ira_clinton_welborn',
 'ira_wells': 'ira_k._wells',
 'ira_wood': 'ira_w._wood',
 'ira_yatchenko': 'iryna_yatchenko',
 'iraan-sheffield_isd': 'iraan-sheffield_independent_school_district',
 'iragna_ti': 'iragna',
 'iraiyamman_tampi': 'irayimman_thampi',
 'iraiyanar_agapporul': 'iraiyanar_akapporul',
 'iraiyanar_ahapporul': 'iraiyanar_akapporul',
 'iraiyanar_kalaviyal': 'iraiyanar_akapporul',
 'iraj_danaifard': 'iraj_danaeifard',
 'irak_ajami': 'persian_iraq',
 'irak_war': 'iraq_war',
 'irakleio_bc': 'iraklio_bc',
 'irakleio_prefecture': 'heraklion_prefecture',
 'irakleion_prefecture': 'heraklion_prefecture',
 'irakli_bagration-mukhraneli': 'irakli_bagration_of_mukhrani',
 'irakli_ghudushauri-shiolashvili': 'patriarch_ilia_ii_of_georgia',
 'irakli_ii': 'erekle_ii',
 'irakli_menagharishvili': 'irakli_menagarishvili',
 'irakli_okhruashvili': 'irakli_okruashvili',
 'irakli_prince': 'irakli_danylovich',
 'irakli_toci': 'ks_elbasani',
 'irakli_tsireidze': 'irakli_tsirekidze',
 'iraklion_as': 'iraklion_air_station',
 'iraklis_b.c.': 'iraklis_thessaloniki_b.c.',
 'iraklis_bc': 'iraklis_thessaloniki_b.c.',
 'iraklis_f.c.': 'iraklis_thessaloniki_f.c.',
 'iraklis_fc': 'iraklis_thessaloniki_f.c.',
 'iraklis_salonica': 'iraklis_thessaloniki_f.c.',
 'iraklis_salonika': 'iraklis_thessaloniki_f.c.',
 'iraklis_thessaloniki': 'g.s._iraklis_thessaloniki',
 'iraklis_vc': 'iraklis_thessaloniki_v.c.',
 'irakly_alasania': 'irakli_alasania',
 'irakly_andronikashvili': 'irakly_andronikov',
 'irakly_okruashvili': 'irakli_okruashvili',
 'irakly_tsereteli': 'irakli_tsereteli',
 'irama_dadi': 'irama',
 'irama_dados': 'irama',
 'irama_lancar': 'irama',
 'irama_rangkep': 'irama',
 'irama_tanggung': 'irama',
 'irama_wilet': 'irama',
 'iramp_steamer': 'tramp_trade',
 'iran-armenia_pipeline': 'iran-armenia_natural_gas_pipeline',
 'iran-iraq_boundary': 'iran-iraq_border',
 'iran-ireland_relations': 'foreign_relations_of_iran',
 'iran-serbia_relations': 'foreign_relations_of_iran',
 'iran/transnational_issues': 'foreign_relations_of_iran',
 'iran_1989-present': 'history_of_the_islamic_republic_of_iran',
 'iran_airshow': 'iran_kish_air_show',
 'iran_amry': 'islamic_republic_of_iran_army',
 'iran_aseman': 'iran_aseman_airlines',
 'iran_baseball': 'iran_baseball_federation',
 'iran_blockade': 'house_resolution_362',
 'iran_brown': 'beltway_sniper_attacks',
 'iran_calendar': 'iranian_calendar',
 'iran_climate': 'geography_of_iran',
 'iran_code': 'irancode',
 'iran_compress': 'iran_compress_industrial_group',
 'iran_conflict': 'nuclear_program_of_iran',
 'iran_crises': 'iran_crisis',
 'iran_currency': 'iranian_rial',
 'iran_darrudi': 'iran_darroudi',
 'iran_demographics': 'demographics_of_iran',
 'iran_desk': 'iranian_directorate',
 'iran_directorate': 'iranian_directorate',
 'iran_dynasties': 'history_of_iran',
 'iran_economy': 'economy_of_iran',
 'iran_elections': 'elections_in_iran',
 'iran_flag': 'flag_of_iran',
 'iran_history': 'history_of_iran',
 'iran_jungle': 'caspian_hyrcanian_mixed_forests',
 'iran_jungles': 'caspian_hyrcanian_mixed_forests',
 'iran_majlis': 'parliament_of_the_islamic_republic_of_iran',
 'iran_military': 'military_of_iran',
 'iran_national': 'iran_khodro',
 'iran_navy': 'islamic_republic_of_iran_navy',
 'iran_nuclear': 'iran_and_weapons_of_mass_destruction',
 'iran_parliament': 'parliament_of_the_islamic_republic_of_iran',
 'iran_president': 'president_of_iran',
 'iran_railways': 'islamic_republic_of_iran_railways',
 'iran_rainforest': 'caspian_hyrcanian_mixed_forests',
 'iran_reformists': 'iranian_reform_movement',
 'iran_revolution': 'iranian_revolution',
 'iran_sanctions': 'sanctions_against_iran',
 'iran_shahr': 'iranshahr',
 'iran_spahbod': 'spahbod',
 'iran_town': 'tehrangeles',
 'iran_u-23': 'iran_national_under-23_football_team',
 'iran_under-23': 'iran_national_under-23_football_team',
 'iranaean_theodicy': 'irenaean_theodicy',
 'iranair_tours': 'iran_air_tours',
 'iranattus_rectangularis': 'iranattus',
 'irangani_serasinghe': 'iranganie_serasinghe',
 'irani_cup': 'irani_trophy',
 'irania_gutteralis': 'white-throated_robin',
 'irania_gutturalis': 'white-throated_robin',
 'iranian-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'iranian_air-force': 'islamic_republic_of_iran_air_force',
 'iranian_airforce': 'islamic_republic_of_iran_air_force',
 'iranian_alphabet': 'perso-arabic_script',
 'iranian_americans': 'iranian_american',
 'iranian_animation': 'history_of_iranian_animation',
 'iranian_arab': 'arabic_speaking_iranians',
 'iranian_arabs': 'arabic_speaking_iranians',
 'iranian_armenian': 'armenian_iranians',
 'iranian_armenians': 'armenian_iranians',
 'iranian_army': 'islamic_republic_of_iran_army',
 'iranian_azerbaijani': 'iranian_azeris',
 'iranian_azerbaijanis': 'iranian_azeris',
 'iranian_azeri': 'iranian_azeris',
 'iranian_balochistan': 'sistan_and_baluchestan_province',
 'iranian_baluch': 'sistan_and_baluchestan_province',
 'iranian_baluchi': 'balochi_dialects',
 'iranian_blogs': 'blogging_in_iran',
 'iranian_british': 'iranians_in_the_united_kingdom',
 'iranian_briton': 'iranians_in_the_united_kingdom',
 'iranian_britons': 'iranians_in_the_united_kingdom',
 'iranian_brits': 'iranians_in_the_united_kingdom',
 'iranian_canadians': 'iranian_canadian',
 'iranian_carpet': 'persian_carpet',
 'iranian_cars': 'iranian_automobile_industry',
 'iranian_cheetah': 'asiatic_cheetah',
 'iranian_chinese': 'chinese_iranian',
 'iranian_christians': 'christianity_in_iran',
 'iranian_church': 'sassanid_church',
 'iranian_cinema': 'cinema_of_iran',
 'iranian_civilisation': 'achaemenid_empire',
 'iranian_civilization': 'achaemenid_empire',
 'iranian_clothing': 'persian_clothing',
 'iranian_constitution': 'constitution_of_islamic_republic_of_iran',
 'iranian_continent': 'greater_iran',
 'iranian_courts': 'judicial_system_of_iran',
 'iranian_crocodile': 'mugger_crocodile',
 'iranian_culture': 'culture_of_iran',
 'iranian_dance': 'persian_dance',
 'iranian_diaspora': 'iranian_citizens_abroad',
 'iranian_economy': 'economy_of_iran',
 'iranian_emperor': 'iranian_monarchy',
 'iranian_empire': 'achaemenid_empire',
 'iranian_empress': 'shahbanu',
 'iranian_etiquette': 'taarof',
 'iranian_film': 'cinema_of_iran',
 'iranian_films': 'cinema_of_iran',
 'iranian_flag': 'flag_of_iran',
 'iranian_food': 'iranian_cuisine',
 'iranian_government': 'politics_of_iran',
 'iranian_ground-jay': 'persian_ground-jay',
 'iranian_highflier': 'iranian_highflying_tumbler',
 'iranian_history': 'history_of_iran',
 'iranian_intellectuals': 'intellectual_movements_in_iran',
 'iranian_israelis': 'persian_jews',
 'iranian_jew': 'persian_jews',
 'iranian_jews': 'persian_jews',
 'iranian_judiciary': 'judicial_system_of_iran',
 'iranian_jungles': 'caspian_hyrcanian_mixed_forests',
 'iranian_koreans': 'iranian_korean',
 'iranian_kuwaiti': 'iranian_kuwaitis',
 'iranian_kuwaities': 'iranian_kuwaitis',
 'iranian_language': 'iranian_languages',
 'iranian_leopard': 'persian_leopard',
 'iranian_marriage': 'persian_marriage',
 'iranian_media': 'media_of_iran',
 'iranian_metal': 'rock_and_alternative_music_in_iran',
 'iranian_military': 'military_of_iran',
 'iranian_movies': 'cinema_of_iran',
 'iranian_music': 'music_of_iran',
 'iranian_myths': 'persian_mythology',
 'iranian_name': 'persian_name',
 'iranian_names': 'persian_name',
 'iranian_nationalist': 'iranian_nationalism',
 'iranian_nations': 'greater_iran',
 'iranian_navy': 'islamic_republic_of_iran_navy',
 'iranian_parliament': 'parliament_of_the_islamic_republic_of_iran',
 'iranian_people': 'iranian_peoples',
 'iranian_politics': 'politics_of_iran',
 'iranian_pop': 'persian_pop_music',
 'iranian_president': 'president_of_iran',
 'iranian_province': 'provinces_of_iran',
 'iranian_provinces': 'provinces_of_iran',
 'iranian_railways': 'islamic_republic_of_iran_railways',
 'iranian_rainforests': 'caspian_hyrcanian_mixed_forests',
 'iranian_rap': 'iranian_hip_hop',
 'iranian_reformism': 'iranian_reform_movement',
 'iranian_reformists': 'iranian_reform_movement',
 'iranian_regime': 'politics_of_iran',
 'iranian_religion': 'iranian_religions',
 'iranian_rials': 'iranian_rial',
 'iranian_rock': 'rock_and_alternative_music_in_iran',
 'iranian_science': 'science_and_technology_in_iran',
 'iranian_scouting': 'iran_scout_organization',
 'iranian_sea': 'gulf_of_oman',
 'iranian_senate': 'senate_of_iran',
 'iranian_subcontinent': 'greater_iran',
 'iranian_terrorism': 'iran_and_state_terrorism',
 'iranian_toad': 'iranian_earless_toad',
 'iranian_tribes': 'ancient_iranian_peoples',
 'iranian_tuman': 'iranian_toman',
 'iranian_universities': 'higher_education_in_iran',
 'iranian_woman': 'women_in_iran',
 'iranian_women': 'women_in_iran',
 'iranian_wrestling': 'wrestling_in_iran',
 'iranic_language': 'iranian_languages',
 'iranic_languages': 'iranian_languages',
 'iranic_peoples': 'iranian_peoples',
 'iranic_religion': 'iranian_religions',
 'iranic_religions': 'iranian_religions',
 'irano-afghan_race': 'iranid_race',
 'iranocichla_hormuzensis': 'iranocichla',
 'iranocypris_typhlops': 'iranocypris',
 'irans_flag': 'flag_of_iran',
 'iranyar_bekes': 'northcliffe_media',
 'irap_rms': 'irap_rms_suite',
 'iraq-9/11_connection': 'saddam_hussein_and_al-qaeda_link_allegations',
 'iraq-i_ajam': 'persian_iraq',
 'iraq-i_ajami': 'persian_iraq',
 'iraq-japanese_beheading': 'shosei_koda',
 'iraq-kuwait_war': 'invasion_of_kuwait',
 'iraq-romania_relations': 'foreign_relations_of_iraq',
 'iraq-serbia_relations': 'foreign_relations_of_iraq',
 'iraq-singapore_relations': 'foreign_relations_of_iraq',
 'iraq-switzerland_relations': 'foreign_relations_of_iraq',
 'iraq/transnational_issues': 'foreign_relations_of_iraq',
 'iraq_1941': 'anglo-iraqi_war',
 'iraq_air': 'iraqi_airways',
 'iraq_ajami': 'persian_iraq',
 'iraq_attacks': 'iraq_war_insurgent_attacks',
 'iraq_benchmarks': 'iraq_withdrawal_benchmarks',
 'iraq_campaign': 'iraq_war',
 'iraq_casualties': 'casualties_of_the_iraq_war',
 'iraq_conflict': 'iraq_war',
 'iraq_constitution': 'constitution_of_iraq',
 'iraq_crisis': 'iraq_disarmament_crisis',
 'iraq_diaspora': 'iraqi_diaspora',
 'iraq_flag': 'flag_of_iraq',
 'iraq_football': 'iraq_national_football_team',
 'iraq_insurgency': 'iraqi_insurgency',
 'iraq_liberation': 'iraq_war',
 'iraq_mistake': 'iraq_war',
 'iraq_museum': 'national_museum_of_iraq',
 'iraq_oil': 'economy_of_iraq',
 'iraq_orbat': 'iraq_war_order_of_battle',
 'iraq_parliament': 'council_of_representatives_of_iraq',
 'iraq_refugees': 'refugees_of_iraq',
 'iraq_report': 'report_to_congress_on_the_situation_in_iraq',
 'iraq_resistance': 'iraqi_insurgency',
 'iraq_scam': 'iraq_war_misappropriations',
 'iraq_scandal': 'iraq_war_misappropriations',
 'iraq_soccer': 'iraq_national_football_team',
 'iraq_surge': 'iraq_war_troop_surge_of_2007',
 'iraq_tribunal': 'world_tribunal_on_iraq',
 'iraq_wmd': 'iraq_and_weapons_of_mass_destruction',
 'iraq_wmds': 'iraq_and_weapons_of_mass_destruction',
 'iraqi_airforce': 'iraqi_air_force',
 'iraqi_airlines': 'iraqi_airways',
 'iraqi_americans': 'iraqi_american',
 'iraqi_arabs': 'iraqi_people',
 'iraqi_armenians': 'armenians_in_iraq',
 'iraqi_british': 'british_iraqis',
 'iraqi_briton': 'british_iraqis',
 'iraqi_britons': 'british_iraqis',
 'iraqi_cabinet': 'council_of_ministers_of_iraq',
 'iraqi_chaldean': 'chaldean_christians',
 'iraqi_citizenship': 'iraqi_nationality_law',
 'iraqi_coffee': 'turkish_coffee',
 'iraqi_constitution': 'constitution_of_iraq',
 'iraqi_culture': 'culture_of_iraq',
 'iraqi_democracy': 'politics_of_iraq',
 'iraqi_dialect': 'iraqi_arabic',
 'iraqi_dutch': 'iraqis_in_the_netherlands',
 'iraqi_economy': 'economy_of_iraq',
 'iraqi_election': 'elections_in_iraq',
 'iraqi_elections': 'elections_in_iraq',
 'iraqi_exodus': 'iraqi_diaspora',
 'iraqi_flag': 'flag_of_iraq',
 'iraqi_food': 'iraqi_cuisine',
 'iraqi_football': 'iraq_national_football_team',
 'iraqi_freedom': 'withdrawal_of_u.s._troops_from_iraq',
 'iraqi_genocide': 'casualties_of_the_iraq_war',
 'iraqi_government': 'politics_of_iraq',
 'iraqi_governorates': 'governorates_of_iraq',
 'iraqi_greek': 'iraqis_in_greece',
 'iraqi_history': 'history_of_iraq',
 'iraqi_insurgence': 'iraqi_insurgency',
 'iraqi_insurgent': 'iraqi_insurgency',
 'iraqi_insurgents': 'iraqi_insurgency',
 'iraqi_intelligence': 'iraqi_intelligence_service',
 'iraqi_jew': 'history_of_the_jews_in_iraq',
 'iraqi_jewish': 'history_of_the_jews_in_iraq',
 'iraqi_jews': 'history_of_the_jews_in_iraq',
 'iraqi_kingdom': 'kingdom_of_iraq',
 'iraqi_kiwi': 'iraqis_in_new_zealand',
 'iraqi_kudistan': 'iraqi_kurdistan',
 'iraqi_kurd': 'iraqi_kurdistan',
 'iraqi_kurdish': 'iraqi_kurdistan',
 'iraqi_kurds': 'iraqi_kurdistan',
 'iraqi_league': 'iraqi_premier_league',
 'iraqi_lebanese': 'iraqis_in_lebanon',
 'iraqi_military': 'iraqi_security_forces',
 'iraqi_militias': 'private_militias_in_iraq',
 'iraqi_minorities': 'minorities_in_iraq',
 'iraqi_minority': 'minorities_in_iraq',
 'iraqi_mps': 'members_of_the_1st_iraqi_council_of_representatives',
 'iraqi_music': 'music_of_iraq',
 'iraqi_norwegian': 'iraqis_in_norway',
 'iraqi_parliament': 'council_of_representatives_of_iraq',
 'iraqi_peoples': 'demographics_of_iraq',
 'iraqi_politics': 'politics_of_iraq',
 'iraqi_post': 'iraqi_telecommunications_and_post_company',
 'iraqi_president': 'president_of_iraq',
 'iraqi_presidents': 'president_of_iraq',
 'iraqi_railroads': 'iraqi_republic_railways',
 'iraqi_railways': 'iraqi_republic_railways',
 'iraqi_reconstruction': 'reconstruction_of_iraq',
 'iraqi_refugees': 'refugees_of_iraq',
 'iraqi_representatives': 'members_of_the_1st_iraqi_council_of_representatives',
 'iraqi_republic': 'iraq',
 'iraqi_resistance': 'iraqi_insurgency',
 'iraqi_shoe-hurler': 'muntadhar_al-zaidi',
 'iraqi_soccer': 'iraq_national_football_team',
 'iraqi_soldiers': 'iraqi_army',
 'iraqi_supergun': 'project_babylon',
 'iraqi_syrian': 'iraqis_in_syria',
 'iraqi_terrorism': 'iraqi_insurgency',
 'iraqi_terrorists': 'iraqi_insurgency',
 'iraqi_troops': 'iraqi_army',
 'iraqi_turk': 'iraqi_turkmens',
 'iraqi_turkish': 'iraqi_turkmens',
 'iraqi_turkmen': 'iraqi_turkmens',
 'iraqi_turkoman': 'iraqi_turkmens',
 'iraqi_turkomen': 'iraqi_turkmens',
 'iraqi_turks': 'iraqi_turkmens',
 'iraqi_tv': 'television_in_iraq',
 'iraqi_war': 'iraq_war',
 'iraqi_wars': 'gulf_war',
 'iraqi_women': 'women_in_iraq',
 'iraqigate_scandal': 'habbush_letter',
 'iraqiyah_television': 'al_iraqiya',
 'iras_00119-0726': 'ngc_47',
 'iras_00292-0525': 'ngc_145',
 'iras_00445-1207': 'ngc_246',
 'iras_00446-2101': 'ngc_247',
 'iras_14415-7850': 'alpha_apodis',
 'iras_16256-7847': 'gamma_apodis',
 'iras_17430-2848': 'quintuplet_cluster',
 'iras_18450-0148': 'w43a',
 'iras_f00446-2101': 'ngc_247',
 'irattaival_kuruvi': 'rettai_vaal_kuruvi',
 'iravan_khanate': 'khanate_of_erevan',
 'iravati_karve': 'irawati_karve',
 'irawaddy_river': 'irrawaddy_river',
 'irawati_moerid': 'irawati_iskandar',
 'irb_sevens': 'irb_sevens_world_series',
 'irben_strait': 'irbe_strait',
 'irbil_airport': 'erbil_international_airport',
 'irbil_five': 'us_raid_on_the_iranian_liaison_office_in_arbil',
 'irbil_governorate': 'erbil_governorate',
 'irby_baronets': 'baron_boston',
 'irc/channel_operators': 'internet_relay_chat_channel_operator',
 'irc_access': 'internet_relay_chat',
 'irc_admin': 'internet_relay_chat_admin',
 'irc_bot': 'internet_relay_chat_bot',
 'irc_bots': 'internet_relay_chat_bot',
 'irc_chat': 'internet_relay_chat',
 'irc_daemon': 'ircd',
 'irc_flood': 'internet_relay_chat_flood',
 'irc_flooding': 'internet_relay_chat_flood',
 'irc_floods': 'internet_relay_chat_flood',
 'irc_net': 'ircnet',
 'irc_op': 'internet_relay_chat_operator',
 'irc_operator': 'internet_relay_chat_operator',
 'irc_operators': 'internet_relay_chat_operator',
 'irc_script': 'internet_relay_chat_script',
 'irc_scripts': 'internet_relay_chat_script',
 'irc_server': 'ircd',
 'irc_servers': 'ircd',
 'irc_service': 'internet_relay_chat_services',
 'irc_services': 'internet_relay_chat_services',
 'irc_ss1': 'internal_revenue_code_section_1',
 'irc_subculture': 'internet_relay_chat_subculture',
 'irc_takeover': 'internet_relay_chat_takeover',
 'irchester_united': 'irchester_united_f.c.',
 'irda_port': 'infrared_data_association',
 'ire_award': 'investigative_reporters_and_editors',
 'ire_awards': 'investigative_reporters_and_editors',
 'irea_municipality': 'iraia',
 'iredalina_aurantia': 'golden_volute',
 'iredalina_mirabilis': 'golden_volute',
 'iredell_isd': 'iredell_independent_school_district',
 'irediparra_gallinacea': 'comb-crested_jacana',
 'irei_kanata': 'kanata_irei',
 'irek_ganiev': 'irek_ganiyev',
 'irek_zinnurov': 'irek_zinnourov',
 'ireland-israel_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland-italy_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland-japan_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland-malaysia_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland-norway_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland-slovakia_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland-spain_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland-sweden_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland-vietnam_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland/transnational_issues': 'foreign_relations_of_the_republic_of_ireland',
 'ireland:_1920-1929': 'timeline_of_irish_history',
 'ireland:_1930-1939': 'timeline_of_irish_history',
 'ireland:_1940-1949': 'timeline_of_irish_history',
 'ireland:_1950-1959': 'timeline_of_irish_history',
 'ireland:_1960-1969': 'timeline_of_irish_history',
 'ireland:_1970-1979': 'timeline_of_irish_history',
 'ireland:_1980-1989': 'timeline_of_irish_history',
 'ireland:_1990-1999': 'timeline_of_irish_history',
 'ireland:_2000-2004': 'timeline_of_irish_history',
 'ireland:_2000-2009': 'timeline_of_irish_history',
 'ireland_1798': 'irish_rebellion_of_1798',
 'ireland_2000-2009': 'timeline_of_irish_history',
 'ireland_act': 'ireland_act_1949',
 'ireland_english': 'hiberno-english',
 'ireland_flag': 'flag_of_ireland',
 'ireland_food': 'irish_cuisine',
 'ireland_holiday': 'public_holidays_in_the_republic_of_ireland',
 'ireland_island': 'ireland',
 'ireland_map': 'maps_of_the_uk_and_ireland',
 'ireland_navy': 'irish_naval_service',
 'ireland_offline': 'irelandoffline',
 'ireland_online': 'ireland_on-line',
 'ireland_recruitment': 'recruitment_in_the_republic_of_ireland',
 'ireland_rugby': 'ireland_national_rugby_union_team',
 'ireland_schools': 'ireland_national_schoolboy_rugby_union_team',
 'ireland_soccer': 'republic_of_ireland_national_football_team',
 'ireland_stubs': 'category:ireland_stubs',
 'ireland_ulster': 'ireland',
 'ireland_unfree': 'ireland_unfree_shall_never_be_at_peace',
 'irem_america': 'irem',
 'iren_dabasu': 'erenhot',
 'irena_cyanogaster': 'philippine_fairy-bluebird',
 'irena_cyanogastra': 'philippine_fairy-bluebird',
 'irena_gut': 'irene_gut_opdyke',
 'irena_jarosiewicz': 'irena_anders',
 'irena_krush': 'irina_krush',
 'irena_kuhn': 'joanna_chmielewska',
 'irena_puella': 'asian_fairy-bluebird',
 'irena_sendlerowa': 'irena_sendler',
 'irena_tomaszewska': 'irene_tomaszewski',
 'irene_alder': 'irene_adler',
 'irene_andrews': 'irene_osgood_andrews',
 'irene_angelus': 'irene_angelina',
 'irene_avaalaaqiaq': 'irene_avaalaaqiaq_tiktaalaaq',
 'irene_cantacusin': 'john_vi_kantakouzenos',
 'irene_carroll': 'faith_brown',
 'irene_castle': 'vernon_and_irene_castle',
 'irene_dank': 'caladium',
 'irene_douras': 'reine_davies',
 'irene_ducaena': 'irene_doukaina',
 'irene_faith': 'sheila_faith',
 'irene_foote': 'vernon_and_irene_castle',
 'irene_gerlinger': 'george_t._gerlinger',
 'irene_gibbons': 'irene_lentz',
 'irene_goergens': 'members_of_the_red_army_faction',
 'irene_gut': 'irene_gut_opdyke',
 'irene_hills': 'irene_raymond',
 'irene_khavinson': 'russian_school_of_mathematics',
 'irene_kipchumba': 'irene_kwambai',
 'irene_kirkaldy': 'irene_morgan',
 'irene_lascaris': 'irene_lascarina',
 'irene_leidolf': 'lainz_angels_of_death',
 'irene_long': 'irene_d._long',
 'irene_montwill': 'lisa_janti',
 'irene_norton': 'irene_adler',
 'irene_opdyke': 'irene_gut_opdyke',
 'irene_pappas': 'irene_papas',
 'irene_parveen': 'irene_perveen',
 'irene_pike': 'mervyn_pike',
 'irene_pirie-milton': 'irene_pirie',
 'irene_rosnes': 'renee_rosnes',
 'irene_selznick': 'irene_mayer_selznick',
 'irene_spilimbergo': 'irene_di_spilimbergo',
 'irene_stewart': 'lou_stewart',
 'irene_tanner': 'iris_tanner',
 'irene_wicker': 'ireene_wicker',
 'irenee_dupont': 'las_campanas_observatory',
 'irenee_stojko': 'elvis_stojko',
 'ireneo_funes': 'funes_the_memorious',
 'irenomys_tarsalis': 'chilean_climbing_mouse',
 'ireon_verticillatum': 'roridula_dentata',
 'iresearch_group': 'iresearch_consulting_group',
 'iresine_celosia': 'iresine',
 'iresine_celosioides': 'suma_root',
 'iresine_erianthos': 'suma_root',
 'iresine_glomerata': 'pfaffia_glomerata',
 'iresine_luzuliflora': 'pfaffia_glomerata',
 'iresine_paniculata': 'suma_root',
 'iresine_tenuis': 'suma_root',
 'iresu_kamui': 'kamui_fuchi',
 'irex_europe': 'irex',
 'irex_iliad': 'iliad',
 'irezumi_ichidai': 'tattooed_life',
 'irfan_abdi': 'irfan_abidi',
 'irfan_skiljan': 'irfanview',
 'irfan_view': 'irfanview',
 'irgc_af': 'air_force_of_the_army_of_the_guardians_of_the_islamic_revolution',
 'irgc_navy': 'navy_of_the_army_of_the_guardians_of_the_islamic_revolution',
 'irgiz_balakovo': 'fc_irgiz_balakovo',
 'irgiz_river': 'irgiz',
 'irgun_gang': 'irgun',
 'irgun_tsvai-leumi': 'irgun',
 'irgun_tzvai-leumi': 'irgun',
 'irgun_zvai-leumi': 'irgun',
 'irhabi_007': 'younes_tsouli',
 'iri_kasumi': 'yeon_gaesomun',
 'iria_zeiram': 'iria:_zeiram_the_animation',
 'iriaka_ratana': 'iriaka_matiu_ratana',
 'iriake_ratana': 'iriaka_matiu_ratana',
 'irian_barat': 'western_new_guinea',
 'irian_java': 'western_new_guinea',
 'iriartea_affinis': 'iriartea',
 'iriartea_costata': 'iriartea',
 'iriartea_deltoidea': 'iriartea',
 'iriartea_glaucescens': 'iriartea',
 'iriartea_pygmaea': 'iriartea',
 'iriartea_xanthorhiza': 'iriartea',
 'iriartea_zamorensis': 'iriartea',
 'iriatherina_werneri': 'threadfin_rainbowfish',
 'irib_1': 'jame_jam_1',
 'irib_2': 'jame_jam_2',
 'irib_3': 'jame_jam_3',
 'iridescent_cloud': 'cloud_iridescence',
 'iridescent_clouds': 'cloud_iridescence',
 'iridic_cyst': 'iris_cyst',
 'iridion_2': 'iridion_ii',
 'iridium_carbonyl': 'tetrairidium_dodecacarbonyl',
 'iridium_dodecacarbonyl': 'tetrairidium_dodecacarbonyl',
 'iridium_flare': 'satellite_flare',
 'iridium_flares': 'satellite_flare',
 'iridium_satellite': 'iridium_satellite_llc',
 'iridomyrmex_golbachi': 'meat_ant',
 'iridomyrmex_humilis': 'argentine_ant',
 'iridomyrmex_purpureus': 'meat_ant',
 'iridon_interactive': 'legendo',
 'iridophanes_pulcherrima': 'golden-collared_honeycreeper',
 'iridophanes_pulcherrimus': 'golden-collared_honeycreeper',
 'iridoprocne_bicolor': 'tree_swallow',
 'iridopsis_defectaria': 'anacamptodes_defectaria',
 'iridosornis_analis': 'yellow-throated_tanager',
 'iridosornis_jelskii': 'golden-collared_tanager',
 'iridosornis_porphyrocephala': 'purplish-mantled_tanager',
 'iridosornis_porphyrocephalus': 'purplish-mantled_tanager',
 'iridosornis_reinhardti': 'yellow-scarfed_tanager',
 'iridosornis_rufivertex': 'golden-crowned_tanager',
 'irie_daimyojin': 'yaizu_shrine',
 'irie_mayuko': 'mayuko_irie',
 'irie_naoki': 'itazura_na_kiss',
 'irie_ryosuke': 'ryosuke_irie',
 'irie_saaya': 'saaya_irie',
 'irie_yasuhiro': 'yasuhiro_irie',
 'irimote_cat': 'iriomote_cat',
 'irin_news': 'irin',
 'irin_radio': 'irin',
 'irina_abramovich': 'roman_abramovich',
 'irina_bogacheva': 'irina_bogachova',
 'irina_chaschina': 'irina_tchachina',
 'irina_derjugina': 'irina_deriugina',
 'irina_derugina': 'irina_deriugina',
 'irina_derygina': 'irina_deriugina',
 'irina_deryugina': 'irina_deriugina',
 'irina_golitsyna': 'galitzine',
 'irina_ilyichova': 'irina_belova',
 'irina_kalentyeva': 'irina_kalentieva',
 'irina_karavaeva': 'irina_karavayeva',
 'irina_khakamada': 'irina_hakamada',
 'irina_khudorozhkina': 'irina_khudoroshkina',
 'irina_korotya': 'irina_shevchenko',
 'irina_korzhanyenko': 'irina_korzhanenko',
 'irina_krasnianska': 'iryna_krasnianska',
 'irina_krasnyanska': 'iryna_krasnianska',
 'irina_latchina': 'irina_lachina',
 'irina_lobatcheva': 'irina_lobacheva',
 'irina_mikhailovna': 'tsarevna_irina_mikhailovna_of_russia',
 'irina_mikhalchenko': 'iryna_mykhalchenko',
 'irina_mirowenko': 'irina_mironenko',
 'irina_moiseeva': 'irina_moiseyeva',
 'irina_moisseyeva': 'irina_moiseyeva',
 'irina_moisyeva': 'irina_moiseyeva',
 'irina_mushayilova': 'irina_mushailova',
 'irina_nikolaieva': 'irina_nikolaeva',
 'irina_nikolajeva': 'irina_nikolaeva',
 'irina_nikolayeva': 'irina_nikolaeva',
 'irina_nikolayieva': 'irina_nikolaeva',
 'irina_pukha': 'iryna_pukha',
 'irina_roublon': 'irina_belotelkin',
 'irina_sarishvili-chanturia': 'irine_sarishvili-chanturia',
 'irina_sergeyeva': 'irina_privalova',
 'irina_shayk': 'irina_sheik',
 'irina_shaykhlislamova': 'irina_sheik',
 'irina_simagina': 'irina_meleshina',
 'irina_stork': 'irina_shtork',
 'irina_taranenko-terelia': 'irina_terelia_taranenko',
 'irina_tchaschina': 'irina_tchachina',
 'irina_tkachuk': 'irina_tkatchuk',
 'irina_tkachyk': 'irina_tkatchuk',
 'irina_tkatchyk': 'irina_tkatchuk',
 'irina_tolkounova': 'irina_tolkunova',
 'irina_tschaschina': 'irina_tchachina',
 'irina_tschatschina': 'irina_tchachina',
 'irina_ufimetseva': 'irina_ufimtseva',
 'irina_vorobeva': 'irina_vorobieva',
 'irina_vorobiyeva': 'irina_vorobieva',
 'irina_vorobjeva': 'irina_vorobieva',
 'irina_vorobyeva': 'irina_vorobieva',
 'irina_yatchenko': 'iryna_yatchenko',
 'irina_zhuravskaya': 'iryna_zhuravska',
 'irine_fenwick': 'irene_fenwick',
 'iringole_kavu': 'devaki',
 'irini_giannatou': 'rena_dor',
 'irini_merleni': 'irina_merleni',
 'irini_sevastou': 'eirini_sevastou',
 'irino_miyu': 'miyu_irino',
 'irinotecan_hydrochloride': 'irinotecan',
 'iriomote_island': 'iriomote',
 'iriomote_wildcat': 'iriomote_cat',
 'iriomote_yamaneko': 'iriomote_cat',
 'iriomotejima_island': 'iriomote',
 'iriquios_pliskin': 'solid_snake',
 'iriquois_pliskin': 'solid_snake',
 'iris_4motion': 'i.r.i.s._4motion',
 'iris_alborz': 'iranian_frigate_alborz',
 'iris_allen': 'iris_west_allen',
 'iris_alvand': 'iranian_frigate_alvand',
 'iris_anglica': 'iris_latifolia',
 'iris_bar-ziv': 'iris_bahr',
 'iris_bentley': 'derek_bentley_case',
 'iris_blitch': 'iris_faircloth_blitch',
 'iris_carthaliniae': 'iris_spuria',
 'iris_cengialti': 'iris_pallida',
 'iris_chinensis': 'belamcanda_chinensis',
 'iris_chrysographes': 'black_iris',
 'iris_daenensis': 'iris_pallida',
 'iris_dart': 'iris_rainer_dart',
 'iris_dilator': 'iris_dilator_muscle',
 'iris_douglasiana': 'douglas_iris',
 'iris_family': 'iridaceae',
 'iris_florentina': 'orris_root',
 'iris_horn': 'stogumber_railway_station',
 'iris_hubbard': 'l.a._law',
 'iris_identification': 'iris_recognition',
 'iris_ii': 'hms_iris_ii',
 'iris_indigo': 'sgi_indigo',
 'iris_klattii': 'iris_pallida',
 'iris_lacustris': 'dwarf_lake_iris',
 'iris_lusitanica': 'iris_xiphium',
 'iris_magazine': 'the_iris_project',
 'iris_nampeyo': 'nampeyo',
 'iris_nematode': 'ditylenchus_destructor',
 'iris_nertchinskia': 'iris_sibirica',
 'iris_orienii': 'iris_orjenii',
 'iris_ovshinsky': 'iris_m._ovshinsky',
 'iris_performer': 'opengl_performer',
 'iris_prints': 'iris_printer',
 'iris_rainer': 'iris_rainer_dart',
 'iris_scan': 'iris_recognition',
 'iris_siberica': 'iris_sibirica',
 'iris_sogdiana': 'iris_spuria',
 'iris_sphincter': 'iris_sphincter_muscle',
 'iris_stroma': 'stroma_of_iris',
 'iris_thunbergii': 'iris_sibirica',
 'iris_xiphiodes': 'iris_latifolia',
 'iris_young': 'iris_marion_young',
 'irisbus_agora': 'renault_agora',
 'irish-american_music': 'celtic_music_in_the_united_states',
 'irish-american_ninja': 'irish_american_ninja',
 'irish-canadian_music': 'celtic_music_in_canada',
 'irish-dutch_relations': 'foreign_relations_of_the_republic_of_ireland',
 'irish-latvian_relations': 'foreign_relations_of_the_republic_of_ireland',
 'irish-lithuanian_relations': 'foreign_relations_of_the_republic_of_ireland',
 'irish-polish_relations': 'foreign_relations_of_the_republic_of_ireland',
 'irish-scottish_monks': 'hiberno-scottish_mission',
 'irish-swiss_relations': 'switzerland_and_the_european_union',
 'irish_abortion': 'abortion_in_ireland',
 'irish_airborne': 'the_irish_airborne',
 'irish_alphabet': 'irish_orthography',
 'irish_ambulance': 'hse_national_ambulance_service',
 'irish_america': 'irish_american',
 'irish_americans': 'irish_american',
 'irish_animals': 'fauna_of_ireland',
 'irish_architecture': 'architecture_of_ireland',
 'irish_argentineans': 'irish_argentine',
 'irish_argentines': 'irish_argentine',
 'irish_argentinian': 'irish_argentine',
 'irish_argentinians': 'irish_argentine',
 'irish_artists': 'irish_art',
 'irish_astrology': 'early_irish_astrology',
 'irish_australians': 'irish_australian',
 'irish_bacon': 'back_bacon',
 'irish_bagpipes': 'uilleann_pipes',
 'irish_banknotes': 'banknotes_of_ireland',
 'irish_beer': 'beer_in_ireland',
 'irish_birdcatcher': 'birdcatcher',
 'irish_bowling': 'irish_road_bowling',
 'irish_box': 'irish_conservation_box',
 'irish_brazilians': 'irish_brazilian',
 'irish_breakfast': 'full_breakfast',
 'irish_bridge': 'low_water_crossing',
 'irish_british': 'irish_migration_to_great_britain',
 'irish_briton': 'irish_migration_to_great_britain',
 'irish_britons': 'irish_migration_to_great_britain',
 'irish_brogue': 'hiberno-english',
 'irish_broom': 'cytisus_scoparius',
 'irish_cabinet': 'government_of_ireland',
 'irish_calender': 'irish_calendar',
 'irish_canadians': 'irish_canadian',
 'irish_carbomb': 'irish_car_bomb',
 'irish_catholicism': 'irish_catholic',
 'irish_catholics': 'irish_catholic',
 'irish_charts': 'irish_recorded_music_association',
 'irish_chess': 'fidchell',
 'irish_cinema': 'cinema_of_ireland',
 'irish_citizen': 'irish_nationality_law',
 'irish_citizenship': 'irish_nationality_law',
 'irish_clan': 'irish_clans',
 'irish_coinage': 'coins_of_the_republic_of_ireland',
 'irish_coins': 'coins_of_ireland',
 'irish_college': 'pontifical_irish_college',
 'irish_colleges': 'irish_universities_football_union',
 'irish_confederacy': 'confederate_ireland',
 'irish_conservatives': 'irish_conservative_party',
 'irish_constabulary': 'royal_irish_constabulary',
 'irish_constitution': 'constitution_of_ireland',
 'irish_continental': 'irish_ferries',
 'irish_counties': 'counties_of_ireland',
 'irish_county': 'counties_of_ireland',
 'irish_covenant': 'ulster_covenant',
 'irish_creme': 'irish_cream',
 'irish_crocodile': 'dobhar-chu',
 'irish_cross': 'celtic_cross',
 'irish_culture': 'culture_of_ireland',
 'irish_currency': 'irish_pound',
 'irish_dancing': 'irish_dance',
 'irish_deer': 'irish_elk',
 'irish_descendants': 'the_irish_descendants',
 'irish_descent': 'irish_people',
 'irish_dominicans': 'dominicans_in_ireland',
 'irish_draft': 'irish_draught',
 'irish_dreamtime': 'pierce_brosnan',
 'irish_echo': 'the_irish_echo',
 'irish_economy': 'economy_of_the_republic_of_ireland',
 'irish_emigrant': 'irish_diaspora',
 'irish_emigration': 'irish_diaspora',
 'irish_english': 'hiberno-english',
 'irish_ethnicity': 'irish_people',
 'irish_ex-servicemen': 'veterans_in_ireland',
 'irish_expatriate': 'european_irish',
 'irish_fa': 'irish_football_association',
 'irish_falcon': 'gretsch',
 'irish_fauna': 'fauna_of_ireland',
 'irish_fest': 'milwaukee_irish_fest',
 'irish_fiddle': 'irish_fiddle_playing',
 'irish_fiddling': 'irish_fiddle_playing',
 'irish_film': 'cinema_of_ireland',
 'irish_filmmaker': 'cinema_of_ireland',
 'irish_filmmakers': 'cinema_of_ireland',
 'irish_flag': 'flag_of_ireland',
 'irish_flu': 'hangover',
 'irish_folk': 'folk_music_of_ireland',
 'irish_folklore': 'irish_mythology',
 'irish_folks': 'irish_people',
 'irish_food': 'irish_cuisine',
 'irish_gaelic': 'irish_language',
 'irish_geography': 'geography_of_ireland',
 'irish_government': 'government_of_ireland',
 'irish_gypsies': 'irish_traveller',
 'irish_gypsy': 'irish_traveller',
 'irish_handball': 'gaelic_handball',
 'irish_hare': 'mountain_hare',
 'irish_hip-hop': 'irish_hip_hop',
 'irish_hiphop': 'irish_hip_hop',
 'irish_history': 'history_of_ireland',
 'irish_hobelar': 'hobelar',
 'irish_holidays': 'public_holidays_in_the_republic_of_ireland',
 'irish_horse': 'irish_sport_horse',
 'irish_humanist': 'the_irish_humanist',
 'irish_hunter': 'irish_sport_horse',
 'irish_immigrants': 'irish_diaspora',
 'irish_immigration': 'irish_diaspora',
 'irish_independant': 'irish_independent',
 'irish_inventions': 'irish_inventions_and_discoveries',
 'irish_invincibles': 'irish_national_invincibles',
 'irish_ivy': 'hedera_hibernica',
 'irish_jew': 'history_of_the_jews_in_ireland',
 'irish_jewish': 'history_of_the_jews_in_ireland',
 'irish_jews': 'history_of_the_jews_in_ireland',
 'irish_jig': 'jig',
 'irish_jumper': 'aran_sweater',
 'irish_kilt': 'kilt',
 'irish_king': 'monarchy_of_ireland',
 'irish_kiss': 'black_eye',
 'irish_laundry': 'magdalene_asylum',
 'irish_league': 'ifa_premiership',
 'irish_legend': 'irish_mythology',
 'irish_legends': 'irish_mythology',
 'irish_leprechaun': 'leprechaun',
 'irish_life': 'irish_life_and_permanent',
 'irish_lights': 'commissioners_of_irish_lights',
 'irish_litterature': 'irish_literature',
 'irish_lore': 'irish_mythology',
 'irish_mafia': 'irish_mob',
 'irish_mail': 'chester_and_holyhead_railway',
 'irish_mallane': 'pat_mallane',
 'irish_martyrs': 'irish_catholic_martyrs',
 'irish_methodism': 'methodist_church_in_ireland',
 'irish_methodist': 'methodist_church_in_ireland',
 'irish_mexicans': 'irish_mexican',
 'irish_military': 'irish_defence_forces',
 'irish_mint': 'currency_centre',
 'irish_mission': 'hiberno-scottish_mission',
 'irish_missionaries': 'hiberno-scottish_mission',
 'irish_missionary': 'hiberno-scottish_mission',
 'irish_monarchism': 'monarchy_in_the_irish_free_state',
 'irish_monarchy': 'monarchy_of_ireland',
 'irish_monk': 'hiberno-scottish_mission',
 'irish_monks': 'hiberno-scottish_mission',
 'irish_moss': 'chondrus_crispus',
 'irish_music': 'music_of_ireland',
 'irish_names': 'irish_name',
 'irish_nationalist': 'irish_nationalism',
 'irish_nationalists': 'irish_nationalism',
 'irish_nationality': 'irish_nationality_law',
 'irish_nationwide': 'irish_nationwide_building_society',
 'irish_navy': 'irish_naval_service',
 'irish_newfoundlander': 'irish_newfoundlanders',
 'irish_news': 'the_irish_news',
 'irish_nominals': 'irish_declension',
 'irish_oatmeal': 'steel-cut_oats',
 'irish_oats': 'steel-cut_oats',
 'irish_pale': 'the_pale',
 'irish_palladian': 'palladian_architecture',
 'irish_parliament': 'parliament_of_ireland',
 'irish_party': 'irish_parliamentary_party',
 'irish_peer': 'peerage_of_ireland',
 'irish_peerage': 'peerage_of_ireland',
 'irish_permanent': 'irish_life_and_permanent',
 'irish_placenames': 'place_names_in_irish',
 'irish_poet': 'irish_poetry',
 'irish_politics': 'politics_of_the_republic_of_ireland',
 'irish_post': 'the_irish_post',
 'irish_postcodes': 'republic_of_ireland_postal_addresses',
 'irish_potato': 'potato',
 'irish_premiership': 'ifa_premiership',
 'irish_presidency': 'president_of_ireland',
 'irish_president': 'president_of_ireland',
 'irish_press': 'the_irish_press',
 'irish_provinces': 'provinces_of_ireland',
 'irish_psalter': 'irish_bog_psalter',
 'irish_pub': 'public_houses_in_ireland',
 'irish_pubs': 'public_houses_in_ireland',
 'irish_punk': 'celtic_punk',
 'irish_punt': 'irish_pound',
 'irish_quarter': 'digbeth',
 'irish_quebecer': 'irish_quebeckers',
 'irish_quebecers': 'irish_quebeckers',
 'irish_quebecois': 'irish_quebeckers',
 'irish_r.m.': 'the_irish_r.m.',
 'irish_rapparees': 'rapparee',
 'irish_re-unification': 'united_ireland',
 'irish_recruitment': 'recruitment_in_the_republic_of_ireland',
 'irish_regiments': 'irish_regiment',
 'irish_repeal': 'repeal_association',
 'irish_repealers': 'repeal_association',
 'irish_republican': 'irish_republicanism',
 'irish_republicans': 'irish_republicanism',
 'irish_reunification': 'united_ireland',
 'irish_revival': 'celtic_revival',
 'irish_revolution': 'timeline_of_the_irish_revolution',
 'irish_rivers': 'rivers_of_ireland',
 'irish_rm': 'the_irish_r.m.',
 'irish_rockers': 'irish_rock',
 'irish_rounders': 'rounders',
 'irish_rover': 'the_irish_rover',
 'irish_rovers': 'the_irish_rovers',
 'irish_rugby': 'ireland_national_rugby_union_team',
 'irish_scots': 'irish-scots',
 'irish_scout': 'scouting_ireland',
 'irish_scouting': 'scouting_and_guiding_in_ireland',
 'irish_separatism': 'partition_of_ireland',
 'irish_separatist': 'irish_nationalism',
 'irish_session': 'irish_traditional_music_session',
 'irish_sessions': 'irish_traditional_music_session',
 'irish_settler': 'irish_setter',
 'irish_shield': 'coat_of_arms_of_ireland',
 'irish_short-story': 'irish_short_story',
 'irish_showbands': 'irish_showband',
 'irish_softball': 'softball_in_ireland',
 'irish_song': 'music_of_ireland',
 'irish_squash': 'squash_in_ireland',
 'irish_stamps': 'postage_stamps_of_ireland',
 'irish_stepdancing': 'irish_stepdance',
 'irish_stick-fighting': 'bataireacht',
 'irish_stickfighting': 'bataireacht',
 'irish_studies': 'celtic_studies',
 'irish_sugar': 'greencore',
 'irish_sun': 'sun',
 'irish_surname': 'irish_name',
 'irish_sweater': 'aran_sweater',
 'irish_taoiseach': 'taoiseach',
 'irish_television': 'television_in_ireland',
 'irish_theater': 'irish_theatre',
 'irish_times': 'the_irish_times',
 'irish_tinker': 'irish_traveller',
 'irish_tinkers': 'irish_traveller',
 'irish_townland': 'townland',
 'irish_townlands': 'townland',
 'irish_traveler': 'irish_traveller',
 'irish_travelers': 'irish_traveller',
 'irish_travellers': 'irish_traveller',
 'irish_trees': 'trees_of_britain_and_ireland',
 'irish_triads': 'triads_of_ireland',
 'irish_tricolor': 'flag_of_ireland',
 'irish_tricolour': 'flag_of_ireland',
 'irish_troubles': 'the_troubles',
 'irish_unification': 'united_ireland',
 'irish_unionism': 'unionism_in_ireland',
 'irish_unionist': 'unionism_in_ireland',
 'irish_unionists': 'unionism_in_ireland',
 'irish_unity': 'united_ireland',
 'irish_veterans': 'veterans_in_ireland',
 'irish_war': 'irish_civil_war',
 'irish_warpipes': 'great_irish_warpipes',
 'irish_warriors': 'ireland_national_australian_rules_football_team',
 'irish_washerwoman': 'the_irish_washerwoman',
 'irish_whisky': 'irish_whiskey',
 'irish_whistle': 'tin_whistle',
 'irish_whistles': 'tin_whistle',
 'irish_wildlife': 'fauna_of_ireland',
 'irish_wolfhounds': 'ireland_national_rugby_league_team',
 'irish_yew': 'taxus_baccata',
 'irit_linoor': 'irit_linur',
 'irita_bradford': 'irita_bradford_van_doren',
 'iritable_legs': 'restless_legs_syndrome',
 'iriver_h10': 'iriver_h10_series',
 'iriver_h100': 'iriver_h100_series',
 'iriver_h120': 'iriver_h100_series',
 'iriver_h140': 'iriver_h100_series',
 'iriver_h300': 'iriver_h300_series',
 'iriver_h320': 'iriver_h300_series',
 'iriver_ihp-120': 'iriver_h100_series',
 'iriver_u10': 'iriver_clix',
 'irkutsk_energy': 'irkutskenergo',
 'irkutsk_province': 'irkutsk_oblast',
 'irkutsk_region': 'irkutsk_oblast',
 'irkutsk_university': 'irkutsk_state_university',
 'irkutskaya_oblast': 'irkutsk_oblast',
 'irlam_fc': 'irlam_f.c.',
 'irlen_method': 'scotopic_sensitivity_syndrome',
 'irlen_syndrome': 'scotopic_sensitivity_syndrome',
 'irma_capece': 'irma_capece_minutolo',
 'irma_cardona': 'irma_carmona',
 'irma_dempsey': 'tommy_douglas',
 'irma_douglas': 'tommy_douglas',
 'irma_goldberg': 'fritz_ullmann',
 'irma_gonzalez': 'irma_elsa_gonzalez',
 'irma_griese': 'irma_grese',
 'irma_hall': 'irma_p._hall',
 'irma_raker': 'irma_s._raker',
 'irma_rombauer': 'irma_s._rombauer',
 'irma_tarkovskaya': 'irma_raush',
 'irmansyah_effendi': 'reiki',
 'irme_pulai': 'imre_pulai',
 'irmgard_gerlatzka': 'irmgard_latz',
 'irmgard_schloegl': 'myokyo-ni',
 'irmin_christianity': 'irminenschaft',
 'irmo_middle': 'irmo_middle_school',
 'irn_bru': 'irn-bru',
 'irnina_canal': 'geography_of_sumer',
 'iro-scottish_mission': 'hiberno-scottish_mission',
 'iro-scottish_monks': 'hiberno-scottish_mission',
 'iro_language': 'gula_iro_language',
 'iroc_1': 'iroc_i',
 'iroc_10': 'iroc_x',
 'iroc_11': 'iroc_xi',
 'iroc_12': 'iroc_xii',
 'iroc_13': 'iroc_xiii',
 'iroc_14': 'iroc_xiv',
 'iroc_15': 'iroc_xv',
 'iroc_16': 'iroc_xvi',
 'iroc_17': 'iroc_xvii',
 'iroc_18': 'iroc_xviii',
 'iroc_19': 'iroc_xix',
 'iroc_2': 'iroc_ii',
 'iroc_20': 'iroc_xx',
 'iroc_21': 'iroc_xxi',
 'iroc_25': 'iroc_xxv',
 'iroc_26': 'iroc_xxvi',
 'iroc_27': 'iroc_xxvii',
 'iroc_28': 'iroc_xxviii',
 'iroc_29': 'iroc_xxix',
 'iroc_3': 'iroc_iii',
 'iroc_30': 'iroc_xxx',
 'iroc_4': 'iroc_iv',
 'iroc_5': 'iroc_v',
 'iroc_6': 'iroc_vi',
 'iroc_7': 'iroc_vii',
 'iroc_8': 'iroc_viii',
 'iroc_9': 'iroc_ix',
 'iroda_tulaganova': 'iroda_tulyaganova',
 'irodotos_georgallas': 'herodotos_giorgallas',
 'iroha_karuta': 'karuta',
 'iromeio_nelson': 'romeo_nelson',
 'iromote_cat': 'iriomote_cat',
 'iron--cytochrome-c_reductase': 'iron-cytochrome-c_reductase',
 'iron-binding_capacity': 'total_iron-binding_capacity',
 'iron-binding_protein': 'iron-binding_proteins',
 'iron-clad_warship': 'ironclad_warship',
 'iron-deficiency_anemia': 'iron_deficiency_anemia',
 'iron-eyes_cody': 'iron_eyes_cody',
 'iron-gall_ink': 'iron_gall_ink',
 'iron-jawed_angels': 'iron_jawed_angels',
 'iron-nickel_meteorite': 'iron_meteorite',
 'iron-oxide_copper-gold': 'iron_oxide_copper_gold_ore_deposits',
 'iron-regulatory_proteins': 'aconitase',
 'iron-responsive_element': 'iron_response_element',
 'iron-sulfur_center': 'iron-sulfur_protein',
 'iron-sulfur_centre': 'iron-sulfur_protein',
 'iron-sulfur_clusters': 'iron-sulfur_cluster',
 'iron-sulfur_proteins': 'iron-sulfur_protein',
 'iron-sulphide_world': 'iron-sulfur_world_theory',
 'iron-sulphur_center': 'iron-sulfur_protein',
 'iron-sulphur_centre': 'iron-sulfur_protein',
 'iron-sulphur_cluster': 'iron-sulfur_cluster',
 'iron_annie': 'junkers_ju_52',
 'iron_ant': 'spider_riders',
 'iron_apega': 'apega_of_nabis',
 'iron_arrow': 'iron_arrow_honor_society',
 'iron_bark': 'ironbark',
 'iron_bed': 'bed_frame',
 'iron_beds': 'bed_frame',
 'iron_beer': 'ironbeer',
 'iron_bloom': 'bloomery',
 'iron_blunderbuss': 'blunderbuss',
 'iron_body': 'iron_shirt',
 'iron_bomb': 'gravity_bomb',
 'iron_box': 'ironing',
 'iron_brew': 'irn-bru',
 'iron_buddha': 'tieguanyin',
 'iron_cap': 'gossan',
 'iron_carbide': 'cementite',
 'iron_carbonate': 'siderite',
 'iron_carbonyl': 'iron_pentacarbonyl',
 'iron_chancellor': 'otto_von_bismarck',
 'iron_chicken': 'clangers',
 'iron_clad': 'ironclad_warship',
 'iron_claw': 'the_iron_claw',
 'iron_commando': 'iron_commando:_koutetsu_no_senshi',
 'iron_compounds': 'iron',
 'iron_corset': 'history_of_corsets',
 'iron_corsetcover': 'history_of_corsets',
 'iron_crag': 'caw_fell',
 'iron_cyclopentadienyl': 'ferrocene',
 'iron_dilactate': 'ferrous_lactate',
 'iron_disulfide': 'pyrite',
 'iron_dodecarbonyl': 'triiron_dodecacarbonyl',
 'iron_dog': 'tesoro_iron_dog',
 'iron_dukes': 'duke_blue_devils_football',
 'iron_eagles': 'iron_eagle',
 'iron_enneacarbonyl': 'diiron_nonacarbonyl',
 'iron_essay': 'iron',
 'iron_eye': 'joseph_laflesche',
 'iron_family': 'group_8_element',
 'iron_fan': 'japanese_war_fan',
 'iron_feliks': 'iron_felix',
 'iron_ferrocyanide': 'prussian_blue',
 'iron_fertilisation': 'iron_fertilization',
 'iron_fertilizing': 'iron_fertilization',
 'iron_filing': 'iron_filings',
 'iron_first': 'iron_fist',
 'iron_galaxy': 'the_cold_vein',
 'iron_gall': 'iron_gall_ink',
 'iron_giant': 'the_iron_giant',
 'iron_glance': 'hematite',
 'iron_guanyin': 'tieguanyin',
 'iron_heel': 'the_iron_heel',
 'iron_homeostasis': 'human_iron_metabolism',
 'iron_hydroxide': 'iron_oxide',
 'iron_indices': 'iron_tests',
 'iron_industry': 'history_of_ferrous_metallurgy',
 'iron_isotopes': 'isotopes_of_iron',
 'iron_kid': 'eon_kid',
 'iron_language': 'iverni',
 'iron_league': 'flanaess',
 'iron_legion': 'iron_guard',
 'iron_level': 'iron_tests',
 'iron_levels': 'iron_tests',
 'iron_loss': 'core_loss',
 'iron_lotus': 'blades_of_glory',
 'iron_mask': 'man_in_the_iron_mask',
 'iron_metabolism': 'human_iron_metabolism',
 'iron_metallurgy': 'history_of_ferrous_metallurgy',
 'iron_miaden': 'iron_maiden',
 'iron_mill': 'ironworks',
 'iron_mind': 'ironmind',
 'iron_mine': 'iron_ore',
 'iron_mines': 'iron_ore',
 'iron_mosque': 'tuanku_mizan_zainal_abidin_mosque',
 'iron_mouse': 'shadow_galactica',
 'iron_mule': 'the_iron_mule',
 'iron_on': 'iron-on',
 'iron_ores': 'iron_ore',
 'iron_orthoarsenate': 'scorodite',
 'iron_orthophosphate': 'vivianite',
 'iron_oxides': 'iron_oxide',
 'iron_panel': 'iron_tests',
 'iron_pigs': 'lehigh_valley_ironpigs',
 'iron_pill': 'iron_supplements',
 'iron_pillar': 'iron_pillar_of_delhi',
 'iron_pills': 'iron_supplements',
 'iron_pirate': 'max_pemberton',
 'iron_pnictide': 'iron-based_superconductor',
 'iron_processing': 'iron',
 'iron_profile': 'iron_tests',
 'iron_pyrite': 'pyrite',
 'iron_pyrites': 'pyrite',
 'iron_python': 'ironpython',
 'iron_quasar': 'quasar',
 'iron_queen': 'persephone',
 'iron_rail': 'iron_rail_book_collective',
 'iron_range/arrowhead': 'iron_range',
 'iron_ranger': 'honesty_box',
 'iron_rations': 'united_states_military_ration',
 'iron_realms': 'iron_realms_entertainment',
 'iron_red': 'iron_oxide',
 'iron_replacement': 'iron_supplements',
 'iron_rita': 'rita_verdonk',
 'iron_roads': 'via_ferrata',
 'iron_rope': 'iron',
 'iron_saviour': 'iron_savior',
 'iron_seeding': 'iron_fertilization',
 'iron_shiek': 'iron_sheik',
 'iron_sights': 'iron_sight',
 'iron_silicate': 'fayalite',
 'iron_speech': 'iverni',
 'iron_status': 'iron_tests',
 'iron_stone': 'ironstone',
 'iron_stream': 'wadi_ara',
 'iron_sulphate': 'iron_sulfate',
 'iron_sulphide': 'iron_sulfide',
 'iron_superconductor': 'iron-based_superconductor',
 'iron_superconductors': 'iron-based_superconductor',
 'iron_supplement': 'iron_supplements',
 'iron_tablet': 'iron_supplements',
 'iron_tablets': 'iron_supplements',
 'iron_test': 'iron_tests',
 'iron_throne': 'westeros',
 'iron_tigran': 'tigran_petrosian',
 'iron_tongue': 'iverni',
 'iron_triangles': 'iron_triangle',
 'iron_truss': 'iron',
 'iron_value': 'iron_tests',
 'iron_values': 'iron_tests',
 'iron_walnut': 'juglans_sigillata',
 'iron_weed': 'vernonia',
 'iron_well': 'pryor_avenue_iron_well',
 'iron_woman': 'the_iron_woman',
 'iron_wood': 'ironwood',
 'iron_worker': 'steel_erector',
 'iron_working': 'history_of_ferrous_metallurgy',
 'iron_works': 'ironworks',
 'ironbridge_museum': 'ironbridge_gorge_museum_trust',
 'ironcap_banksia': 'banksia_sphaerocarpa_var._dolichostyla',
 'ironclad_beetle': 'zopherinae',
 'ironclad_ship': 'ironclad_warship',
 'ironclad_ships': 'ironclad_warship',
 'ironclad_warships': 'ironclad_warship',
 'irondeqouit_mall': 'medley_centre',
 'irondequoit_mall': 'medley_centre',
 'ironed_rights': 'in_sickness_and_in_health',
 'irong_bisaya': 'askal',
 'ironhead_heyward': 'craig_heyward',
 'ironi_naharia': 'ironi_nahariya',
 'ironi_naharyia': 'ironi_nahariya',
 'ironi_ramat-gan': 'ironi_ramat_gan',
 'ironia_sudby': 'the_irony_of_fate',
 'ironic_processing': 'ironic_process_theory',
 'ironing_board': 'ironing',
 'ironing_symbols': 'laundry_symbol',
 'ironiya_sudby': 'the_irony_of_fate',
 'ironman_28': 'tetsujin_28-go',
 'ironman_canada': 'ironman_triathlon',
 'ironman_competition': 'ironman_triathlon',
 'ironman_football': 'one-platoon_system',
 'ironman_hawaii': 'ironman_world_championship',
 'ironman_match': 'iron_man_match',
 'ironman_pro': 'ironman_pro_invitational',
 'ironman_talk': 'im_talk',
 'ironman_triathalon': 'ironman_triathlon',
 'ironmongers_company': 'worshipful_company_of_ironmongers',
 'ironport_systems': 'ironport',
 'irons_house': 'clemence-irons_house',
 'ironwoman_triathlon': 'ironman_triathlon',
 'ironwood_airport': 'gogebic-iron_county_airport',
 'ironwood_olive': 'olea_capensis',
 'ironwood_springs': 'ironwood_springs_christian_ranch',
 'irony_display': 'kitsch',
 'irony_nahariya': 'ironi_nahariya',
 'irony_symbol': 'irony_mark',
 'iroquoian_language': 'iroquoian_languages',
 'iroquoian_peoples': 'iroquois',
 'iroquois-class_destroyer': 'iroquois_class_destroyer',
 'iroquois_amphitheater': 'iroquois_park',
 'iroquois_class': 'iroquois_class_destroyer',
 'iroquois_confederacy': 'iroquois',
 'iroquois_confederation': 'iroquois',
 'iroquois_cosmology': 'iroquois_mythology',
 'iroquois_economics': 'economy_of_the_iroquois',
 'iroquois_fire': 'iroquois_theater_fire',
 'iroquois_language': 'iroquoian_languages',
 'iroquois_league': 'iroquois',
 'iroquois_pliskin': 'solid_snake',
 'iroquois_shoreline': 'glacial_lake_iroquois',
 'iroquois_theatre': 'iroquois_theater_fire',
 'iroquois_wars': 'beaver_wars',
 'iroslava_nechaeva': 'iaroslava_netchaeva',
 'irpex_bresadolae': 'irpex_lacteus',
 'irpex_concrescens': 'oxyporus_latemarginatus',
 'irpex_diabolicus': 'irpex_lacteus',
 'irpex_hirsutus': 'irpex_lacteus',
 'irpex_ochraceus': 'steccherinum_ochraceum',
 'irpex_pallescens': 'irpex_lacteus',
 'irpex_rhois': 'steccherinum_ochraceum',
 'irpex_sinuosus': 'irpex_lacteus',
 'irpiciporus_lacteus': 'irpex_lacteus',
 'irpiciporus_tulipiferae': 'irpex_lacteus',
 'irr-i_galaxy': 'irregular_galaxy',
 'irr-ii_galaxy': 'irregular_galaxy',
 'irr_i': 'irregular_galaxy',
 'irr_ii': 'irregular_galaxy',
 'irradiated_food': 'food_irradiation',
 'irradiated_gemstone': 'gemstone_irradiation',
 'irradiated_gemstones': 'gemstone_irradiation',
 'irradiating_gemstone': 'gemstone_irradiation',
 'irrational_anger': 'anger',
 'irrational_escalation': 'escalation_of_commitment',
 'irrational_fear': 'phobia',
 'irrational_function': 'rational_function',
 'irrational_man': 'irrational_man:_a_study_in_existential_philosophy',
 'irrational_numbers': 'irrational_number',
 'irrational_rhythms': 'irrational_rhythm',
 'irrational_rythms': 'irrational_rhythm',
 'irrawaddy_division': 'ayeyarwady_division',
 'irrawaddy_dolphins': 'irrawaddy_dolphin',
 'irrawady_dolphin': 'irrawaddy_dolphin',
 'irrealis_moods': 'irrealis_mood',
 'irrebuttable_presumption': 'conclusive_presumption',
 'irreducable_complexity': 'irreducible_complexity',
 'irreduceable_representation': 'group_representation',
 'irreducible_case': 'cubic_function',
 'irreducible_character': 'character_theory',
 'irreducible_code': 'cyclic_code',
 'irreducible_module': 'simple_module',
 'irreducible_representation': 'simple_module',
 'irreducible_ring': 'glossary_of_scheme_theory',
 'irreducible_scheme': 'glossary_of_scheme_theory',
 'irreducible_set': 'hyperconnected_space',
 'irreducible_space': 'hyperconnected_space',
 'irreducible_subset': 'sober_space',
 'irreducible_triadicity': 'ternary_relation',
 'irreducible_variety': 'irreducible_component',
 'irreducibly_complex': 'irreducible_complexity',
 'irreducibly_triadic': 'ternary_relation',
 'irreflexive_relation': 'reflexive_relation',
 'irregular_bones': 'irregular_bone',
 'irregular_expression': 'regular_expression',
 'irregular_expressions': 'regular_expression',
 'irregular_forces': 'irregular_military',
 'irregular_galaxies': 'irregular_galaxy',
 'irregular_grid': 'unstructured_grid',
 'irregular_grouping': 'additive_rhythm',
 'irregular_heartbeat': 'cardiac_arrhythmia',
 'irregular_heartbeats': 'cardiac_arrhythmia',
 'irregular_moons': 'irregular_moon',
 'irregular_opening': 'irregular_chess_opening',
 'irregular_openings': ':irregular_chess_opening',
 'irregular_plural': 'plural',
 'irregular_polygon': 'polygon',
 'irregular_polygons': 'polygon',
 'irregular_prime': 'regular_prime',
 'irregular_resolutions': 'irregular_resolution',
 'irregular_rhythm': 'additive_rhythm',
 'irregular_satellite': 'irregular_moon',
 'irregular_satellites': 'irregular_moon',
 'irregular_singularity': 'regular_singular_point',
 'irregular_soldier': 'irregular_military',
 'irregular_surface': 'irregularity_of_a_surface',
 'irregular_unit': 'irregular_military',
 'irregular_variables': 'irregular_variable',
 'irregular_verbs': 'irregular_verb',
 'irregularity_index': 'regular_prime',
 'irrelevance_principle': 'modigliani-miller_theorem',
 'irrelevant_conclusion': 'ignoratio_elenchi',
 'irrelevant_coupling': 'renormalization_group',
 'irrelevant_interaction': 'renormalization_group',
 'irrelevant_operator': 'renormalization_group',
 'irrelevant_thesis': 'ignoratio_elenchi',
 'irrenlohe_station': 'schwandorf_station',
 'irreparable_harm': 'irreparable_damage_or_injury',
 'irresistable_forces': 'irresistible_forces',
 'irresistible_force': 'mixmaster_morris',
 'irresistible_revolution': 'the_irresistible_revolution',
 'irresolvable_space': 'resolvable_space',
 'irreversible_change': 'reversibility',
 'irreversible_decision': 'point_of_no_return',
 'irreversible_inhibition': 'enzyme_inhibitor',
 'irreversible_process': 'reversibility',
 'irreversible_processes': 'reversibility',
 'irreversible_reaction': 'reversible_reaction',
 'irrevocable_trust': 'trust_law',
 'irridescent_shark': 'iridescent_shark',
 'irrigated_agriculture': 'irrigation',
 'irrigated_land': 'irrigation',
 'irrigation_salinization': 'soil_salinity',
 'irrigation_system': 'irrigation',
 'irrigation_systems': 'irrigation',
 'irrigation_trench': 'irrigation',
 'irritable_bowel': 'irritable_bowel_syndrome',
 'irritable_hip': 'transient_synovitis',
 'irritant_dermatitis': 'contact_dermatitis',
 'irritator_challengeri': 'irritator',
 'irrotational_field': 'conservative_vector_field',
 'irs_commissioner': 'commissioner_of_internal_revenue',
 'irs_forms': 'internal_revenue_service',
 'irs_reclassification': 'misclassification_of_employees_as_independent_contractors',
 'irs_records': 'i.r.s._records',
 'irsen_kudikova': 'irson_kudikova',
 'irshad_al-sari': 'sahih_al-bukhari',
 'irshavskyi_raion': 'irshava_raion',
 'irthlingborough_diamonds': 'irthlingborough_diamonds_f.c.',
 'irtish_river': 'irtysh_river',
 'irtysh_omsk': 'fc_irtysh_omsk',
 'irtysh_pavlodar': 'fc_irtysh_pavlodar',
 'irukandji_people': 'yirrganydji_people',
 'irula_language': 'irulas',
 'irulan_corrino': 'princess_irulan',
 'irumagawa_airfield': 'iruma_air_base',
 'irumbukottai_murattusingam': 'irumbu_kottai_murattu_singam',
 'iruppu_falls': 'irupu_falls',
 'irv_binik': 'irving_m._binik',
 'irv_grousbeck': 'h._irving_grousbeck',
 'irv_libby': 'lewis_libby',
 'irv_spence': 'irven_spence',
 'irv_voting': 'instant-runoff_voting',
 'irve_libby': 'lewis_libby',
 'irvin_anderson': 'irv_anderson',
 'irvin_case': 'irvin_v._dowd',
 'irvin_cobb': 'irvin_s._cobb',
 'irvin_couvillion': 'd._irvin_couvillion',
 'irvin_favre': 'brett_favre',
 'irvin_johnson': 'teddy_page',
 'irvin_kiffin': 'irv_kiffin',
 'irvin_pepper': 'irvin_s._pepper',
 'irvin_roberson': 'bo_roberson',
 'irvin_santana': 'ervin_santana',
 'irvin_spence': 'irven_spence',
 'irvin_westheimer': 'irvin_f._westheimer',
 'irvin_yalom': 'irvin_d._yalom',
 'irvine-corona_expressway': 'california_state_route_91',
 'irvine-corona_freeway': 'california_state_route_91',
 'irvine_bailey': 'ace_bailey',
 'irvine_central': 'ayrshire_central_hospital',
 'irvine_gardner': 'irvine_clifton_gardner',
 'irvine_grote': 'irvine_w._grote',
 'irvine_lake': 'lake_irvine',
 'irvine_langmuir': 'irving_langmuir',
 'irvine_masters': 'irvine_u._masters',
 'irvine_meadow': 'irvine_meadow_xi_f.c.',
 'irvine_park': 'irvine_park_historic_district',
 'irvine_photo': 'marine_corps_air_station_el_toro',
 'irvine_ranch': 'irvine_company',
 'irvine_robbins': 'irv_robbins',
 'irvine_romaine': 'irving_romaine',
 'irvine_spectrum': 'irvine_spectrum_center',
 'irvine_victoria': 'irvine_victoria_f.c.',
 'irving_babbit': 'irving_babbitt',
 'irving_bailey': 'ace_bailey',
 'irving_bank': 'irving_trust',
 'irving_bemoras': 'irv_bemoras',
 'irving_binik': 'irving_m._binik',
 'irving_burgie': 'lord_burgess',
 'irving_bush': 'irving_t._bush',
 'irving_colburn': 'irving_wightman_colburn',
 'irving_cooper': 'irving_ben_cooper',
 'irving_couse': 'e._irving_couse',
 'irving_drew': 'irving_w._drew',
 'irving_falu': 'kansas_city_royals_minor_league_players',
 'irving_feiner': 'feiner_v._new_york',
 'irving_fischer': 'irving_fisher',
 'irving_gillette': 'henry_burr',
 'irving_goldberg': 'irving_loeb_goldberg',
 'irving_good': 'i._j._good',
 'irving_gross': 'alfred_j._gross',
 'irving_grousbeck': 'h._irving_grousbeck',
 'irving_hancock': 'h._irving_hancock',
 'irving_handy': 'l._irving_handy',
 'irving_horenstein': 'irving_howe',
 'irving_horowitz': 'irving_louis_horowitz',
 'irving_isd': 'irving_independent_school_district',
 'irving_jordan': 'duke_jordan',
 'irving_kluger': 'irv_kluger',
 'irving_kosloff': 'irv_kosloff',
 'irving_krick': 'irving_p._krick',
 'irving_kupcinet': 'irv_kupcinet',
 'irving_lazar': 'irving_paul_lazar',
 'irving_libby': 'lewis_libby',
 'irving_lorenzo': 'irv_gotti',
 'irving_mayfield': 'irvin_mayfield',
 'irving_mororw': 'irving_morrow',
 'irving_moskovitz': 'irving_moskowitz',
 'irving_plaza': 'the_fillmore_new_york_at_irving_plaza',
 'irving_randolph': 'mouse_randolph',
 'irving_reed': 'irving_s._reed',
 'irving_rhames': 'ving_rhames',
 'irving_robbins': 'baskin-robbins',
 'irving_rubin': 'irv_rubin',
 'irving_saypol': 'irving_h._saypol',
 'irving_sparber': 'isadore_sparber',
 'irving_todd': 'irving_randall_todd',
 'irving_torgoff': 'irv_torgoff',
 'irving_turner': 'the_swallows',
 'irving_wanger': 'irving_price_wanger',
 'irving_weiner': 'irving_b._weiner',
 'irving_welsh': 'irvine_welsh',
 'irving_wexler': 'waxey_gordon',
 'irving_whale': 'atl_2701',
 'irving_whalley': 'j._irving_whalley',
 'irving_wood': 'irving_francis_wood',
 'irving_young': 'irv_young',
 'irw_railway': 'west_tennessee_railroad',
 'irwin_brodo': 'irwin_murray_brodo',
 'irwin_court': 'halifax_college',
 'irwin_davidson': 'irwin_d._davidson',
 'irwin_ginsberg': 'allen_ginsberg',
 'irwin_kimmelman': 'irwin_i._kimmelman',
 'irwin_magnetics': 'irwin_magnetic_systems',
 'irwin_markowitz': 'marky_markowitz',
 'irwin_mcdowell': 'irvin_mcdowell',
 'irwin_miller': 'j._irwin_miller',
 'irwin_panofsky': 'erwin_panofsky',
 'irwin_rommel': 'erwin_rommel',
 'irwin_schwab': 'ambush_bug',
 'irwin_shapiro': 'irwin_i._shapiro',
 'irwin_sparkes': 'the_hoosiers',
 'irwin_stillman': 'stillman_diet',
 'irwin_toys': 'irwin_toy',
 'irwindale_speedway': 'toyota_speedway_at_irwindale',
 'irydyonia_filicis': 'irydyonia',
 'iryna_deriugina': 'irina_deriugina',
 'iryna_derygina': 'irina_deriugina',
 'iryna_deryugina': 'irina_deriugina',
 'iryna_krasnyanska': 'iryna_krasnianska',
 'iryna_movchan': 'irina_movchan',
 'iryna_myhalchenko': 'iryna_mykhalchenko',
 'iryna_nedelenko': 'iryna_lishchynska',
 'iryna_sekachyova': 'iryna_sekachova',
 'iryna_yatchanka': 'iryna_yatchenko',
 'iryna_zylenko': 'iryna_zhylenko'}
        