
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_iu = {'iu_east': 'indiana_university_east',
 'iuc_turin': 'international_university_college_of_turin',
 'iucn_categories': 'iucn_category',
 'iucn_redlist': 'iucn_red_list',
 'iudex_ecclesiasticus': 'ecclesiastical_judge',
 'iugurthine_war': 'jugurthine_war',
 'iujni_district': 'yuzhny_okrug',
 'iujni_okrug': 'yuzhny_okrug',
 'iujnii_district': 'yuzhny_okrug',
 'iujnii_okrug': 'yuzhny_okrug',
 'iujniy_district': 'yuzhny_okrug',
 'iujniy_okrug': 'yuzhny_okrug',
 'iujno-kurilski_district': 'yuzhno-kurilsky_district',
 'iujno-kurilski_raion': 'yuzhno-kurilsky_district',
 'iujno-kurilskii_district': 'yuzhno-kurilsky_district',
 'iujno-kurilskii_raion': 'yuzhno-kurilsky_district',
 'iujno-kurilskiy_district': 'yuzhno-kurilsky_district',
 'iujno-kurilskiy_raion': 'yuzhno-kurilsky_district',
 'iujno-kurilsky_district': 'yuzhno-kurilsky_district',
 'iujno-kurilsky_raion': 'yuzhno-kurilsky_district',
 'iujnoe_butovo': 'yuzhnoye_butovo_district',
 'iujnoye_butovo': 'yuzhnoye_butovo_district',
 'iujny_district': 'yuzhny_okrug',
 'iujny_okrug': 'yuzhny_okrug',
 'iujnyi_district': 'yuzhny_okrug',
 'iujnyi_okrug': 'yuzhny_okrug',
 'iujnyy_district': 'yuzhny_okrug',
 'iujnyy_okrug': 'yuzhny_okrug',
 'iuli_daniel': 'yuli_daniel',
 'iulia_concordia': 'concordia_sagittaria',
 'iuliana_semenova': 'uljana_semjonova',
 'iulianus_argentarius': 'basilica_of_san_vitale',
 'iuliet_capulet': ':juliet_capulet',
 'iuliu_baras': 'iuliu_barasch',
 'iuliu_baratki': 'iuliu_baratky',
 'iuliu_podlipny': 'julius_podlipny',
 'iuliu_popper': 'julius_popper',
 'iulius_caesar': 'julius_caesar',
 'iulius_capitolinus': 'augustan_history',
 'iulius_obsequens': 'julius_obsequens',
 'iulius_podlipny': 'julius_podlipny',
 'iulius_popper': 'julius_popper',
 'iulm_university': 'iulm_university_of_milan',
 'iuno_inferna': 'proserpina',
 'iupac_name': 'iupac_nomenclature',
 'iurbentia_bilbao': 'cb_bilbao_berri',
 'iurginski_district': 'yurginsky_district',
 'iurginski_raion': 'yurginsky_district',
 'iurginskii_district': 'yurginsky_district',
 'iurginskii_raion': 'yurginsky_district',
 'iurginskiy_district': 'yurginsky_district',
 'iurginskiy_raion': 'yurginsky_district',
 'iurginsky_district': 'yurginsky_district',
 'iurginsky_raion': 'yurginsky_district',
 'iuri_chechi': 'jury_chechi',
 'iuri_kurakin': 'juri_kurakin',
 'iuri_lotman': 'yuri_lotman',
 'iurie_mirza': 'yuri_myrza',
 'iuriev-polski_district': 'yuryev-polsky_district',
 'iuriev-polski_raion': 'yuryev-polsky_district',
 'iuriev-polskii_district': 'yuryev-polsky_district',
 'iuriev-polskii_raion': 'yuryev-polsky_district',
 'iuriev-polskiy_district': 'yuryev-polsky_district',
 'iuriev-polskiy_raion': 'yuryev-polsky_district',
 'iuriev-polsky_district': 'yuryev-polsky_district',
 'iuriev-polsky_raion': 'yuryev-polsky_district',
 'iurii_cheban': 'yuriy_cheban',
 'iurii_gagarin': 'yuri_gagarin',
 'iurii_miterev': 'iurie_miterev',
 'iurii_priganiuc': 'iurie_priganiuc',
 'iurii_rytkheu': 'yuri_rytkheu',
 'iurii_trifonov': 'yury_trifonov',
 'iury_prigoniuc': 'iurie_priganiuc',
 'iuryev-polski_district': 'yuryev-polsky_district',
 'iuryev-polski_raion': 'yuryev-polsky_district',
 'iuryev-polskii_district': 'yuryev-polsky_district',
 'iuryev-polskii_raion': 'yuryev-polsky_district',
 'iuryev-polskiy_district': 'yuryev-polsky_district',
 'iuryev-polskiy_raion': 'yuryev-polsky_district',
 'iuryev-polsky_district': 'yuryev-polsky_district',
 'iuryev-polsky_raion': 'yuryev-polsky_district',
 'ius_accrescendi': 'jus_accrescendi',
 'ius_canonicum': 'canon_law',
 'ius_cogens': 'peremptory_norm',
 'ius_commune': 'jus_commune',
 'ius_connubii': 'lex_canuleia',
 'ius_conubii': 'lex_canuleia',
 'ius_exuviarum': 'jus_spolii',
 'ius_gentium': 'jus_gentium',
 'ius_gladii': 'jus_gladii',
 'ius_latii': 'latin_right',
 'ius_patronatus': 'jus_patronatus',
 'ius_sanguinis': 'jus_sanguinis',
 'ius_soli': 'jus_soli',
 'ius_solis': 'jus_soli',
 'iustinian_marina': 'justinian_marina',
 'iustinus_i': 'justin_i',
 'iusuf_murat': 'murat_yusuf',
 'iut_oic': 'islamic_university_of_technology',
 'iuticosaurus_valdensis': 'iuticosaurus',
 'iuventius_celsus': 'publius_iuventius_celsus',
 'iuzhni_district': 'yuzhny_okrug',
 'iuzhni_okrug': 'yuzhny_okrug',
 'iuzhnii_district': 'yuzhny_okrug',
 'iuzhnii_okrug': 'yuzhny_okrug',
 'iuzhniy_district': 'yuzhny_okrug',
 'iuzhniy_okrug': 'yuzhny_okrug',
 'iuzhno-kurilski_district': 'yuzhno-kurilsky_district',
 'iuzhno-kurilski_raion': 'yuzhno-kurilsky_district',
 'iuzhno-kurilskii_district': 'yuzhno-kurilsky_district',
 'iuzhno-kurilskii_raion': 'yuzhno-kurilsky_district',
 'iuzhno-kurilskiy_district': 'yuzhno-kurilsky_district',
 'iuzhno-kurilskiy_raion': 'yuzhno-kurilsky_district',
 'iuzhno-kurilsky_district': 'yuzhno-kurilsky_district',
 'iuzhno-kurilsky_raion': 'yuzhno-kurilsky_district',
 'iuzhnoe_butovo': 'yuzhnoye_butovo_district',
 'iuzhnoye_butovo': 'yuzhnoye_butovo_district',
 'iuzhny_district': 'yuzhny_okrug',
 'iuzhny_okrug': 'yuzhny_okrug',
 'iuzhnyi_district': 'yuzhny_okrug',
 'iuzhnyi_okrug': 'yuzhny_okrug',
 'iuzhnyy_district': 'yuzhny_okrug',
 'iuzhnyy_okrug': 'yuzhny_okrug'}
        