
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_iv = {'iv._murat': 'murad_iv',
 'iv_delmatarum': 'cohors_iv_delmatarum',
 'iv_drug': 'intravenous_drug_use',
 'iv_fluid': 'intravenous_therapy',
 'iv_fluids': 'intravenous_therapy',
 'iv_ig': 'intravenous_immunoglobulin',
 'iv_infusion': 'route_of_administration',
 'iv_international': 'fourth_international',
 'iv_league': 'ivy_league',
 'iv_liiga': 'fourth_league',
 'iv_line': 'intravenous_therapy',
 'iv_mef': 'united_states_marine_corps_reserve',
 'iv_nations': 'four_nations',
 'iv_pump': 'intravenous_therapy',
 'iv_push': 'intravenous_therapy',
 'iv_raetorum': 'alpine_regiments_of_the_roman_army',
 'iv_sasi': 'i._v._sasi',
 'iv_serie': 'serie_d',
 'iv_therapies': 'intravenous_therapy',
 'iv_therapy': 'intravenous_therapy',
 'iv_tube': 'intravenous_therapy',
 'iva_brown': 'eva_braun',
 'iva_fallis': 'iva_campbell_fallis',
 'iva_grijalva': 'iva_grijalva_pashova',
 'iva_richards': 'viv_richards',
 'iva_twydell': 'after_the_fire',
 'ivah_wills': 'charles_coburn',
 'ivailo_hristov': 'ivailo_marinov',
 'ivailo_jordanov': 'ivaylo_yordanov',
 'ivailo_kalfin': 'ivaylo_kalfin',
 'ivailo_khristov': 'ivailo_marinov',
 'ivailo_petkov': 'ivaylo_petkov',
 'ivailo_rusenov': 'ivaylo_rusenov',
 'ivailo_yordanov': 'ivaylo_yordanov',
 'ivailovgrad_lake': 'ivaylovgrad_reservoir',
 'ivailovgrad_reservoir': 'ivaylovgrad_reservoir',
 'ivajlo_kalfin': 'ivaylo_kalfin',
 'ivan_aleksandar': 'ivan_alexander_of_bulgaria',
 'ivan_alexander': 'ivan_alexander_of_bulgaria',
 'ivan_ayvazovsky': 'ivan_aivazovsky',
 'ivan_bagramian': 'hovhannes_bagramyan',
 'ivan_bagramyan': 'hovhannes_bagramyan',
 'ivan_bagryanov': 'ivan_ivanov_bagrianov',
 'ivan_bahriany': 'ivan_bahrianyi',
 'ivan_bahryanyi': 'ivan_bahrianyi',
 'ivan_baryev': 'ivan_bariev',
 'ivan_baryiev': 'ivan_bariev',
 'ivan_basev': 'ivan_hristov_bashev',
 'ivan_bashev': 'ivan_hristov_bashev',
 'ivan_beliaev': 'ivan_belyayev',
 'ivan_betskoi': 'ivan_betskoy',
 'ivan_betzkoy': 'ivan_betskoy',
 'ivan_bliokh': 'ivan_bloch',
 'ivan_bodarev': 'bogdan_istru',
 'ivan_bodyul': 'ivan_bodiul',
 'ivan_bogun': 'ivan_bohun',
 'ivan_brackenberry': 'tom_binns',
 'ivan_brackenbury': 'tom_binns',
 'ivan_brandon': 'final_crisis',
 'ivan_browne': 'the_lemon_pipers',
 'ivan_burchin': 'ivan_burtchin',
 'ivan_burtschin': 'ivan_burtchin',
 'ivan_cachev': 'ivan_tsachev',
 'ivan_chelyadnin': 'chelyadnins',
 'ivan_chemnitzer': 'ivan_khemnitser',
 'ivan_chernyshev': 'ivan_chernyshyov',
 'ivan_chernyshov': 'ivan_chernyshyov',
 'ivan_chersky': 'jan_czerski',
 'ivan_chonkin': 'the_life_and_extraordinary_adventures_of_private_ivan_chonkin',
 'ivan_czerski': 'jan_czerski',
 'ivan_demjanjuk': 'john_demjanjuk',
 'ivan_denisevich': 'ivan_dzenisevich',
 'ivan_denisovich': 'one_day_in_the_life_of_ivan_denisovich',
 'ivan_deprume': 'ivan_de_prume',
 'ivan_deryuhin': 'ivan_deryugin',
 'ivan_dibich': 'hans_karl_von_diebitsch',
 'ivan_diebitsch-zabalkansky': 'hans_karl_von_diebitsch',
 'ivan_dmitrievsky': 'ivan_dmitrevsky',
 'ivan_dmitrov': 'ivan_dimitrov',
 'ivan_dominquez': 'ivan_dominguez',
 'ivan_duknovic': 'giovanni_dalmata',
 'ivan_durnovo': 'ivan_nikolayevich_durnovo',
 'ivan_dvornyi': 'ivan_dvorny',
 'ivan_dybich': 'hans_karl_von_diebitsch',
 'ivan_edesko': 'ivan_edeshko',
 'ivan_efremov': 'ivan_yefremov',
 'ivan_egorov': 'ivan_yegorov',
 'ivan_elwes': 'cary_elwes',
 'ivan_emelianov': 'ivan_emilianov',
 'ivan_emkov': 'ivan_yemkov',
 'ivan_fedorov': 'ivan_fyodorov',
 'ivan_flerov': 'ivan_flyorov',
 'ivan_fojnickij': 'ivan_jakovlevich_fojnickij',
 'ivan_furugelm': 'johan_hampus_furuhjelm',
 'ivan_galushko': 'lyapis_trubetskoy',
 'ivan_getsko': 'ivan_hetsko',
 'ivan_getting': 'ivan_a._getting',
 'ivan_gilkin': 'iwan_gilkin',
 'ivan_glazenberg': 'ivan_glasenberg',
 'ivan_gough': 'tv_rock',
 'ivan_grabovac': 'ante_gotovina',
 'ivan_gramotin': 'ivan_tarasievich_gramotin',
 'ivan_grigorovich-barsky': 'ivan_hryhorovych-barskyi',
 'ivan_grnja': 'ivica_grnja',
 'ivan_grozny': 'ivan_iv_of_russia',
 'ivan_groznyi': 'ivan_iv_of_russia',
 'ivan_groznyj': 'ivan_iv_of_russia',
 'ivan_habarov': 'ivan_khabarov',
 'ivan_henjack': 'ivan_henjak',
 'ivan_hitrec': 'ico_hitrec',
 'ivan_ho': 'ivanhoe',
 'ivan_holovachev': 'ivan_golovatzhev',
 'ivan_horvath': 'ivan_horvat',
 'ivan_hussey': 'celloman',
 'ivan_iii': 'ivan_iii_of_russia',
 'ivan_illych': 'ivan_illich',
 'ivan_ilyich': 'the_death_of_ivan_ilyich',
 'ivan_istochnikov': 'soyuz_2',
 'ivan_iv': 'ivan_iv_of_russia',
 'ivan_johnston': 'ivan_murray_johnston',
 'ivan_kaliayev': 'ivan_kalyayev',
 'ivan_kalita': 'ivan_i_of_moscow',
 'ivan_kalyaev': 'ivan_kalyayev',
 'ivan_karabits': 'ivan_karabyts',
 'ivan_karamazov': 'the_brothers_karamazov',
 'ivan_kasatkin': 'nicholas_of_japan',
 'ivan_kerno': 'ivan_krno',
 'ivan_khemnitzer': 'ivan_khemnitser',
 'ivan_kireyevsky': 'ivan_kireevsky',
 'ivan_klementiev': 'ivans_klementjevs',
 'ivan_klementjev': 'ivans_klementjevs',
 'ivan_kleymyonov': 'ivan_kleymenov',
 'ivan_kliunkov': 'ivan_kliun',
 'ivan_knuniants': 'ivan_knunyants',
 'ivan_koniev': 'ivan_konev',
 'ivan_korponay': 'ivan_karponay',
 'ivan_kotliarevsky': 'ivan_kotlyarevsky',
 'ivan_kotliarevskyi': 'ivan_kotlyarevsky',
 'ivan_kotlyarevskyi': 'ivan_kotlyarevsky',
 'ivan_kozhedub': 'ivan_nikitovich_kozhedub',
 'ivan_kozlovskij': 'ivan_kozlovsky',
 'ivan_kragoff': 'red_ghost',
 'ivan_kramskoy': 'ivan_kramskoi',
 'ivan_krasny': 'ivan_ii_of_moscow',
 'ivan_kreuger': 'ivar_kreuger',
 'ivan_krusenstern': 'adam_johann_von_krusenstern',
 'ivan_kruzenshtern': 'adam_johann_von_krusenstern',
 'ivan_kryvosheenko': 'ivan_kryvosheyenko',
 'ivan_kucherenko': 'ivan_kuchuhura_kucherenko',
 'ivan_kupreanof': 'ivan_antonovich_kupreianov',
 'ivan_kupreianov': 'ivan_antonovich_kupreianov',
 'ivan_kuznetsoff': 'ivan_sergeyevich_kuznetsov',
 'ivan_kuznetsov': 'ivan_sergeyevich_kuznetsov',
 'ivan_lazarenko': 'ivan_sidorovich_lazarenko',
 'ivan_lemelle': 'ivan_l._r._lemelle',
 'ivan_linforth': 'ivan_mortimer_linforth',
 'ivan_liven': 'lieven',
 'ivan_lorenz': 'ivan_lorents',
 'ivan_lucic': 'joannes_lucius',
 'ivan_lucic-lucius': 'joannes_lucius',
 'ivan_lucius': 'joannes_lucius',
 'ivan_lupis': 'giovanni_luppis',
 'ivan_lupis-vukic': 'giovanni_luppis',
 'ivan_magramyan': 'hovhannes_bagramyan',
 'ivan_maiski': 'ivan_maisky',
 'ivan_mayoz': 'iban_mayoz',
 'ivan_mayski': 'ivan_maisky',
 'ivan_maysky': 'ivan_maisky',
 'ivan_mazeppa': 'ivan_mazepa',
 'ivan_meshchersky': 'ivan_vsevolodovich_meshcherskiy',
 'ivan_michurin': 'michurin',
 'ivan_mihaylov': 'ivan_mihailov',
 'ivan_mikailov': 'ivan_mihailov',
 'ivan_mikolajchuk': 'ivan_mykolaychuk',
 'ivan_milat': 'backpacker_murders',
 'ivan_millat': 'backpacker_murders',
 'ivan_milta': 'backpacker_murders',
 'ivan_molodoy': 'ivan_the_young',
 'ivan_morrison': 'van_morrison',
 'ivan_mosjoukine': 'ivan_mozzhukhin',
 'ivan_motorin': 'motorins',
 'ivan_mozhukhin': 'ivan_mozzhukhin',
 'ivan_mozhzhukhin': 'ivan_mozzhukhin',
 'ivan_mozzukhin': 'ivan_mozzhukhin',
 'ivan_mriskhane': 'ivan_iv_of_russia',
 'ivan_muraviev-apostol': 'ivan_muravyov-apostol',
 'ivan_must': 'ivar_must',
 'ivan_neplyuev': 'ivan_neplyuyev',
 'ivan_nikishev': 'ivan_fedorovich_nikishov',
 'ivan_nikishov': 'ivan_fedorovich_nikishov',
 'ivan_nikitin': 'ivan_nikitich_nikitin',
 'ivan_niven': 'ivan_m._niven',
 'ivan_osier': 'ivan_joseph_martin_osiier',
 'ivan_osiier': 'ivan_joseph_martin_osiier',
 'ivan_osim': 'ivica_osim',
 'ivan_pasemov': 'ivan_pazemov',
 'ivan_paskievich': 'ivan_paskevich',
 'ivan_paziomov': 'ivan_pazemov',
 'ivan_pazyomov': 'ivan_pazemov',
 'ivan_pesic': 'silvaco',
 'ivan_petrov': 'petrov',
 'ivan_pliushch': 'ivan_plyushch',
 'ivan_poddubniy': 'ivan_poddubny',
 'ivan_potzaichin': 'ivan_patzaichin',
 'ivan_protulipac': 'ivo_protulipac',
 'ivan_pului': 'ivan_pulyui',
 'ivan_pulyuy': 'ivan_pulyui',
 'ivan_pylypiv': 'iwan_pylypow',
 'ivan_pylypiw': 'iwan_pylypow',
 'ivan_pylypow': 'iwan_pylypow',
 'ivan_rattkay': 'ivan_ratkaj',
 'ivan_reizvikh': 'ivan_reyzvikh',
 'ivan_rilski': 'john_of_rila',
 'ivan_rogov': 'ivan_rogov_class_landing_ship',
 'ivan_romodanovsky': 'romodanovsky',
 'ivan_rosado': 'juan_manuel_rosado',
 'ivan_safranov': 'ivan_safronov',
 'ivan_saltanov': 'bogdan_saltanov',
 'ivan_saltykov': 'saltykov',
 'ivan_samiakin': 'ivan_shamiakin',
 'ivan_samoilovich': 'ivan_samoylovych',
 'ivan_sanderson': 'ivan_t._sanderson',
 'ivan_schwab': 'ivan_r._schwab',
 'ivan_semaniuk': 'marko_cheremshyna',
 'ivan_semenov': 'ivan_semyonov',
 'ivan_shishman': 'ivan_shishman_of_bulgaria',
 'ivan_shmelev': 'ivan_shmelyov',
 'ivan_shmelyev': 'ivan_shmelyov',
 'ivan_shuisky': 'shuisky',
 'ivan_sousloparov': 'ivan_susloparov',
 'ivan_southgate': 'terri_rogers',
 'ivan_staikoff': 'ivan_staykov',
 'ivan_stephen': 'ivan_stephen_of_bulgaria',
 'ivan_stolbovoi': 'ivan_stolbovoy',
 'ivan_sulima': 'ivan_sulyma',
 'ivan_syerada': 'jan_sierada',
 'ivan_tannehill': 'ivan_ray_tannehill',
 'ivan_tcherezov': 'ivan_cherezov',
 'ivan_tchernyshov': 'ivan_chernyshyov',
 'ivan_ternski': 'ivan_trnski',
 'ivan_testemitanu': 'ion_testemitanu',
 'ivan_testimitanu': 'ion_testemitanu',
 'ivan_tikhon': 'ivan_tsikhan',
 'ivan_tiulenev': 'ivan_tyulenev',
 'ivan_tkachenko': 'ivan_valerievich_tkachenko',
 'ivan_tourgueneff': 'ivan_turgenev',
 'ivan_trotskiy': 'ivan_trotski',
 'ivan_trotsky': 'ivan_trotski',
 'ivan_tsarevitch': 'ivan_tsarevich',
 'ivan_turchin': 'ivan_turchaninov',
 'ivan_turchinoff': 'ivan_turchaninov',
 'ivan_turgenieff': 'ivan_turgenev',
 'ivan_turgueniev': 'ivan_turgenev',
 'ivan_turkenych': 'ivan_turkenich',
 'ivan_tyrrell': 'human_givens',
 'ivan_ustiyan': 'ion_ustian',
 'ivan_uzevyc': 'ivan_uzhevych',
 'ivan_uzhevich': 'ivan_uzhevych',
 'ivan_v': 'ivan_v_of_russia',
 'ivan_varko': 'iron_man_2',
 'ivan_vasov': 'ivan_vazov',
 'ivan_veliky': 'ivan_iii_of_russia',
 'ivan_veniaminov': 'innocent_of_alaska',
 'ivan_venkov': 'ivan_venkov_kolev',
 'ivan_vi': 'ivan_vi_of_russia',
 'ivan_vinogradov': 'ivan_matveyevich_vinogradov',
 'ivan_vishnevski': 'ivan_vishnevskiy',
 'ivan_vishnevsky': 'ivan_vishnevskiy',
 'ivan_viskovatyi': 'ivan_mikhailovich_viskovatyi',
 'ivan_vladimir': 'jovan_vladimir',
 'ivan_vladislivic': 'ivan_vladislavic',
 'ivan_voynitsky': 'uncle_vanya',
 'ivan_vucetic': 'juan_vucetich',
 'ivan_vutzov': 'ivan_vutsov',
 'ivan_wisky': 'cyborg_009',
 'ivan_witzig': 'ivan_wilzig',
 'ivan_yaaro': 'evano_oruvan',
 'ivan_yedeshko': 'ivan_edeshko',
 'ivan_yumashev': 'ivan_stepanovich_yumashev',
 'ivan_zahariev': 'izarc',
 'ivana_pavlovic': 'ivana_peters',
 'ivana_spagna': 'spagna',
 'ivanacara_adoketa': 'zebra_acara',
 'ivanacara_bimaculata': 'nannacara_bimaculata',
 'ivanantonia_efremovi': 'ivanantonia',
 'ivanas_trutnevas': 'ivan_trutnev',
 'ivane_merabishvili': 'vano_merabishvili',
 'ivane_perestiani': 'ivan_perestiani',
 'ivanhoe_bonomi': 'ivanoe_bonomi',
 'ivanhoe_branch': 'porter_subdivision',
 'ivanhoe_grammar': 'ivanhoe_grammar_school',
 'ivanhoe_martin': 'rhyging',
 'ivanhoe_reservoir': 'silver_lake_reservoir',
 'ivanjica_municipality': 'ivanjica',
 'ivanka_khristova': 'ivanka_hristova',
 'ivankivskyi_raion': 'ivankiv_raion',
 'ivankovo_lake': 'ivankovo_reservoir',
 'ivankovo_municipality': 'ivankovo',
 'ivankovskoye_reservoir': 'ivankovo_reservoir',
 'ivano-frankivsk_airport': 'ivano-frankivsk_international_airport',
 'ivano-frankivska_oblast': 'ivano-frankivsk_oblast',
 'ivano_dellamorte': 'ivano_della_morte',
 'ivano_frankivsk': 'ivano-frankivsk',
 'ivano_frankovsk': 'ivano-frankivsk',
 'ivanon_coffee': 'ivanon_coffie',
 'ivanon_koffie': 'ivanon_coffie',
 'ivanora_gora': 'ivanova_gora',
 'ivanov_reagent': 'ivanov_reaction',
 'ivanov_shb': 'sukhoi_su-2',
 'ivanovo_province': 'ivanovo_oblast',
 'ivanovo_region': 'ivanovo_oblast',
 'ivanovo_soviet': 'ivanovo',
 'ivanovskaya_oblast': 'ivanovo_oblast',
 'ivanovski_district': 'ivanovsky_district',
 'ivanovski_raion': 'ivanovsky_district',
 'ivanovskii_district': 'ivanovsky_district',
 'ivanovskii_raion': 'ivanovsky_district',
 'ivanovskiy_district': 'ivanovsky_district',
 'ivanovskiy_raion': 'ivanovsky_district',
 'ivanovsky_raion': 'ivanovsky_district',
 'ivanpah_airport': 'ivanpah_valley_airport',
 'ivanpah_solar': 'ivanpah_solar_power_facility',
 'ivans_klementyev': 'ivans_klementjevs',
 'ivanychivskyi_raion': 'ivanychi_raion',
 'ivar_backpack': 'ivarson_usa_llc',
 'ivar_beinlaus': 'ivar_the_boneless',
 'ivar_beinlausi': 'ivar_the_boneless',
 'ivar_boneless': 'ivar_the_boneless',
 'ivar_fredholm': 'erik_ivar_fredholm',
 'ivar_hagland': 'ivar_haglund',
 'ivar_halfdan': 'halfdan_the_old',
 'ivar_lovaas': 'ole_ivar_lovaas',
 'ivar_matthisen': 'ivar_mathisen',
 'ivar_pack': 'ivarson_usa_llc',
 'ivar_prestbakmo': 'ivar_b._prestbakmo',
 'ivar_svensson': 'iwar_swensson',
 'ivar_swensson': 'iwar_swensson',
 'ivar_system': 'ivarson_usa_llc',
 'ivar_vidler': 'ivor_vidler',
 'ivarson_usa': 'ivarson_usa_llc',
 'ivasevichy_raion': 'ivatsevichy_raion',
 'ivax_pharmaceuticals': 'ivax_corporation',
 'ivaylo_iordanov': 'ivaylo_yordanov',
 'ivaylo_mladenov': 'ivailo_mladenov',
 'ivaylo_russinov': 'ivaylo_rusenov',
 'ivb-golf_classic': 'ivb-philadelphia_golf_classic',
 'ivc_9000': 'ivc_videotape_format',
 'ivc_filter': 'inferior_vena_cava_filter',
 'ivc_filters': 'inferior_vena_cava_filter',
 'ivc_language': 'harappan_language',
 'ivchenko-progress_ai-25': 'ivchenko_ai-25',
 'ivchenko-progress_d-18': 'progress_d-18t',
 'ivchenko_lotarev': 'ivchenko-progress',
 'ivchenko_progress': 'ivchenko-progress',
 'iveco_471': 'iveco_effeuno',
 'iveco_480': 'iveco_turbocity',
 'iveco_571': 'iveco_effeuno',
 'iveco_580': 'iveco_turbocity',
 'iveco_671': 'iveco_effeuno',
 'iveco_680': 'iveco_turbocity',
 'iveco_bus': 'iveco',
 'iveco_centauro': 'b1_centauro',
 'iveco_europolis': 'irisbus_europolis',
 'iveco_irisbus': 'irisbus',
 'iveco_magirus': 'magirus',
 'ivel_tractor': 'dan_albone',
 'iven_mackay': 'iven_giffard_mackay',
 'ivenacker_lake': 'ivenacker_see',
 'iver_heath': 'iver',
 'iver_iversen': 'ivar_iversen',
 'iver_nordseth': 'iver_g._nordseth',
 'iver_olsen': 'iver_c._olsen',
 'iveria_khashuri': 'fc_iveria_khashuri',
 'ivernian_language': 'ivernian',
 'ivernic_language': 'iverni',
 'iveron_monastery': 'iviron_monastery',
 'iverskaya_chapel': 'iberian_gate_and_chapel',
 'iverskiye_gates': 'iberian_gate_and_chapel',
 'iversky_gate': 'iberian_gate_and_chapel',
 'ives_delage': 'yves_delage',
 'ives_house': 'thomas_p._ives_house',
 'ives_rousseau': 'yves_rousseau',
 'ivey_school': 'richard_ivey_school_of_business',
 'ivf_tourism': 'medical_tourism',
 'ivgeny_vakhtangov': 'yevgeny_vakhtangov',
 'ivica_bek': 'ivan_bek',
 'ivica_horvat': 'ivan_horvat',
 'ivica_horvath': 'ivan_horvat',
 'ivica_ilijev': 'ivica_iliev',
 'ivica_sanader': 'ivo_sanader',
 'ivillage_live': 'in_the_loop_with_ivillage',
 'ivinghoe_aston': 'ivinghoe',
 'ivl_a-22': 'ivl_a.22_hansa',
 'ivl_c.25': 'ivl_c.vi.25',
 'ivl_kotka': 'vl_kotka',
 'ivl_kurki': 'ivl_k.1_kurki',
 'ivlivs_caesar': 'julius_caesar',
 'ivm_automotive': 'semcon',
 'ivo_carnotensis': 'ivo_of_chartres',
 'ivo_daalder': 'ivo_h._daalder',
 'ivo_draulans': 'jozef_simons',
 'ivo_fabijan-mrvelj': 'ivo_fabijan',
 'ivo_grandmesnil': 'ivo_de_grandmesnil',
 'ivo_jerolimov': 'ive_jerolimov',
 'ivo_jima': 'iwo_jima',
 'ivo_lola': 'ivo_lola_ribar',
 'ivo_nei': 'iivo_nei',
 'ivo_nutarelli': 'ramstein_airshow_disaster',
 'ivo_papasov': 'ivo_papazov',
 'ivo_robotnik': 'doctor_eggman',
 'ivo_shandor': 'ghostbusters',
 'ivo_taillefer': 'taillefer',
 'ivolga_monastery': 'ivolginsky_datsan',
 'ivonne_caples': 'yvonne_caples',
 'ivonne_ortega': 'ivonne_ortega_pacheco',
 'ivor_biggen': 'doc_cox',
 'ivor_biggun': 'doc_cox',
 'ivor_fenton': 'ivor_d._fenton',
 'ivor_prime': 'star_trek:_first_contact',
 'ivor_richards': 'i._a._richards',
 'ivor_spencer-churchill': 'lord_ivor_spencer-churchill',
 'ivor_thomas': 'ivor_bulmer-thomas',
 'ivor_wynne-jones': 'ivor_wynne_jones',
 'ivory-bill_woodpecker': 'ivory-billed_woodpecker',
 'ivory-colored_cymbidium': 'cymbidium_eburneum',
 'ivory-nut_palm': 'phytelephas',
 'ivory_503': 'george_washington_university',
 'ivory_bill': 'ivory-billed_woodpecker',
 'ivory_birch': 'baloghia_inophylla',
 'ivory_black': 'carbon_black',
 'ivory_board': 'ivory',
 'ivory_chittison': 'herman_chittison',
 'ivory_gate': 'oneiroi',
 'ivory_gourd': 'coccinia_grandis',
 'ivory_hunter': 'where_no_vultures_fly',
 'ivory_nut': 'phytelephas_aequatorialis',
 'ivory_osteoma': 'osteoma',
 'ivory_palm': 'phytelephas',
 'ivory_torch': 'zork_i',
 'ivr_system': 'interactive_voice_response',
 'ivri_leader': 'ivri_lider',
 'ivroy_harris': 'ivory_harris',
 'ivth_amendment': 'fourth_amendment',
 'ivth_crusade': 'the_ivth_crusade',
 'ivth_international': 'fourth_international',
 'ivy-boring_beetle': 'ochina',
 'ivy-leaved_maple': 'acer_cissifolium',
 'ivy-leaved_speedwell': 'veronica_hederifolia',
 'ivy-leaved_toadflax': 'cymbalaria_muralis',
 'ivy_anderson': 'ivie_anderson',
 'ivy_award': 'ivy_awards',
 'ivy_bells': 'operation_ivy_bells',
 'ivy_broomrape': 'broomrape',
 'ivy_cap': 'flat_cap',
 'ivy_church': 'ivychurch',
 'ivy_club': 'the_ivy_club',
 'ivy_crane': 'ivy_winthrop',
 'ivy_family': 'araliaceae',
 'ivy_frye': 'alaska_public_safety_commissioner_dismissal',
 'ivy_gourd': 'coccinia_grandis',
 'ivy_group': 'ivy_league',
 'ivy_hall': 'edward_c._peters_house',
 'ivy_hunter': 'ivy_jo_hunter',
 'ivy_kellerman': 'ivy_kellerman_reed',
 'ivy_leagues': 'ivy_league',
 'ivy_ling': 'ivy_ling_po',
 'ivy_pepper': 'lackadaisy',
 'ivy_priest': 'ivy_baker_priest',
 'ivy_reed': 'ivy_kellerman_reed',
 'ivy_stones': 'ivy_stone',
 'ivy_tech': 'ivy_tech_community_college_of_indiana',
 'ivy_tilsley': 'ivy_brennan',
 'ivy_winthrop-crane': 'ivy_winthrop',
 'ivyann_schwann': 'ivyann_schwan',
 'ivybridge_college': 'ivybridge_community_college',
 'ivyleaf_maple': 'acer_cissifolium'}
        