
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ji = {'ji-eun_choi': 'choi_ji_eun',
 'ji-hyun_jun': 'jun_ji-hyun',
 'ji-hyun_jung': 'jung_ji-hyun',
 'ji-lu_mandain': 'jilu_mandarin',
 'ji-lu_mandarin': 'jilu_mandarin',
 'ji-man_song': 'song_ji-man',
 'ji-min_han': 'han_ji-min',
 'ji-soo_kim': 'kim_ji-soo',
 'ji-su_kim': 'kim_ji-soo',
 'ji-sung_park': 'park_ji-sung',
 'ji-tae_yu': 'yoo_ji-tae',
 'ji-weon_eom': 'uhm_ji-won',
 'ji-won_eom': 'uhm_ji-won',
 'ji-won_uhm': 'uhm_ji-won',
 'ji-won_um': 'uhm_ji-won',
 'ji-yai_shin': 'jiyai_shin',
 'ji_albrecht': 'j._i._albrecht',
 'ji_case': 'case_corporation',
 'ji_chang': 'king_wen_of_zhou',
 'ji_cuofu': 'marquis_xuan_of_cai',
 'ji_dan': 'duke_of_zhou',
 'ji_du': 'shu_du_of_cai',
 'ji_eun-choi': 'choi_ji_eun',
 'ji_eun-hee': 'eun-hee_ji',
 'ji_fa': 'king_wu_of_zhou',
 'ji_fengren': 'marquis_huan_of_cai',
 'ji_gan': 'ji_shuqian',
 'ji_huang': 'earl_huang_of_cai',
 'ji_kang': 'xi_kang',
 'ji_li': 'guan_li',
 'ji_longfeng': 'ji_jike',
 'ji_nan': 'jinan',
 'ji_packer': 'j._i._packer',
 'ji_ping': 'ji_ben',
 'ji_seong': 'ji_sung',
 'ji_sin': 'jee_sin_sim_see',
 'ji_skye': 'ji_shuqian',
 'ji_song': 'king_cheng_of_zhou',
 'ji_thornycroft': 'john_isaac_thornycroft',
 'ji_tian': 'tian',
 'ji_wedgwood': 'j._i._wedgwood',
 'ji_xi': 'marquis_mu_of_cai',
 'ji_xianwu': 'marquis_ai_of_cai',
 'ji_yun': 'siku_quanshu',
 'ji_zhao': 'king_kang_of_zhou',
 'ji_zi': 'jizi',
 'jia_a': 'chinese_jia-a_league',
 'jia_b': 'china_league_two',
 'jia_jing': 'jiajing_emperor',
 'jia_league': 'china_league_one',
 'jia_liu': 'liu_jia',
 'jia_nanfeng': 'empress_jia_nanfeng',
 'jia_pingao': 'jia_pingwa',
 'jia_qi': 'qi_jia',
 'jia_qing': 'jiaqing_emperor',
 'jia_qingli': 'jia_qinglin',
 'jia_santos': 'eliza_jakubek',
 'jia_tian': 'tian_jia',
 'jia_yu': 'jia_yu_channel',
 'jia_zhang-ke': 'jia_zhangke',
 'jiacha_county': 'gyaca_county',
 'jiahu_culture': 'jiahu',
 'jiahu_script': 'jiahu_symbols',
 'jiahu_symbol': 'jiahu_symbols',
 'jiali_county': 'lhari_county',
 'jialiang_wu': 'wu_jialiang',
 'jialing_wu': 'wu_jialiang',
 'jialinjiang_river': 'jialing_river',
 'jiamao_language': 'hlai_language',
 'jiameimei_guo': 'guo_jiameimei',
 'jian-shuang_sui': 'sui_jianshuang',
 'jian_10': 'chengdu_j-10',
 'jian_7': 'chengdu_j-7',
 'jian_cui': 'cui_jian',
 'jian_deng': 'deng_jian',
 'jian_dou': 'jin_deui',
 'jian_gomeshi': 'jian_ghomeshi',
 'jian_han': 'han_jian',
 'jian_liu': 'liu_jian',
 'jian_shou': 'splashing_hands',
 'jian_tia': 'tian_jia',
 'jian_tong': 'tong_jian',
 'jian_wei': 'jiang_wei',
 'jian_xiaowudi': 'emperor_xiaowu_of_jin',
 'jian_yin': 'yin_jian',
 'jian_youxin': 'eugene_chien',
 'jian_zhang': 'zhang_jian',
 'jian_zi': 'jianzi',
 'jianan_dazun': 'chianan_canal',
 'jianan_plain': 'chianan_plain',
 'jianbo_li': 'li_jianbo',
 'jianchao_zhou': 'zhou_jianchao',
 'jiang-su_province': 'jiangsu',
 'jiang_bingkun': 'chiang_pin-kung',
 'jiang_bingzhi': 'ding_ling',
 'jiang_cing': 'jiang_qing',
 'jiang_fangliang': 'chiang_fang-liang',
 'jiang_gong': 'chiang_kai-shek',
 'jiang_hu': 'jianghu',
 'jiang_hui': 'jody_chiang',
 'jiang_jeishi': 'chiang_kai-shek',
 'jiang_jennifer': 'jiang_yibing',
 'jiang_jianshi': 'chiang_kai-shek',
 'jiang_jieshi': 'chiang_kai-shek',
 'jiang_jingguo': 'chiang_ching-kuo',
 'jiang_kaishek': 'chiang_kai-shek',
 'jiang_kuang-nai': 'jiang_guangnai',
 'jiang_mijiu': 'jiuniang',
 'jiang_mingjiu': 'mingjiu_jiang',
 'jiang_nan': 'jiangnan',
 'jiang_shang': 'jiang_ziya',
 'jiang_su': 'jiangsu',
 'jiang_taigong': 'jiang_ziya',
 'jiang_tingfu': 'tsiang_tingfu',
 'jiang_weiguo': 'chiang_wei-kuo',
 'jiang_weishui': 'chiang_wei-shui',
 'jiang_wenye': 'jiang_wen-ye',
 'jiang_wun-ye': 'jiang_wen-ye',
 'jiang_xi': 'jiangxi',
 'jiang_xiaofeng': 'guangzhou_baiyun_aircraft_collision',
 'jiang_xiaowen': 'chiang_hsiao-wen',
 'jiang_xiaowu': 'chiang_hsiao-wu',
 'jiang_you': 'soy_sauce',
 'jiang_yu-yuan': 'jiang_yuyuan',
 'jiang_yueguei': 'march_fong_eu',
 'jiang_yuegui': 'march_fong_eu',
 'jiang_yuyan': 'jiang_yuyuan',
 'jiang_zeming': 'jiang_zemin',
 'jiang_zhongling': 'chiang_chung-ling',
 'jiang_zhongzhen': 'chiang_kai-shek',
 'jiang_zhongzheng': 'chiang_kai-shek',
 'jiang_zhoutai': 'chiang_kai-shek',
 'jiang_zhujiu': 'zhujiu_jiang',
 'jiangang_lu': 'lu_jiangang',
 'jiangbei_airport': 'chongqing_jiangbei_international_airport',
 'jiangcheng_county': 'jiangcheng_hani_and_yi_autonomous_county',
 'jiangchuan_ye': 'ye_jiangchuan',
 'jiangda_county': 'jomda_county',
 'jianghuai_automobile': 'anhui_jianghuai_automobile',
 'jiangjunosaurus_junggarensis': 'jiangjunosaurus',
 'jiangling_landwind': 'jiangling_motors_landwind',
 'jiangling_motor': 'jiangling_motors',
 'jiangmi_jiu': 'jiuniang',
 'jiangning_campus': 'high_school_affiliated_to_nanjing_normal_university_jiangning_campus',
 'jiangshanosaurus_lixianensis': 'jiangshanosaurus',
 'jiangsu_expressway': 'jiangsu_expressway_company',
 'jiangsu_hopestar': 'jiangsu_hopestars',
 'jiangsu_maint': 'jiangsu_sainty_f.c.',
 'jiangsu_nangang': 'jiangsu_dragons',
 'jiangsu_politics': 'politics_of_jiangsu',
 'jiangsu_province': 'jiangsu',
 'jiangsu_sainty': 'jiangsu_sainty_f.c.',
 'jiangsu_shuntian': 'jiangsu_sainty_f.c.',
 'jiangxi_changhe': 'changhe',
 'jiangxi_politics': 'politics_of_jiangxi',
 'jiangxi_province': 'jiangxi',
 'jiangxi_soviet': 'jiangxi-fujian_soviet',
 'jiangyan_zhongxue': 'jiangyan_high_school',
 'jiangyin_jetion': 'jetion_holdings_ltd',
 'jianhu_nuexia': 'qiu_jin',
 'jianhu_nuxia': 'qiu_jin',
 'jianhua_zhu': 'zhu_jianhua',
 'jiani_wu': 'wu_jiani',
 'jianjun_he': 'he_jianjun',
 'jiankang_cheng': 'jiankang',
 'jiankun_xu': 'xu_jiankun',
 'jianlian_yi': 'yi_jianlian',
 'jianliang_lee': 'henry_wong',
 'jianlibao_company': 'jianlibao_group',
 'jianqi_huo': 'huo_jianqi',
 'jianshuang_sui': 'sui_jianshuang',
 'jiansu_province': 'jiangsu',
 'jiantang_town': 'shangri-la_county',
 'jianxin_huang': 'huang_jianxin',
 'jianxiong_wu': 'chien-shiung_wu',
 'jianying_li': 'li_jianying',
 'jiao-liao_dialect': 'jiaoliao_mandarin',
 'jiao-liao_mandarin': 'jiaoliao_mandarin',
 'jiao_lizhong': 'leroy_chiao',
 'jiao_tong': 'jiaotong_university',
 'jiao_zi': 'jiaozi',
 'jiaodaruisun_stadium': 'shaanxi_province_stadium',
 'jiaodong_peninsula': 'shandong_peninsula',
 'jiaomei_town': 'jiaomei',
 'jiaqi_li': 'li_jiaqi',
 'jiarong_language': 'rgyalrongic_languages',
 'jiarong_languages': 'rgyalrongic_languages',
 'jiarongic_languages': 'rgyalrongic_languages',
 'jiashun_empress': 'empress_xiao-zhe',
 'jiatf_south': 'joint_interagency_task_force_south',
 'jiavaraj_papriwal': 'jivaraj_papriwal',
 'jiawei_li': 'li_jiawei',
 'jiawei_shen': 'shen_jiawei',
 'jiawu_war': 'first_sino-japanese_war',
 'jiaxian_deng': 'deng_jiaxian',
 'jiaxing_city': 'jiaxing',
 'jiaxing_li': 'li_jiaxing',
 'jiayi_city': 'chiayi',
 'jiayi_county': 'chiayi_county',
 'jiaying_pang': 'pang_jiaying',
 'jiayue_wang': 'wang_jiayue',
 'jiayuguan_city': 'jiayuguan',
 'jib_jab': 'jibjab',
 'jib_jab.com': 'jibjab',
 'jibal_nablus': 'samaria',
 'jiban_barthakur': 'zubeen_garg',
 'jibananada_das': 'jibanananda_das',
 'jibananda_das': 'jibanananda_das',
 'jibaro_indians': 'shuar',
 'jibaro_language': 'jivaroan_languages',
 'jibaro_languages': 'jivaroan_languages',
 'jibba_jabba': 'mr._t',
 'jibber_jabber': 'jibba_jabber',
 'jiben_banana': 'banana_yoshimoto',
 'jibonananda_das': 'jibanananda_das',
 'jibran_hashmi': 'jabron_hashmi',
 'jibril_abokor': 'jibriil_abokor',
 'jichang_gao': 'gao_jixing',
 'jichang_yuan': 'jichang_garden',
 'jichiidai_station': 'jichi-idai_station',
 'jidai_geki': 'jidaigeki',
 'jidapterus_edentus': 'jidapterus',
 'jidd_hafs': 'jidd_haffs',
 'jiddu_krishnamurthy': 'jiddu_krishnamurti',
 'jido_kwan': 'jidokwan',
 'jie-bing_chen': 'jiebing_chen',
 'jie_lan': 'kai-lan',
 'jie_li': 'li_jie',
 'jie_ting': 'battle_of_jieting',
 'jie_wang': 'wang_jie',
 'jie_xu': 'xu_jie',
 'jie_yao': 'yao_jie',
 'jie_zheng': 'zheng_jie',
 'jiefang_junbao': 'pla_daily',
 'jiefang_ribao': 'jiefang_daily',
 'jiefang_zhanzheng': 'chinese_civil_war',
 'jiefangjun_bao': 'pla_daily',
 'jieshou_lu': 'ketagalan_boulevard',
 'jieun_choi': 'choi_ji_eun',
 'jiewen_zhang': 'zhang_jiewen',
 'jieyang_prefecture': 'jieyang',
 'jiffy_bag': 'sealed_air',
 'jiffy_lube': 'pennzoil',
 'jiffy_reefing': 'reefing',
 'jig-saw_puzzle': 'jigsaw_puzzle',
 'jig_cook': 'george_cram_cook',
 'jig_doll': 'limberjack',
 'jig_maker': 'tool_and_die_maker',
 'jig_makers': 'tool_and_die_maker',
 'jig_punk': 'celtic_punk',
 'jiganski_district': 'zhigansky_ulus',
 'jiganski_raion': 'zhigansky_ulus',
 'jiganski_ulus': 'zhigansky_ulus',
 'jiganskii_district': 'zhigansky_ulus',
 'jiganskii_raion': 'zhigansky_ulus',
 'jiganskii_ulus': 'zhigansky_ulus',
 'jiganskiy_district': 'zhigansky_ulus',
 'jiganskiy_raion': 'zhigansky_ulus',
 'jiganskiy_ulus': 'zhigansky_ulus',
 'jigansky_district': 'zhigansky_ulus',
 'jigansky_raion': 'zhigansky_ulus',
 'jigansky_ulus': 'zhigansky_ulus',
 'jigar_muradabadi': 'jigar_moradabadi',
 'jigga_man': 'jay-z',
 'jigger_phalen': 'gerard_phalen',
 'jigger_pole': 'jiggerpole',
 'jigger_sirois': 'leon_sirois',
 'jiggle_bars': 'rumble_strip',
 'jiggly_puff': 'jigglypuff',
 'jiggs-and-maggie_book': 'tijuana_bible',
 'jiggs-and-maggie_books': 'tijuana_bible',
 'jiggy_wiggy': 'banjo-kazooie',
 'jigme_kinley': 'jigme_thinley',
 'jigme_norbu': 'thubten_jigme_norbu',
 'jigme_wangchuck': 'jigme_wangchuk',
 'jigmed_lingpa': 'jigme_lingpa',
 'jigmi_kinley': 'jigme_thinley',
 'jigmi_thinley': 'jigme_thinley',
 'jigo_jisho': 'mushi_dokugo',
 'jigodin_bai': 'miercurea_ciuc',
 'jigoku_jime': 'crucifix_position',
 'jigoku_shojo': 'hell_girl',
 'jigoku_shoujo': 'hell_girl',
 'jigsaw_download': 'jigdo',
 'jigsaw_globe': 'puzzle_globe',
 'jigsaw_jameson': 'j._jonah_jameson',
 'jigsaw_jones': 'jigsaw_jones_mysteries',
 'jigsaw_puzzles': 'jigsaw_puzzle',
 'jigsaw_youth': 'yeah_yeah_yeah_yeah',
 'jiguchon_church': 'global_mission_church',
 'jigyo_mukiai': 'toa-kai',
 'jih-chi_chiu-chung': 'nine_diaries',
 'jihad_alariachi': 'de_meiden_van_halal',
 'jihad_army': 'army_of_the_holy_war',
 'jihad_bin-saif': 'jihad',
 'jihad_chic': 'radical_chic',
 'jihad_conference': 'facing_jihad_conference',
 'jihad_dhiab': 'jihad_ahmed_mujstafa_diyab',
 'jihad_dyiab': 'jihad_ahmed_mujstafa_diyab',
 'jihad_jack': 'joseph_t._thomas',
 'jihad_jerry': 'gerald_casale',
 'jihad_johnny': 'john_walker_lindh',
 'jihad_salafi': 'salafist_jihadism',
 'jihad_unspun': 'jihadunspun.com',
 'jihadi_chic': 'radical_chic',
 'jihadist_enterprise': 'unconquerable_nation',
 'jihadist_terrorism': 'islamic_terrorism',
 'jihai_sun': 'sun_jihai',
 'jihan_sadat': 'jehan_al_sadat',
 'jihan_shah': 'jahan_shah',
 'jihan_wali': 'jehan_wali',
 'jihard_jerry': 'gerald_casale',
 'jihng_sih': 'ching_shih',
 'jihong_zhou': 'zhou_jihong',
 'jihua_shengyu': 'one-child_policy',
 'jiit_noida': 'jaypee_institute_of_information_technology_university',
 'jijamata_udyan': 'jijamata_udyaan',
 'jijel_airport': 'jijel_ferhat_abbas_airport',
 'jijel_district': 'jijel',
 'jijelienne_corniche': 'corniche_jijelienne',
 'jiju_bukan': 'aide-de-camp_to_the_emperor_of_japan',
 'jika_travers': 'basil_travers',
 'jikany_nuer': 'nuer',
 'jikes_rvm': 'jikesrvm',
 'jikji-sa_temple': 'jikjisa',
 'jikji_prize': 'memory_of_the_world_programme',
 'jikji_temple': 'jikjisa',
 'jikjisa_temple': 'jikjisa',
 'jikkan_junishi': 'sexagenary_cycle',
 'jikmey_lingpa': 'jigme_lingpa',
 'jil_church': 'jesus_is_lord_church',
 'jil_standard': 'jwl_standard',
 'jilada_baboon': 'gelada',
 'jilava_prison': 'jilava',
 'jildo_irwa': 'uganda_martyrs',
 'jilemnice_occultist': 'the_jilemnice_occultist',
 'jiles_richardson': 'the_big_bopper',
 'jilga_district': 'day_mirdad_district',
 'jili_ffrwtan': 'tylwyth_teg',
 'jilian_grace': 'jillian_grace',
 'jilin_aodong': 'jilin_aodong_medicine',
 'jilin_jiliang': 'jilin_northeast_tigers',
 'jilin_politics': 'politics_of_jilin',
 'jilin_province': 'jilin',
 'jilin_samsung': 'tianjin_teda_f.c.',
 'jilin_tonggang': 'jilin_northeast_tigers',
 'jill_abbott': 'jill_foster_abbott',
 'jill_aquilino': 'the_amazing_race_3',
 'jill_carol': 'jill_carroll',
 'jill_caroll': 'jill_carroll',
 'jill_carrol': 'jill_carroll',
 'jill_christian': 'norrey_ford',
 'jill_clark': 'jill_macleod_clark',
 'jill_connick': 'jill_goodacre',
 'jill_conway': 'jill_ker_conway',
 'jill_corner': 'jill_gilmore',
 'jill_deacon': 'gill_deacon',
 'jill_evans': 'jillian_evans',
 'jill_farren-phelps': 'jill_farren_phelps',
 'jill_fletcher': 'betty_astell',
 'jill_fm': 'k-love',
 'jill_foster': 'jill_foster_abbott',
 'jill_friedman': 'jill_m._friedman',
 'jill_gascoigne': 'jill_gascoine',
 'jill_goodacer': 'jill_goodacre',
 'jill_green': 'characters_of_friends',
 'jill_hennessey': 'jill_hennessy',
 'jill_jacobs': 'jill_biden',
 'jill_kilgour': 'geills_turner',
 'jill_landis': 'jill_marie_landis',
 'jill_long': 'jill_long_thompson',
 'jill_macleod-clark': 'jill_macleod_clark',
 'jill_march': 'nora_roberts',
 'jill_masterson': 'jill_masterton',
 'jill_monroe': 'jill_munroe',
 'jill_mormon': 'jack_mormon',
 'jill_sander': 'jil_sander',
 'jill_sheldon': 'jill_shalvis',
 'jill_staines': 'elizabeth_eyre',
 'jill_stefani': 'gwen_stefani',
 'jill_stjohn': 'jill_st._john',
 'jill_talley-kenny': 'jill_talley',
 'jill_vernekhol': 'jill_vernekohl',
 'jill_vernekol': 'jill_vernekohl',
 'jill_walsh': 'jill_paton_walsh',
 'jill_wei': 'jill_vidal',
 'jillaga_ash': 'eucalyptus_stenostoma',
 'jillian_barberie': 'jillian_reynolds',
 'jillian_fletcher': 'jillian_hall',
 'jillian_gibbons': 'sudanese_teddy_bear_blasphemy_case',
 'jillian_harris': 'the_bachelorette',
 'jillian_hennessy': 'jill_hennessy',
 'jillian_parry': 'jillian_parry_fry',
 'jilly_gooldon': 'jilly_goolden',
 'jilly_goulden': 'jilly_goolden',
 'jilong_campaign': 'keelung_campaign',
 'jilong_city': 'keelung',
 'jilong_county': 'gyirong_county',
 'jilted_john': 'graham_fellows',
 'jim/jimmy_rogers': 'jim_rogers',
 'jim_abbot': 'jim_abbott',
 'jim_abdnor': 'james_abdnor',
 'jim_abourezk': 'james_abourezk',
 'jim_acho': 'james_acho',
 'jim_adkins': 'jimmy_eat_world',
 'jim_adkisson': 'knoxville_unitarian_universalist_church_shooting',
 'jim_alderton': 'jimmy_alderton',
 'jim_alger': 'james_algar',
 'jim_allan': 'north_tyneside',
 'jim_allen': 'james_allen',
 'jim_amann': 'james_amann',
 'jim_andersen': 'jim_ronny_andersen',
 'jim_anton': 'james_anton',
 'jim_armogida': 'my_family',
 'jim_atkins': 'james_atkins',
 'jim_austin': 'james_austin',
 'jim_bagsby': 'jim_bagby',
 'jim_bain': 'james_bain',
 'jim_baldwin': 'james_a._baldwin',
 'jim_ball': 'james_ball',
 'jim_barcia': 'james_a._barcia',
 'jim_barrel': 'jim_barrell',
 'jim_barrett': 'james_barrett',
 'jim_barry': 'jimmy_barry',
 'jim_battle': 'ancoats_and_clayton',
 'jim_bausch': 'james_bausch',
 'jim_bean': 'jim_beam',
 'jim_beckwith': 'james_beckwourth',
 'jim_beckwourth': 'james_beckwourth',
 'jim_belushi': 'james_belushi',
 'jim_bennett': 'james_bennett',
 'jim_benson': 'james_benson',
 'jim_berge': 'jim_berger',
 'jim_berk': 'participant_media',
 'jim_best': 'james_best',
 'jim_bevel': 'james_bevel',
 'jim_bezan': 'james_bezan',
 'jim_bidger': 'jim_bridger',
 'jim_bizzell': 'jim_bob_bizzell',
 'jim_blanchard': 'james_blanchard',
 'jim_blanckenberg': 'jimmy_blanckenberg',
 'jim_blayton': 'j._blaine_blayton',
 'jim_bogios': 'counting_crows',
 'jim_bonsall': 'james_belton_bonsall',
 'jim_bottomly': 'jim_bottomley',
 'jim_bovard': 'james_bovard',
 'jim_bowie': 'james_bowie',
 'jim_boys': 'edward_james_boys',
 'jim_braddock': 'james_braddock',
 'jim_brady': 'james_brady',
 'jim_briggs': 'james_briggs',
 'jim_brooks': 'james_l._brooks',
 'jim_broussard': 'jim_brossard',
 'jim_broustis': 'x-tal',
 'jim_buckley': 'james_buckley',
 'jim_buffett': 'jimmy_buffett',
 'jim_buffington': 'james_buffington',
 'jim_burkee': 'james_burkee',
 'jim_burt': 'james_burt',
 'jim_byrne': 'james_allen_byrne',
 'jim_byrnes': 'james_byrnes',
 'jim_caldwell': 'james_caldwell',
 'jim_califiore': 'jim_calafiore',
 'jim_callaghan': 'james_callaghan',
 'jim_callahan': 'james_callahan',
 'jim_cantiello': 'mtv_news',
 'jim_cantori': 'jim_cantore',
 'jim_carney': 'jem_carney',
 'jim_carrol': 'jim_carroll',
 'jim_carry': 'jim_carrey',
 'jim_casey': 'james_e._casey',
 'jim_casy': 'the_grapes_of_wrath',
 'jim_caviezel': 'james_caviezel',
 'jim_chanos': 'james_chanos',
 'jim_clarke': 'james_clarke',
 'jim_clay': 'james_clay',
 'jim_clements': 'james_clements',
 'jim_colby': 'jim_kolbe',
 'jim_collins': 'james_collins',
 'jim_colosimo': 'james_colosimo',
 'jim_condos': 'james_c._condos',
 'jim_cone': 'james_hal_cone',
 'jim_conley': 'leo_frank',
 'jim_conte': 'james_conte',
 'jim_copp': 'jim_copp_and_ed_brown',
 'jim_cordaris': 'jim_korderas',
 'jim_correy': 'jim_corey',
 'jim_cosmano': 'james_cosmano',
 'jim_covey': 'jim_corey',
 'jim_craigen': 'james_craigen',
 'jim_creegan': 'jim_creeggan',
 'jim_crow': 'jim_crow_laws',
 'jim_crowe': 'jim_crow_laws',
 'jim_cudaback': 'jim_d._cudaback',
 'jim_cunningham': 'james_cunningham',
 'jim_currier': 'james_currier',
 'jim_dahlman': 'james_dahlman',
 'jim_darkmagic': 'mike_krahulik',
 'jim_darrel': 'jim_barrell',
 'jim_davis': 'james_davis',
 'jim_day': 'james_e._day',
 'jim_delany': 'james_delany',
 'jim_derogaitis': 'jim_derogatis',
 'jim_deui': 'jin_deui',
 'jim_devallano': 'jim_devellano',
 'jim_dial': 'murphy_brown',
 'jim_diamond': 'james_diamond',
 'jim_digriz': 'the_stainless_steel_rat',
 'jim_dobson': 'james_dobson',
 'jim_doherty': 'james_doherty',
 'jim_dolan': 'james_dolan',
 'jim_dole': 'james_dole',
 'jim_dooge': 'james_dooge',
 'jim_dornan': 'network_twentyone',
 'jim_dougall': 'jim_dougal',
 'jim_douglass': 'james_w._douglass',
 'jim_duff': 'james_c._duff',
 'jim_duffy': 'james_duffy',
 'jim_duncan': 'james_duncan',
 'jim_dunlop': 'dunlop_manufacturing',
 'jim_dunn': 'james_dunn',
 'jim_durango': 'bob_armstrong',
 'jim_dutton': 'james_dutton',
 'jim_eggins': 'james_eggins',
 'jim_elkins': 'james_elkins',
 'jim_elridge': 'jim_eldridge',
 'jim_ervin': 'james_ervin',
 'jim_europe': 'james_reese_europe',
 'jim_exon': 'j._james_exon',
 'jim_exum': 'james_g._exum',
 'jim_fallows': 'james_fallows',
 'jim_farley': 'james_farley',
 'jim_faust': 'james_e._faust',
 'jim_ferry': 'james_ferry',
 'jim_fetzer': 'james_h._fetzer',
 'jim_fifer': 'james_fifer',
 'jim_fisk': 'james_fisk',
 'jim_fitzsimmons': 'james_e._fitzsimmons',
 'jim_fix': 'jim_fixx',
 'jim_fleck': 'james_fleck',
 'jim_fleming': 'james_fleming',
 'jim_fletcher': 'prisoner_characters_-_prison_staff',
 'jim_florio': 'james_florio',
 'jim_flynn': 'james_flynn',
 'jim_fonteno': 'james_walton_fonteno',
 'jim_forrestal': 'james_forrestal',
 'jim_foulis': 'james_foulis',
 'jim_fouts': 'james_r._fouts',
 'jim_franklin': 'james_franklin',
 'jim_frawley': 'james_frawley',
 'jim_freedman': 'james_freedman',
 'jim_freeman': 'james_freeman',
 'jim_french': 'james_french',
 'jim_gaines': 'james_gaines',
 'jim_gaizo': 'jim_del_gaizo',
 'jim_galbraith': 'james_galbraith',
 'jim_galvin': 'james_galvin',
 'jim_gardner': 'james_gardner',
 'jim_garrison/archive1': 'jim_garrison',
 'jim_garry': 'blood_on_the_moon',
 'jim_garvin': 'james_garvin',
 'jim_gates': 'sylvester_james_gates',
 'jim_gavin': 'james_gavin',
 'jim_gelvin': 'james_l._gelvin',
 'jim_gennaro': 'james_f._gennaro',
 'jim_gianopilos': 'jim_gianopulos',
 'jim_gillies': 'james_gillies',
 'jim_gillogly': 'james_gillogly',
 'jim_glass': 'jim_the_boy',
 'jim_glassman': 'james_k._glassman',
 'jim_goodman': 'james_r._goodman',
 'jim_goodnight': 'james_goodnight',
 'jim_goonan': 'alf_goonan',
 'jim_gordon': 'james_gordon',
 'jim_gosling': 'james_gosling',
 'jim_gottstein': 'james_gottstein',
 'jim_grant': 'james_grant',
 'jim_gray': 'james_gray',
 'jim_greenwood': 'james_c._greenwood',
 'jim_greer': 'kongregate',
 'jim_griffin': 'james_griffin',
 'jim_grover': 'james_grover',
 'jim_grubb': 'mayor_of_mega-city_one',
 'jim_guarantano': 'james_guarantano',
 'jim_guckert': 'james_dale_guckert',
 'jim_guercio': 'james_william_guercio',
 'jim_gwilt': 'james_gwilt',
 'jim_hagedorn': 'james_hagedorn',
 'jim_hager': 'hager_twins',
 'jim_haggerty': 'jimmy_haggerty',
 'jim_hahn': 'james_f._hahn',
 'jim_hargrove': 'james_hargrove',
 'jim_harkins': 'james_m._harkins',
 'jim_harper': 'james_harper',
 'jim_harrell': 'james_harrell',
 'jim_hart': 'james_hart',
 'jim_haslam': 'james_haslam_jr.',
 'jim_haun': 'rouvaun',
 'jim_hayes': 'james_hayes',
 'jim_hayman': 'james_hayman',
 'jim_haynes': 'james_haynes',
 'jim_hemsley': 'james_hemsley',
 'jim_hendrix': 'jimi_hendrix',
 'jim_hensen': 'jim_henson',
 'jim_hinch': 'jimmy_hinch',
 'jim_hitchcock': 'jimmy_hitchcock',
 'jim_hoberman': 'j._hoberman',
 'jim_hoggan': 'how_to_boil_a_frog',
 'jim_holshouser': 'james_holshouser',
 'jim_holt': 'james_holt',
 'jim_hormel': 'james_hormel',
 'jim_hornfischer': 'james_d._hornfischer',
 'jim_hornfisher': 'james_d._hornfischer',
 'jim_howell': 'jim_lee_howell',
 'jim_hoyl': 'jascha_heifetz',
 'jim_hughes': 'james_hughes',
 'jim_hunter': 'james_hunter',
 'jim_ingstad': 'james_ingstad',
 'jim_irwin': 'james_irwin',
 'jim_jackson': 'james_jackson',
 'jim_jam': 'jimjam',
 'jim_jams': 'pajamas',
 'jim_jannard': 'james_jannard',
 'jim_janos': 'jesse_ventura',
 'jim_jaspers': 'mad_jim_jaspers',
 'jim_jeffries': 'james_jeffries',
 'jim_jenness': 'james_m._jenness',
 'jim_jerome': 'james_jerome',
 'jim_jewell': 'james_jewell',
 'jim_jiangbo': 'jin_jiangbo',
 'jim_johnson': 'jimmy_johnson',
 'jim_jordon': 'fibber_mcgee_and_molly',
 'jim_jupp': 'belbury_poly',
 'jim_kakalios': 'james_kakalios',
 'jim_kaufman': 'opiate_for_the_masses',
 'jim_keegstra': 'james_keegstra',
 'jim_kelleher': 'james_kelleher',
 'jim_kemp': 'jimmy_kemp',
 'jim_kennedy': 'james_kennedy',
 'jim_kielsmeier': 'james_kielsmeier',
 'jim_kilfedder': 'james_kilfedder',
 'jim_kilgore': 'symbionese_liberation_army',
 'jim_killen': 'james_killen',
 'jim_kim': 'james_kim',
 'jim_king': 'james_king',
 'jim_kirk': 'james_t._kirk',
 'jim_koroi': 'jimi_koroi',
 'jim_kreuser': 'james_kreuser',
 'jim_kunstler': 'james_howard_kunstler',
 'jim_kuypers': 'jim_a._kuypers',
 'jim_lamarca': 'chimaira',
 'jim_lambek': 'joachim_lambek',
 'jim_lang': 'james_lang',
 'jim_langevin': 'james_langevin',
 'jim_langvin': 'james_langevin',
 'jim_larkin': 'james_larkin',
 'jim_law': 'jim_f._law',
 'jim_ledgard': 'jimmy_ledgard',
 'jim_lightfoot': 'jim_ross_lightfoot',
 'jim_lileks': 'james_lileks',
 'jim_linder': 'james_linder',
 'jim_lindgren': 'james_lindgren',
 'jim_lindsay': 'james_m._lindsay',
 'jim_livingston': 'james_livingston',
 'jim_loney': 'loney',
 'jim_lovelock': 'james_lovelock',
 'jim_loy': 'james_loy',
 'jim_luce': 'orphans_international',
 'jim_lyons': 'james_k._lyons',
 'jim_macdonald': 'james_macdonald',
 'jim_mackay': 'james_mackay',
 'jim_macquarrie': 'pan_am_flight_103',
 'jim_mallet': 'james_mallet',
 'jim_malone': 'james_malone',
 'jim_mankey': 'james_mankey',
 'jim_manly': 'james_manly',
 'jim_manning': 'james_manning',
 'jim_marcinkowski': 'james_marcinkowski',
 'jim_marquand': 'james_marquand',
 'jim_marr': 'skin_games',
 'jim_martin': 'james_martin',
 'jim_masterson': 'james_masterson',
 'jim_mathews': 'jim_matthews',
 'jim_matisoff': 'james_matisoff',
 'jim_maurer': 'james_h._maurer',
 'jim_maxwell': 'james_maxwell',
 'jim_mcaleney': 'james_s._mcaleney',
 'jim_mccartney': 'jim_and_mary_mccartney',
 'jim_mcclure': 'james_mcclure',
 'jim_mccrae': 'james_mccrae',
 'jim_mcdivitt': 'james_mcdivitt',
 'jim_mcgreevy': 'jim_mcgreevey',
 'jim_mcguire': 'james_mcguire',
 'jim_mcinvale': 'jim_mcingvale',
 'jim_mclaren': 'jim_maclaren',
 'jim_mcleod': 'jimmy_mcleod',
 'jim_mcnatt': 'jimmy_mcnatt',
 'jim_mcnerney': 'james_mcnerney',
 'jim_mcnulty': 'james_mcnulty',
 'jim_meagher': 'meagher_electronics',
 'jim_millns': 'james_millns',
 'jim_moir': 'vic_reeves',
 'jim_moore': 'james_moore',
 'jim_morisson': 'jim_morrison',
 'jim_morrisson': 'jim_morrison',
 'jim_mortimer': 'wm._james_mortimer',
 'jim_murray': 'james_murray',
 'jim_narz': 'tom_kennedy',
 'jim_nathanson': 'james_nathanson',
 'jim_naughtie': 'james_naughtie',
 'jim_naybors': 'jim_nabors',
 'jim_nazworthy': 'james_i._nazworthy',
 'jim_neighbors': 'jim_nabors',
 'jim_neighbour': 'jimmy_neighbour',
 'jim_neighbours': 'jim_nabors',
 'jim_nell': 'james_g._nell',
 'jim_newell': 'wonkette',
 'jim_niedhart': 'jim_neidhart',
 'jim_norrington': 'james_norrington',
 'jim_oberg': 'james_oberg',
 'jim_omura': 'jim_k._omura',
 'jim_osbourne': 'jim_osborne',
 'jim_packer': 'j._i._packer',
 'jim_palmiotti': 'jimmy_palmiotti',
 'jim_parker': 'james_parker',
 'jim_pawelczyk': 'james_a._pawelczyk',
 'jim_pendergast': 'james_pendergast',
 'jim_perchard': 'james_perchard',
 'jim_perry': 'james_perry',
 'jim_phelan': 'james_phelan',
 'jim_pierce': 'mary_pierce',
 'jim_piersall': 'jimmy_piersall',
 'jim_pinkerton': 'james_pinkerton',
 'jim_plant': 'newtek',
 'jim_plaskett': 'james_plaskett',
 'jim_pouillon': 'murder_of_jim_pouillon',
 'jim_powell': 'james_powell',
 'jim_power': 'jim_power_in_mutant_planet',
 'jim_prendergast': 'james_prendergast',
 'jim_pritchett': 'james_pritchett',
 'jim_rado': 'james_rado',
 'jim_rassmann': 'james_rassmann',
 'jim_rawles': 'james_wesley_rawles',
 'jim_redd': 'james_redd',
 'jim_reitz': 'wfhn',
 'jim_rhoades': 'james_j._rhoades',
 'jim_richter': 'jim_ritcher',
 'jim_rigney': 'robert_jordan',
 'jim_riordan': 'james_riordan',
 'jim_roberts': 'james_roberts',
 'jim_robinson': 'james_robinson',
 'jim_rodgers': 'james_rogers',
 'jim_rodwell': 'james_rodwell',
 'jim_roe': 'james_roe',
 'jim_rogan': 'james_e._rogan',
 'jim_rolland': 'jimmy_rolland',
 'jim_romensko': 'jim_romenesko',
 'jim_rosapepe': 'james_rosapepe',
 'jim_rosenfeld': 'jim_rosenfield',
 'jim_roszko': 'mayerthorpe_incident',
 'jim_rothenberg': 'james_f._rothenberg',
 'jim_royle': 'the_royle_family',
 'jim_sachs': 'james_d._sachs',
 'jim_santee': 'james_santee',
 'jim_santini': 'james_david_santini',
 'jim_scheibel': 'james_scheibel',
 'jim_scheuer': 'james_h._scheuer',
 'jim_schroder': 'james_schroder',
 'jim_scotti': 'james_v._scotti',
 'jim_scuitto': 'jim_sciutto',
 'jim_scully': 'skull_the_slayer',
 'jim_seals': 'seals_and_crofts',
 'jim_shaffer': 'jim_g._shaffer',
 'jim_shandley': 'jim_shanley',
 'jim_shapiro': 'james_shapiro',
 'jim_sharf': 'james_c._sharf',
 'jim_shea': 'jimmy_shea',
 'jim_shekdar': 'jim_shekhdar',
 'jim_sherman': 'james_sherman',
 'jim_simmons': 'james_simmons',
 'jim_sinegal': 'james_sinegal',
 'jim_sladky': 'james_sladky',
 'jim_sloyan': 'james_sloyan',
 'jim_sokolove': 'james_sokolove',
 'jim_soletski': 'james_soletski',
 'jim_solomon': 'james_solomon',
 'jim_spicer': 'james_spicer',
 'jim_spigelman': 'james_spigelman',
 'jim_stacey': 'accept',
 'jim_stagg': 'jimmy_staggs',
 'jim_stalin': 'jim_starlin',
 'jim_staranko': 'jim_steranko',
 'jim_stavridis': 'james_g._stavridis',
 'jim_stayer': 'james_m._stayer',
 'jim_steinberg': 'james_steinberg',
 'jim_stewart': 'j._i._m._stewart',
 'jim_stockdale': 'james_stockdale',
 'jim_stoll': 'james_stoll',
 'jim_stones': 'jim_stones_coaches',
 'jim_street': 'james_street',
 'jim_strong': 'james_strong',
 'jim_styner': 'james_k._styner',
 'jim_swallow': 'james_swallow',
 'jim_swanton': 'e._w._swanton',
 'jim_swearingen': 'james_swearingen',
 'jim_tewksbury': 'pleasant_valley_war',
 'jim_theis': 'the_eye_of_argon',
 'jim_thirlwell': 'j._g._thirlwell',
 'jim_thompson': 'james_thompson',
 'jim_thomson': 'james_thomson',
 'jim_tierney': 'james_e._tierney',
 'jim_till': 'james_till',
 'jim_trafficant': 'james_traficant',
 'jim_traficant': 'james_traficant',
 'jim_tressle': 'jim_tressel',
 'jim_true': 'jim_true-frost',
 'jim_tunney': 'james_tunney',
 'jim_tyler': 'james_tyler',
 'jim_usry': 'james_l._usry',
 'jim_valenti': 'sheriff_jim_valenti',
 'jim_valiant': 'jimmy_valiant',
 'jim_verarros': 'jim_verraros',
 'jim_wales': 'jimmy_wales',
 'jim_wansacz': 'james_wansacz',
 'jim_webster': 'james_webster',
 'jim_wehba': 'skandor_akbar',
 'jim_west': 'james_west',
 'jim_wheba': 'skandor_akbar',
 'jim_whitaker': 'jim_whittaker',
 'jim_white': 'james_white',
 'jim_whorton': 'j._m._whorton',
 'jim_whyte': 'james_aitken_whyte',
 'jim_wofford': 'james_c._wofford',
 'jim_wong': 'wong_jim',
 'jim_wood': 'james_wood',
 'jim_worrall': 'james_worrall',
 'jim_wynn': 'jimmy_wynn',
 'jim_zemlin': 'linux_foundation',
 'jim_zogby': 'james_zogby',
 'jimaine_szardos': 'amanda_sefton',
 'jimani_airport': 'jimani_field',
 'jimbin_language': 'zumbun_language',
 'jimbinawa_language': 'zumbun_language',
 'jimbo_covert': 'jim_covert',
 'jimbo_ready': 'trash_fashion',
 'jimbo_wailes': 'jimmy_wales',
 'jimbo_wails': 'jimmy_wales',
 'jimbo_wale': 'jimmy_wales',
 'jimbo_wales': 'jimmy_wales',
 'jimbo_walles': 'jimmy_wales',
 'jimbo_walse': 'jimmy_wales',
 'jimbo_whales': 'jimmy_wales',
 'jimby_wales': 'jimmy_wales',
 'jimdo_free': 'jimdo',
 'jimdo_gmbh': 'jimdo',
 'jimdo_pro': 'jimdo',
 'jimena_accardi': 'gimena_accardi',
 'jimenez_arms': 'bryco_arms/jennings_firearms/jimenez_arms',
 'jimensia_ochracea': 'bletilla_ochracea',
 'jimeoin_mckeown': 'jimeoin',
 'jimi_cauty': 'jimmy_cauty',
 'jimi_hoffa': 'jimmy_hoffa',
 'jimi_languages': 'chimbu-wahgi_languages',
 'jimi_page': 'jimmy_page',
 'jimi_williams': 'jimy_williams',
 'jiminey_cricket': 'jiminy_cricket',
 'jiminez_arms': 'bryco_arms/jennings_firearms/jimenez_arms',
 'jiminy_fallon': 'jimmy_fallon',
 'jimm_hendren': 'jimm_larry_hendren',
 'jimmak_tero': 'norma_cenva',
 'jimmeny_cricket': 'jiminy_cricket',
 'jimmi_cauty': 'jimmy_cauty',
 'jimmi_hendrix': 'jimi_hendrix',
 'jimmie_aycock': 'jimmie_don_aycock',
 'jimmie_beck': 'james_beck',
 'jimmie_best': 'james_best',
 'jimmie_breslin': 'jimmy_breslin',
 'jimmie_chinn': 'jimmy_chinn',
 'jimmie_dimmick': 'pulp_magazine',
 'jimmie_dorsey': 'jimmy_dorsey',
 'jimmie_driftwood': 'jimmy_driftwood',
 'jimmie_durante': 'jimmy_durante',
 'jimmie_dyess': 'aquilla_j._dyess',
 'jimmie_dykes': 'jimmy_dykes',
 'jimmie_edwards': 'james_edwards',
 'jimmie_gardiner': 'james_gardiner',
 'jimmie_haha': 'jimi_haha',
 'jimmie_howard': 'jimmie_e._howard',
 'jimmie_maxton': 'james_maxton',
 'jimmie_mckay': 'james_mckay',
 'jimmie_monteith': 'jimmie_w._monteith',
 'jimmie_nabbie': 'the_four_tunes',
 'jimmie_nelson': 'jimmy_nelson',
 'jimmie_nicol': 'jimmy_nicol',
 'jimmie_rodgers': 'james_rogers',
 'jimmie_rogers': 'james_rogers',
 'jimmie_rollins': 'jimmy_rollins',
 'jimmie_rowles': 'jimmy_rowles',
 'jimmie_santee': 'james_santee',
 'jimmie_savage': 'leonard_jimmie_savage',
 'jimmie_shaffer': 'jimmie_schaffer',
 'jimmie_shields': 'william_haines',
 'jimmie_skaggs': 'jim_skaggs',
 'jimmie_yee': 'jimmie_r._yee',
 'jimminy_cricket': 'jiminy_cricket',
 'jimmu_emperor': 'emperor_jimmu',
 'jimmu_tenno': 'emperor_jimmu',
 'jimmu_tennou': 'emperor_jimmu',
 'jimmy_a': 'jimmy_abegg',
 'jimmy_abdou': 'nadjim_abdou',
 'jimmy_adjovi-bocco': 'jean-marc_adjovi-bocco',
 'jimmy_adjovi-boco': 'jean-marc_adjovi-bocco',
 'jimmy_angel': 'jimmie_angel',
 'jimmy_arms': 'periodic_limb_movement_disorder',
 'jimmy_arnold': 'james_arnold',
 'jimmy_ashhurst': 'buckcherry',
 'jimmy_baca': 'jimmy_santiago_baca',
 'jimmy_backlund': 'jimmy_del_ray',
 'jimmy_bagshaw': 'james_bagshaw',
 'jimmy_baseball': 'jim_edmonds',
 'jimmy_beck': 'james_beck',
 'jimmy_belushi': 'james_belushi',
 'jimmy_benedict': 'yuri_lowenthal',
 'jimmy_black': 'james_black',
 'jimmy_blades': 'james_blades',
 'jimmy_blair': 'james_blair',
 'jimmy_bland': 'james_a._bland',
 'jimmy_blessington': 'james_blessington',
 'jimmy_boyce': 'james_boyce',
 'jimmy_boyle': 'james_boyle',
 'jimmy_bracken': 'james_bracken',
 'jimmy_braddock': 'james_j._braddock',
 'jimmy_bredahl': 'jimmi_bredahl',
 'jimmy_buchanan': 'james_buchanan',
 'jimmy_buffet': 'jimmy_buffett',
 'jimmy_buffington': 'james_buffington',
 'jimmy_butwell': 'james_h._butwell',
 'jimmy_byrnes': 'james_f._byrnes',
 'jimmy_caan': 'james_caan',
 'jimmy_cagney': 'james_cagney',
 'jimmy_caldwell': 'james_caldwell',
 'jimmy_car': 'jimmy_carr',
 'jimmy_carmichael': 'james_carmichael',
 'jimmy_cassidy': 'james_cassidy',
 'jimmy_cayne': 'james_cayne',
 'jimmy_chagra': 'jamiel_chagra',
 'jimmy_chamberlain': 'jimmy_chamberlin',
 'jimmy_cheung': 'jim_cheung',
 'jimmy_chin': 'jimmy_chinn',
 'jimmy_chisholm': 'take_the_high_road',
 'jimmy_choos': 'jimmy_choo',
 'jimmy_christopher': 'operator_no._5',
 'jimmy_chunga': 'kenz',
 'jimmy_clark': 'jim_clark',
 'jimmy_clay': 'james_clay',
 'jimmy_conners': 'jimmy_connors',
 'jimmy_cool': 'jimmy_two-shoes',
 'jimmy_coonan': 'james_coonan',
 'jimmy_cooney': 'james_cooney',
 'jimmy_cotton': 'james_cotton',
 'jimmy_cottrell': 'jim_cottrell',
 'jimmy_crawford': 'jim_crawford',
 'jimmy_creighton': 'james_a._creighton',
 'jimmy_cumbes': 'jim_cumbes',
 'jimmy_darren': 'james_darren',
 'jimmy_davis': 'james_davis',
 'jimmy_debrest': 'spanky_debrest',
 'jimmy_deknight': 'james_e._myers',
 'jimmy_depreist': 'james_depreist',
 'jimmy_depriest': 'james_depreist',
 'jimmy_desana': 'jimmy_de_sana',
 'jimmy_devellano': 'jim_devellano',
 'jimmy_dewar': 'jim_dewar',
 'jimmy_dewulf': 'jimmy_de_wulf',
 'jimmy_dickens': 'little_jimmy_dickens',
 'jimmy_dodd': 'jimmie_dodd',
 'jimmy_doherty': 'third_watch',
 'jimmy_domengeaux': 'james_r._domengeaux',
 'jimmy_doohan': 'james_doohan',
 'jimmy_douglas': 'james_douglas',
 'jimmy_drake': 'nervous_norvus',
 'jimmy_drescher': 'jimmy_gestapo',
 'jimmy_duncan': 'james_duncan',
 'jimmy_dunn': 'james_dunn',
 'jimmy_durrant': 'jt_durrant',
 'jimmy_edmonds': 'jim_edmonds',
 'jimmy_edwardes': 'jimmy_edwards',
 'jimmy_farrell': 'the_playboy_of_the_western_world',
 'jimmy_fidler': 'jimmie_fidler',
 'jimmy_finnerty': 'grounded_for_life',
 'jimmy_floyd': 'jimmy_floyd_hasselbaink',
 'jimmy_forest': 'jimmy_forrest',
 'jimmy_foulis': 'james_foulis',
 'jimmy_foxx': 'jimmie_foxx',
 'jimmy_franks': 'james_franks',
 'jimmy_fund': 'the_jimmy_fund',
 'jimmy_g': 'jimmy_gestapo',
 'jimmy_gardiner': 'james_gardiner',
 'jimmy_gilmer': 'the_fireballs',
 'jimmy_golden': 'bunkhouse_buck',
 'jimmy_goldsmith': 'james_goldsmith',
 'jimmy_goldstein': 'james_goldstein',
 'jimmy_graffiti': 'jimmy_del_ray',
 'jimmy_gray': 'james_gray',
 'jimmy_guiffre': 'jimmy_giuffre',
 'jimmy_guthrie': 'jimmie_guthrie',
 'jimmy_hafer': 'jimmy_hoffa',
 'jimmy_hahn': 'james_hahn',
 'jimmy_hansen': 'james_hansen',
 'jimmy_harrower': 'james_harrower',
 'jimmy_harvey': 'jim_harvey',
 'jimmy_hat': 'condom',
 'jimmy_haynie': 'mcminn_county_high_school',
 'jimmy_hendricks': 'jimi_hendrix',
 'jimmy_hendrix': 'jimi_hendrix',
 'jimmy_heuga': 'james_heuga',
 'jimmy_hofer': 'jimmy_hoffa',
 'jimmy_hoffer': 'erwin_hoffer',
 'jimmy_howie': 'james_howie',
 'jimmy_huega': 'james_heuga',
 'jimmy_huga': 'james_heuga',
 'jimmy_irsay': 'jim_irsay',
 'jimmy_jackson': 'james_jackson',
 'jimmy_jam': 'jimmy_jam_and_terry_lewis',
 'jimmy_jerkens': 'james_a._jerkens',
 'jimmy_jess': 'jim_jess',
 'jimmy_jump': 'jaume_marquet_cot',
 'jimmy_k': 'jimmy_kinnon',
 'jimmy_k.': 'jimmy_kinnon',
 'jimmy_kealoha': 'james_kealoha',
 'jimmy_kelly': 'james_kelly',
 'jimmy_kenya': 'jimmy_del_ray',
 'jimmy_kimmell': 'jimmy_kimmel',
 'jimmy_kleinsasser': 'jim_kleinsasser',
 'jimmy_korderas': 'jim_korderas',
 'jimmy_krakouer': 'jim_krakouer',
 'jimmy_krankie': 'the_krankies',
 'jimmy_laine': 'abel_ferrara',
 'jimmy_lavalle': 'the_album_leaf',
 'jimmy_lea': 'jim_lea',
 'jimmy_legs': 'periodic_limb_movement_disorder',
 'jimmy_lewallen': 'jimmie_lewallen',
 'jimmy_lewis': 'james_lewis',
 'jimmy_lightning': 'peggle',
 'jimmy_lisle': 'jim_lisle',
 'jimmy_long': 'jimmy_d._long',
 'jimmy_lovine': 'jimmy_iovine',
 'jimmy_lunceford': 'jimmie_lunceford',
 'jimmy_mac': 'jimmy_mack',
 'jimmy_macdonald': 'james_macdonald',
 'jimmy_madison': 'james_madison',
 'jimmy_magher': 'jimmy_maher',
 'jimmy_magill': 'eddie_magill',
 'jimmy_manning': 'james_manning',
 'jimmy_marr': 'pacifica_forum',
 'jimmy_maxton': 'james_maxton',
 'jimmy_mcanearney': 'jim_mcanearney',
 'jimmy_mccarthy': 'jimmy_maccarthy',
 'jimmy_mccullough': 'jimmy_mcculloch',
 'jimmy_mcfadden': 'james_mcfadden',
 'jimmy_mcguire': 'james_mcguire',
 'jimmy_mckay': 'james_mckay',
 'jimmy_mckenna': 'james_mckenna',
 'jimmy_mclane': 'james_mclane',
 'jimmy_mcshane': 'baltimora',
 'jimmy_meier': 'jim_meier',
 'jimmy_melrose': 'charles_james_melrose',
 'jimmy_middleton': 'james_middleton',
 'jimmy_milburn': 'jackie_milburn',
 'jimmy_millns': 'james_millns',
 'jimmy_moore': 'cowboy_jimmy_moore',
 'jimmy_morris': 'jim_morris',
 'jimmy_mullen': 'james_mullen',
 'jimmy_murphy': 'james_murphy',
 'jimmy_murray': 'james_murray',
 'jimmy_myers': 'james_e._myers',
 'jimmy_napoli': 'james_napoli',
 'jimmy_nesbit': 'james_nesbitt',
 'jimmy_nesbitt': 'james_nesbitt',
 'jimmy_neutron': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'jimmy_newtron': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'jimmy_nieves': 'jimmy_nievez',
 'jimmy_noone': 'jimmie_noone',
 'jimmy_nuetron': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'jimmy_olson': 'jimmy_olsen',
 'jimmy_ormond': 'james_ormond',
 'jimmy_panayi': 'james_panayi',
 'jimmy_pankow': 'james_pankow',
 'jimmy_patison': 'jim_pattison',
 'jimmy_pattison': 'jim_pattison',
 'jimmy_pearsol': 'jimmy_piersall',
 'jimmy_peau': 'jimmy_thunder',
 'jimmy_pham': 'koto',
 'jimmy_phelan': 'james_phelan',
 'jimmy_phipps': 'jimmy_w._phipps',
 'jimmy_plotkin': 'james_plotkin',
 'jimmy_porter': 'look_back_in_anger',
 'jimmy_quinn': 'james_quinn',
 'jimmy_rasta': 'malaita_eagle_force',
 'jimmy_raynor': 'jim_raynor',
 'jimmy_reardon': 'a_night_in_the_life_of_jimmy_reardon',
 'jimmy_regace': 'dominic_brooklier',
 'jimmy_ritz': 'ritz_brothers',
 'jimmy_robertson': 'james_robertson',
 'jimmy_rodgers': 'james_rogers',
 'jimmy_santee': 'james_santee',
 'jimmy_savage': 'leonard_jimmie_savage',
 'jimmy_saville': 'jimmy_savile',
 'jimmy_schuyler': 'james_schuyler',
 'jimmy_seals': 'seals_and_crofts',
 'jimmy_semens': 'jeff_cotton',
 'jimmy_severino': 'jay_severin',
 'jimmy_sharrow': 'jim_sharrow',
 'jimmy_simmons': 'james_simmons',
 'jimmy_sloas': 'jimmie_lee_sloas',
 'jimmy_smitts': 'jimmy_smits',
 'jimmy_smyth': 'james_smyth',
 'jimmy_snitzer': 'james_g._snitzer',
 'jimmy_sommerville': 'jimmy_somerville',
 'jimmy_spiers': 'jimmy_speirs',
 'jimmy_spruill': 'wild_jimmy_spruill',
 'jimmy_squillante': 'james_squillante',
 'jimmy_stephens': 'jimmy_stevens',
 'jimmy_stolk': 'jimmy_leonard_stolk',
 'jimmy_stott': 'james_stott',
 'jimmy_stout': 'james_stout',
 'jimmy_strong': 'james_strong',
 'jimmy_stynes': 'jim_stynes',
 'jimmy_sullivan': 'the_rev',
 'jimmy_swaggert': 'jimmy_swaggart',
 'jimmy_swarbrigg': 'the_swarbriggs',
 'jimmy_swinnerton': 'james_swinnerton',
 'jimmy_t': 'jimmy_taenaka',
 'jimmy_tamborello': 'dntel',
 'jimmy_thach': 'john_thach',
 'jimmy_tharpe': 'jimmy_g._tharpe',
 'jimmy_thatch': 'john_thach',
 'jimmy_thomas': 'james_henry_thomas',
 'jimmy_thompson': 'james_thompson',
 'jimmy_thomson': 'james_thomson',
 'jimmy_tompkins': 'james_tompkins',
 'jimmy_touma': 'jimmy_durmaz',
 'jimmy_two': 'james_ii_of_england',
 'jimmy_unwin': 'jim_unwin',
 'jimmy_urine': 'mindless_self_indulgence',
 'jimmy_v': 'jim_valvano',
 'jimmy_valvano': 'jim_valvano',
 'jimmy_vanheusen': ':jimmy_van_heusen',
 'jimmy_vanostrand': 'jimmy_van_ostrand',
 'jimmy_vaughan': 'jimmie_vaughan',
 'jimmy_vaughn': 'jimmie_vaughan',
 'jimmy_wailes': 'jimmy_wales',
 'jimmy_wails': 'jimmy_wales',
 'jimmy_wakeley': 'jimmy_wakely',
 'jimmy_wale': 'jimmy_wales',
 'jimmy_walse': 'jimmy_wales',
 'jimmy_wang-yu': 'jimmy_wang_yu',
 'jimmy_wangyu': 'jimmy_wang_yu',
 'jimmy_wehba': 'skandor_akbar',
 'jimmy_weinstein': 'james_weinstein',
 'jimmy_whales': 'jimmy_wales',
 'jimmy_wheba': 'skandor_akbar',
 'jimmy_williams': 'jim_williams',
 'jimmy_winkfield': 'james_winkfield',
 'jimmy_wlcek': 'james_wlcek',
 'jimmy_wofford': 'james_c._wofford',
 'jimmy_wong': 'jimmy_wang_yu',
 'jimmy_wright': 'james_wright',
 'jimmy_yang': 'james_yun',
 'jimmy_yuen': 'yuen_biao',
 'jimmy_z': 'jimmy_zavala',
 'jimmywine_majestic': 'red_red_meat',
 'jimo_stadium': 'jimo_city_stadium',
 'jimoh_adams': 'advance-fee_fraud',
 'jimson_weed': 'datura_stramonium',
 'jimunai_county': 'jeminay_county',
 'jimusaer_county': 'jimsar_county',
 'jimy_hendrix': 'jimi_hendrix',
 'jimy_rrov': 'jimy_rov',
 'jimy_wales': 'jimmy_wales',
 'jin-class_submarine': 'type_094_submarine',
 'jin-ho_hur': 'heo_jin-ho',
 'jin-man_park': 'park_jin-man',
 'jin-shil_choi': 'choi_jin-sil',
 'jin-sil_choi': 'choi_jin-sil',
 'jin-sun_yoo': 'yoo_jin-sun',
 'jin-woo_song': 'song_jin-woo',
 'jin-yeong_jang': 'jang_jin-young',
 'jin-yeong_jeong': 'jeong_jin-yeong',
 'jin-young_chang': 'jang_jin-young',
 'jin-young_jang': 'jang_jin-young',
 'jin-young_lee': 'lee_jin-young',
 'jin_aidi': 'emperor_ai_of_jin',
 'jin_andi': 'emperor_an_of_jin',
 'jin_bihui': 'yoshiko_kawashima',
 'jin_changyan': 'kim_gu',
 'jin_changzhu': 'kim_gu',
 'jin_chen': 'chen_jin',
 'jin_chengdi': 'emperor_cheng_of_jin',
 'jin_chengwu': 'takeshi_kaneshiro',
 'jin_da-jian': 'jin_dajian',
 'jin_dae-je': 'chin_dae-je',
 'jin_dazhong': 'kim_dae-jung',
 'jin_deok': 'jindeok_of_silla',
 'jin_dui': 'jin_deui',
 'jin_eun-sook': 'unsuk_chin',
 'jin_eun-suk': 'unsuk_chin',
 'jin_eunsuk': 'unsuk_chin',
 'jin_feidi': 'emperor_fei_of_jin',
 'jin_gap-yong': 'jin_kab-yong',
 'jin_gongdi': 'emperor_gong_of_jin',
 'jin_guanyuan': 'guanyuan_jin',
 'jin_huaidi': 'emperor_huai_of_jin',
 'jin_huidi': 'emperor_hui_of_jin',
 'jin_jiang': 'jinjiang',
 'jin_jianwendi': 'emperor_jianwen_of_jin',
 'jin_jin': 'ryukyuan_music',
 'jin_jiu': 'kim_gu',
 'jin_kangdi': 'emperor_kang_of_jin',
 'jin_kap-yong': 'jin_kab-yong',
 'jin_kim': 'jin_soo_kim',
 'jin_kisaragi': 'blazblue:_calamity_trigger',
 'jin_kwon': 'jin-soo_kwon',
 'jin_li-xu': 'ryeowook',
 'jin_lixu': 'ryeowook',
 'jin_lost': 'jin-soo_kwon',
 'jin_mindi': 'emperor_min_of_jin',
 'jin_mingdi': 'emperor_ming_of_jin',
 'jin_mudi': 'emperor_mu_of_jin',
 'jin_pingyi': 'kim_pyong-il',
 'jin_pyo': 'jinpyo',
 'jin_richeng': 'kim_il-sung',
 'jin_ridi': 'jin_midi',
 'jin_roh': 'jin-roh:_the_wolf_brigade',
 'jin_saotome': 'cyberbots:_full_metal_madness',
 'jin_sha': 'kym',
 'jin_shei': 'the_secrets_of_jin-shei',
 'jin_shu': 'book_of_jin',
 'jin_tian': 'shaohao',
 'jin_wen': 'duke_wen_of_jin',
 'jin_wudai': 'larry_wu-tai_chin',
 'jin_xie': 'xie_jin',
 'jin_xuefei': 'ha_jin',
 'jin_yongsan': 'kim_young-sam',
 'jin_yongshan': 'kim_yong-san',
 'jin_yuandi': 'emperor_yuan_of_jin',
 'jin_yuxi': 'yue-sai_kan',
 'jin_yuzhong': 'kim_woo-jung',
 'jin_zhengri': 'kim_jong-il',
 'jin_zhongmi': 'kim_jong-pil',
 'jina_guseva': 'khioniya_guseva',
 'jina_gusyeva': 'khioniya_guseva',
 'jinai_university': 'jin-ai_university',
 'jinan_airport': 'jinan_yaoqiang_international_airport',
 'jinan_city': 'jinan',
 'jinan_taishan': 'shandong_luneng_taishan_f.c.',
 'jinba_station': 'jimba_station',
 'jinbi_shanshui': 'shan_shui',
 'jinbo_wales': 'jimmy_wales',
 'jinbohara_station': 'jimbohara_station',
 'jincheng_wu': 'takeshi_kaneshiro',
 'jincheon_county': 'jincheon',
 'jinci_temple': 'jingci_temple',
 'jinda_sukha': 'harjinder_singh_jinda',
 'jindal_group': 'jindal_steel_and_power_limited',
 'jindal_power': 'jindal_steel_and_power_limited',
 'jindal_steel': 'jindal_steel_and_power_limited',
 'jindian_park': 'golden_temple_park',
 'jindivik_drone': 'gaf_jindivik',
 'jindo_dog': 'korean_jindo_dog',
 'jindo_gae': 'korean_jindo_dog',
 'jinfengopteryx_elegans': 'jinfengopteryx',
 'jing-ping_band': 'jing_ping',
 'jing-run_chen': 'chen_jingrun',
 'jing_ba': 'pekingese',
 'jing_chen': 'chen_jing',
 'jing_cuisine': 'beijing_cuisine',
 'jing_di': 'emperor_jing_of_han',
 'jing_haipen': 'jing_haipeng',
 'jing_hu': 'jinghu',
 'jing_jin': 'jin_jing',
 'jing_ning': 'ning_jing',
 'jing_people': 'vietnamese_people_in_china',
 'jing_province': 'jingzhou',
 'jing_shan': 'jingshan',
 'jing_tian': 'well-field_system',
 'jing_xing': 'jin_xing',
 'jing_zhao': 'zhao_jing',
 'jing_zhe': 'jingzhe',
 'jingbao_raiway': 'jingbao_railway',
 'jingchao_wang': 'wang_jingchao',
 'jingcheng_airport': 'incheon_international_airport',
 'jingchu_zhang': 'zhang_jingchu',
 'jingde_town': 'jingdezhen',
 'jingdong_county': 'jingdong_yi_autonomous_county',
 'jingeling_tingeling': 'sleigh_ride',
 'jinger_leigh': 'mark_kalin_and_jinger',
 'jinggang_lishi': 'nio',
 'jinggang_mountains': 'jinggangshan_mountains',
 'jinggu_county': 'jinggu_dai_and_yi_autonomous_county',
 'jingguang_line': 'jingguang_railway',
 'jinghong_airport': 'xishuangbanna_gasa_airport',
 'jinghong_county': 'jinghong_city',
 'jingis_kahn': 'dschinghis_khan',
 'jingjing_guo': 'guo_jingjing',
 'jingjing_pass': 'jingxing_pass',
 'jingjiu_line': 'jingjiu_railway',
 'jingle_ring': 'headless_tambourine',
 'jinglebells_lyrics': 'jingle_bells',
 'jinglei_xu': 'xu_jinglei',
 'jinglian_wu': 'wu_jinglian',
 'jingling_johnny': 'turkish_crescent',
 'jingmei_river': 'chingmei_river',
 'jingo_incident': 'imo_incident',
 'jingphaw_mungdaw': 'kachin_state',
 'jingpo_language': 'jingpho_language',
 'jingrun_chen': 'chen_jingrun',
 'jingsha_jiang': 'jinsha_river',
 'jingshan_railway': 'jingha_railway',
 'jingshan_school': 'beijing_jingshan_school',
 'jingsheng_wei': 'wei_jingsheng',
 'jingtian_zhidu': 'well-field_system',
 'jingtong_station': 'jingtong',
 'jingtu_zong': 'pure_land_buddhism',
 'jingu_bang': 'ruyi_jingu_bang',
 'jingu_fireworks': 'festivals_in_tokyo',
 'jingu_guyot': 'jingu_seamount',
 'jingu_stadium': 'meiji_jingu_stadium',
 'jingui_yaolue': 'jinkui_yaolue',
 'jingxing_ji': 'jingxingji',
 'jingxuan_qi': 'qi_jingxuan',
 'jingyi_le': 'le_jingyi',
 'jingyu_qu': 'qu_jingyu',
 'jingyuan_county': 'jingyuan',
 'jingyuan_yao': 'yao_jingyuan',
 'jingzhi_tang': 'tang_jingzhi',
 'jinhae_bay': 'jinhae',
 'jinhai_airport': 'gimhae_international_airport',
 'jinhua_city': 'jinhua',
 'jinian_footseer': 'the_true_game',
 'jinian_star-eye': 'the_true_game',
 'jinian_stareye': 'the_true_game',
 'jinja_shinto': 'shinto',
 'jinjiang_county': 'jinjiang_city',
 'jinjiang_park': 'jinjiang_amusement_park',
 'jinjiang_river': 'jin_river',
 'jinjie_gong': 'gong_jinjie',
 'jinjo_village': 'banjo-tooie',
 'jinju_geommu': 'geommu',
 'jink_slater.': 'jink_slater',
 'jinka_airport': 'baco_airport',
 'jinki_extend': 'jinki:_extend',
 'jinliang_sun': 'sun_jinliang',
 'jinlin_guan': 'guan_jinlin',
 'jinling_college': 'ginling_college',
 'jinlun_fawang': 'the_return_of_the_condor_heroes',
 'jinlun_oil': 'hongcheng_magic_liquid',
 'jinmachi_station': 'jimmachi_station',
 'jinmao_building': 'jin_mao_tower',
 'jinmao_tower': 'jin_mao_tower',
 'jinmen_county': 'kinmen',
 'jinmu_emperor': 'emperor_jimmu',
 'jinmu_epoch': 'emperor_jimmu',
 'jinmu_tenno': 'emperor_jimmu',
 'jinmuji_station': 'jimmuji_station',
 'jinnah_airport': 'jinnah_international_airport',
 'jinnah_pur': 'jinnahpur',
 'jinnah_terminal': 'jinnah_international_airport',
 'jinnah_university': 'muhammad_ali_jinnah_university',
 'jinnai_ryoichi': 'ryoichi_jinnai',
 'jinny_lee': 'chae_yeon',
 'jinpu_airport': 'gimpo_international_airport',
 'jinpu_bridge': 'gimpo_bridge',
 'jinrong_liang': 'liang_jinrong',
 'jinsei_gekijo': 'theater_of_life',
 'jinsei_tsuji': 'hitonari_tsuji',
 'jinsha_jiang': 'jinsha_river',
 'jinshan_ciba': 'powerword',
 'jinshan_gold': 'jinshan_gold_mines_inc',
 'jinshan_kuaiyi': 'kingsoft',
 'jinshil_choi': 'choi_jin-sil',
 'jinshin_incident': 'jinshin_war',
 'jinsil_choi': 'choi_jin-sil',
 'jintala_poonlarp': 'jintara_poonlarp',
 'jintan_city': 'jintan',
 'jintang_dao': 'jintang_island',
 'jintao_hu': 'hu_jintao',
 'jintara_sukapat': 'chintara_sukapatana',
 'jinx_falkenberg': 'jinx_falkenburg',
 'jinyu_chinese': 'jin_chinese',
 'jinyu_language': 'jin_chinese',
 'jinzhong_city': 'jinzhong',
 'jinzhou_city': 'jinzhou',
 'jinzhouornis_yixianensis': 'jinzhouornis',
 'jinzhouornis_zhangjiyingia': 'jinzhouornis',
 'jinzhousaurus_yangi': 'jinzhousaurus',
 'jioje_konrote': 'george_konrote',
 'jioji_banuve': 'joji_banuve',
 'jioji_konrote': 'george_konrote',
 'jioji_kotobalavu': 'joji_kotobalavu',
 'jiorgios_sideris': 'giorgos_sideris',
 'jiorgos_dedes': 'giorgos_dedes',
 'jiotis_tsalouchidis': 'panagiotis_tsalouchidis',
 'jipi_japa': 'jipijapa',
 'jippa_jappa': 'jipijapa',
 'jippi_jappa': 'jipijapa',
 'jir-joront_language': 'yir-yoront_language',
 'jir_joront': 'yir-yoront',
 'jirair_ananian': 'zhirayr_ananyan',
 'jiraiya_goketsu': 'jiraiya',
 'jiranan_nontaket': 'jiranat_nontaket',
 'jirayr_sefilyan': 'jirair_sefilian',
 'jireh_chapel': 'lewes_free_presbyterian_church',
 'jiri_druzecky': 'georg_druschetzky',
 'jiri_fridrich': 'jessica_fridrich',
 'jiri_prochaska': 'georg_prochaska',
 'jiro_satoh': 'jiro_sato',
 'jiroft_civilisation': 'jiroft_culture',
 'jiroft_civilization': 'jiroft_culture',
 'jiroft_kingdom': 'jiroft_culture',
 'jiroo_taniguchi': 'jiro_taniguchi',
 'jis_art': 'shift_jis_art',
 'jis_x0201': 'jis_x_0201',
 'jisaburo_oi': 'jisaburo_ohwi',
 'jisc_mail': 'jiscmail',
 'jisela_delgado': 'road_rules:_the_quest',
 'jiselle_salandy': 'giselle_salandy',
 'jisho-juei_war': 'genpei_war',
 'jishou_city': 'jishou',
 'jishuitan_hospital': 'beijing_jishuitan_hospital',
 'jisoo_kim': 'kim_ji-soo',
 'jisr_a-zarqa': 'jisr_az-zarqa',
 'jisr_al-zarka': 'jisr_az-zarqa',
 'jisr_al-zarqa': 'jisr_az-zarqa',
 'jisr_az-zarka': 'jisr_az-zarqa',
 'jisr_zarka': 'jisr_az-zarqa',
 'jisselle_salandy': 'giselle_salandy',
 'jissen_kobudo': 'jinenkan',
 'jisshu_sengupta': 'jishu_sengupta',
 'jisu_kim': 'kim_ji-soo',
 'jisung_park': 'park_ji-sung',
 'jit_compilation': 'just-in-time_compilation',
 'jit_compiler': 'just-in-time_compilation',
 'jitender_malik': 'jitender_singh_malik',
 'jithan_ramesh': 'githan_ramesh',
 'jitney_elopement': 'a_jitney_elopement',
 'jitney_taxi': 'share_taxi',
 'jitney_transit': 'slugging',
 'jitsu_foundation': 'the_jitsu_foundation',
 'jitter_buffer': 'jitter',
 'jitter_frequency': 'jitter',
 'jitter_meter': 'jitter',
 'jiu_niang': 'jiuniang',
 'jiu_tangshu': 'book_of_tang',
 'jiu_yin': 'condor_trilogy',
 'jiu_zhou': 'jiuzhou',
 'jiuding_pagoda': 'nine_pinnacle_pagoda',
 'jiuding_ta': 'nine_pinnacle_pagoda',
 'jiuduansha_island': 'islands_of_shanghai',
 'jiuduansha_wetland': 'islands_of_shanghai',
 'jiuhua_mountain': 'mount_jiuhua',
 'jiuhua_shan': 'mount_jiuhua',
 'jiujiang_airport': 'jiujiang_lushan_airport',
 'jiujiang_city': 'jiujiang',
 'jiujiang_institute': 'jiujiang_university',
 'jiul_lupeni': 'cs_minerul_lupeni',
 'jiul_stadium': 'stadionul_jiul',
 'jiulongjiang_river': 'jiulong_river',
 'jiuyong_shi': 'shi_jiuyong',
 'jiuzhai-huanglong_airport': 'jiuzhaigou_huanglong_airport',
 'jiuzhaigou_airport': 'jiuzhaigou_huanglong_airport',
 'jiuzhang_suanshu': 'the_nine_chapters_on_the_mathematical_art',
 'jiva_gosvami': 'jiva_goswami',
 'jiva_gosvamin': 'jiva_goswami',
 'jivaga_chintamani': 'civaka_cintamani',
 'jivajirao_scindia': 'george_jivajirao_scindia_of_gwalior',
 'jivaka_cintamani': 'civaka_cintamani',
 'jivan_gasparian': 'djivan_gasparyan',
 'jivan_gasparyan': 'djivan_gasparyan',
 'jivan_mukta': 'jivanmukta',
 'jivaro_language': 'jivaroan_languages',
 'jivaro_languages': 'jivaroan_languages',
 'jivaroan_language': 'jivaroan_languages',
 'jivatram_kriplani': 'jivatram_kripalani',
 'jive_aces': 'the_jive_aces',
 'jive_bombers': 'the_jive_bombers',
 'jive_bunny': 'jive_bunny_and_the_mastermixers',
 'jive_talk': 'african_american_vernacular_english',
 'jive_zomba': 'jive_records',
 'jiving_juniors': 'derrick_harriott',
 'jiwa_temple': 'batujaya_archaeological_site',
 'jiwajirao_scindia': 'george_jivajirao_scindia_of_gwalior',
 'jiwon_eom': 'uhm_ji-won',
 'jiwon_uhm': 'uhm_ji-won',
 'jixia_academy': 'academy_of_the_gate_of_chi',
 'jixiangornis_orientalis': 'jixiangornis',
 'jixiao_xinshu': 'ji_xiao_xin_shu',
 'jixing_gao': 'gao_jixing',
 'jiya_khan': 'jiah_khan',
 'jiyajirao_scindia': 'george_jivajirao_scindia_of_gwalior',
 'jiyajirao_sindhia': 'george_jivajirao_scindia_of_gwalior',
 'jiyu_kennett': 'houn_jiyu-kennett',
 'jiyu_rengo': 'liberal_league',
 'jiyuan_county': 'jiyuan',
 'jizak_clan': 'jizzakh_clan',
 'jizan_emirate': 'jizan_province',
 'jizelle_joseph': 'giselle_salandy',
 'jizelle_salandy': 'giselle_salandy',
 'jizerske_hory': 'jizera_mountains',
 'jizerske_mountains': 'jizera_mountains',
 'jizhong_zhang': 'zhang_jizhong',
 'jizhou_airport': 'jeju_international_airport',
 'jizhou_university': 'cheju_national_university',
 'jizi_chaoxian': 'gija_joseon',
 'jizo_bodhisattva': 'ksitigarbha',
 'jizo_statue': 'ksitigarbha',
 'jizo_statues': 'ksitigarbha',
 'jizzakh_viloyati': 'jizzakh_province',
 'jizzakh_wiloyati': 'jizzakh_province',
 'jizzax_province': 'jizzakh_province',
 'jizzmaster_zero': 'orgazmo',
 'jizzy_tissue': 'lethal_bizzle'}
        