
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_js = {'js_9mm': 'js_9_mm',
 'js_bach': 'johann_sebastian_bach',
 'js_balfour': 'jabez_balfour',
 'js_burdon-sanderson': 'john_scott_burdon-sanderson',
 'js_cardone': 'j._s._cardone',
 'js_fletcher': 'j._s._fletcher',
 'js_harry': 'j._s._harry',
 'js_holliday': 'j._s._holliday',
 'js_jossey': 'j._s._jossey',
 'js_kairouan': 'jeunesse_sportive_kairouanaise',
 'js_kairouanaise': 'jeunesse_sportive_kairouanaise',
 'js_kairuan': 'jeunesse_sportive_kairouanaise',
 'js_lewis': 'j._s._lewis',
 'js_lucas': 'john_seymour_lucas',
 'js_matthews': 'j._s._matthews',
 'js_mill': 'john_stuart_mill',
 'js_newberry': 'j._s._newberry',
 'js_online': 'milwaukee_journal_sentinel',
 'js_reeves': 'sims_reeves',
 'js_rowell': 'john_samuel_rowell',
 'js_sargent': 'john_singer_sargent',
 'js_script': 'jscript',
 'js_slauson': 'j._s._slauson',
 'js_syntax': 'javascript_syntax',
 'js_tank': 'iosif_stalin_tank',
 'js_tissainayagam': 'j._s._tissainayagam',
 'js_uglow': 'jenny_uglow',
 'js_wilson': 'j._s._wilson',
 'js_woodsworth': 'j._s._woodsworth',
 'jsa_classified': 'justice_society_of_america',
 'jsc_acron': 'acron_group',
 'jsc_kurganmashzavod': 'kurganmashzavod',
 'jse_limited': 'jse_securities_exchange',
 'jsf_gripen': 'jas_39_gripen',
 'jsg_boggs': 'j._s._g._boggs',
 'jsl_cup': 'japan_soccer_league_cup',
 'jsl_sport': 'dsl_sport',
 'jsm_ward': 'john_sebastian_marlowe_ward',
 'jsp_compiler': 'javaserver_pages_compiler',
 'jsp_container': 'java_servlet',
 'jsp_engine': 'javaserver_pages',
 'jsr_1': 'real_time_java',
 'jsr_102': 'jdom',
 'jsr_112': 'java_ee_connector_architecture',
 'jsr_114': 'java_database_connectivity',
 'jsr_118': 'mobile_information_device_profile',
 'jsr_12': 'java_data_objects',
 'jsr_121': 'application_isolation_api',
 'jsr_127': 'javaserver_faces',
 'jsr_135': 'java_mobile_media_api',
 'jsr_139': 'connected_limited_device_configuration',
 'jsr_141': 'session_description_protocol',
 'jsr_152': 'javaserver_pages',
 'jsr_153': 'enterprise_javabean',
 'jsr_154': 'java_servlet',
 'jsr_16': 'java_ee_connector_architecture',
 'jsr_160': 'java_management_extensions',
 'jsr_168': 'java_portlet_specification',
 'jsr_170': 'content_repository_api_for_java',
 'jsr_175': 'metadata_facility_for_java',
 'jsr_184': 'mobile_3d_graphics_api',
 'jsr_19': 'enterprise_javabean',
 'jsr_199': 'java_compiler',
 'jsr_203': 'new_i/o',
 'jsr_206': 'java_api_for_xml_processing',
 'jsr_208': 'java_business_integration',
 'jsr_215': 'java_community_process',
 'jsr_218': 'connected_device_configuration',
 'jsr_220': 'enterprise_javabean',
 'jsr_221': 'java_database_connectivity',
 'jsr_222': 'java_architecture_for_xml_binding',
 'jsr_223': 'scripting_for_the_java_platform',
 'jsr_224': 'java_api_for_xml_web_services',
 'jsr_231': 'java_bindings_for_opengl',
 'jsr_234': 'advanced_multimedia_supplements',
 'jsr_235': 'service_data_objects',
 'jsr_243': 'java_data_objects',
 'jsr_245': 'javaserver_pages',
 'jsr_247': 'java_data_mining',
 'jsr_252': 'javaserver_faces',
 'jsr_255': 'java_management_extensions',
 'jsr_271': 'mobile_information_device_profile',
 'jsr_274': 'beanshell',
 'jsr_277': 'java_module_system',
 'jsr_282': 'real_time_java',
 'jsr_286': 'java_portlet_specification',
 'jsr_292': 'da_vinci_machine',
 'jsr_293': 'location_api_for_java_me',
 'jsr_296': 'swing_application_framework',
 'jsr_3': 'java_management_extensions',
 'jsr_30': 'connected_limited_device_configuration',
 'jsr_31': 'java_architecture_for_xml_binding',
 'jsr_36': 'connected_device_configuration',
 'jsr_37': 'mobile_information_device_profile',
 'jsr_40': 'java_metadata_interface',
 'jsr_48': 'wbem_services_specification',
 'jsr_5': 'java_api_for_xml_processing',
 'jsr_51': 'new_i/o',
 'jsr_52': 'javaserver_pages_standard_tag_library',
 'jsr_54': 'java_database_connectivity',
 'jsr_56': 'java_web_start',
 'jsr_63': 'java_api_for_xml_processing',
 'jsr_67': 'soap_with_attachments_api_for_java',
 'jsr_73': 'java_data_mining',
 'jsr_75': 'pda_optional_packages_for_the_j2me_platform',
 'jsr_82': 'java_apis_for_bluetooth',
 'jsr_907': 'java_transaction_api',
 'jsr_912': 'java_3d',
 'jsr_913': 'java_community_process',
 'jsr_914': 'java_message_service',
 'jsr_924': 'java_virtual_machine',
 'jsr_926': 'java_3d',
 'jsr_93': 'java_api_for_xml_registries',
 'jss_academy': 'jssate_noida',
 'jss_noida': 'jssate_noida',
 'jst_hospital': 'beijing_jishuitan_hospital',
 'jsu_tigers': 'jackson_state_tigers'}
        