
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kh = {'kh-10_dorian': 'manned_orbital_laboratory',
 'kh-35_uran': 'kh-35',
 'kh-55_granat': 'raduga_kh-55',
 'kh2_ost': 'music_of_kingdom_hearts',
 'kh:_bbs': 'kingdom_hearts_birth_by_sleep',
 'kh:_com': 'kingdom_hearts:_chain_of_memories',
 'kh_358/2': 'kingdom_hearts_358/2_days',
 'kh_andromedae': 'chi_andromedae',
 'kh_aquarii': 'chi_aquarii',
 'kh_aurigae': 'chi_aurigae',
 'kh_bbs': 'kingdom_hearts_birth_by_sleep',
 'kh_capricorni': 'chi_capricorni',
 'kh_ii': 'kingdom_hearts_ii',
 'kh_muniyappa': 'k._h._muniyappa',
 'kh_scheer': 'k._h._scheer',
 'kh_ting': 'k._h._ting',
 'kh_vousden': 'karen_vousden',
 'kha_b-nissan': 'kha_b-nisan',
 'kha_bnissan': 'kha_b-nisan',
 'kha_nyou': 'laotian_rock_rat',
 'khaan_mckennai': 'khaan',
 'khabarovsk_airport': 'khabarovsk_novy_airport',
 'khabarovsk_region': 'khabarovsk_krai',
 'khabarovsk_territory': 'khabarovsk_krai',
 'khabarovskiy_kray': 'khabarovsk_krai',
 'khabarovsky_krai': 'khabarovsk_krai',
 'khabibulla_abdusamatov': 'khabibullo_abdusamatov',
 'khabomai_rocks': 'khabomai',
 'khabur_valley': 'khabur_river',
 'khaburis_codex': 'khaboris_codex',
 'khachadour_abovian': 'khachatur_abovian',
 'khachatur_abovyan': 'khachatur_abovian',
 'khachatur_avetissian': 'khachatur_avetisyan',
 'khachatur_malumian': 'aknuni',
 'khachig_i': 'khachig_i_of_armenia',
 'khachin_principality': 'principality_of_khachen',
 'khad_gadya': 'chad_gadya',
 'khad_nas': 'had_nes',
 'khada_sag': 'amaranthus_dubius',
 'khadafi_janjalani': 'khadaffy_janjalani',
 'khadafy_janjalani': 'khadaffy_janjalani',
 'khaddafi_janjalani': 'khadaffy_janjalani',
 'khaddafi_prize': 'al-gaddafi_international_prize_for_human_rights',
 'khaddafy_janjalani': 'khadaffy_janjalani',
 'khader_stadium': 'al-khader_stadium',
 'khadi_boli': 'khariboli',
 'khadija_as-salami': 'khadija_al-salami',
 'khadija_muazzez': 'hatice_muazzez_sultan',
 'khadijah_al-kubra': 'khadijah_bint_khuwaylid',
 'khadjimourad_akkaev': 'khadjimourad_akkayev',
 'khadjimurat_gatsalov': 'khadjimourat_gatsalov',
 'khadkewada_belunki': 'belunki',
 'khadorri_college': 'kadoorie_agricultural_high_school',
 'khadr_al-touni': 'khadr_el_touni',
 'khadr_el-touni': 'khadr_el_touni',
 'khadra_mosque': 'al-khadra_mosque',
 'khadzhimurat_akkaev': 'khadjimourad_akkayev',
 'khaela_maricich': 'the_blow',
 'khaen_dong': 'amphoe_khaen_dong',
 'khafras_pyramid': 'pyramid_of_khafre',
 'khafre_pyramid': 'pyramid_of_khafre',
 'khagani_mamedov': 'khagani_mammadov',
 'khaggavisana_sutta': 'rhinoceros_horn_sutra',
 'khagrachari_zila': 'khagrachari_district',
 'khagrachhari_district': 'khagrachari_district',
 'khaibar_1': 'khaibar-1',
 'khaibar_khaibar': 'khaybar',
 'khaiber_pass': 'khyber_pass',
 'khaidir_buyong': 'selangor_fa',
 'khaidu_khan': 'khaidu_the_borjigon_mongol',
 'khair-eddin_barbarossa': 'hayreddin_barbarossa',
 'khair_ad-din': 'hayreddin_barbarossa',
 'khair_al-din': 'hayreddin_barbarossa',
 'khairlanji_massacre': 'kherlanji_massacre',
 'khairpur_division': 'sukkur_division',
 'khairpur_tamewali': 'khairpur_tamiwali_tehsil',
 'khairullah_khairkhawa': 'khirullah_said_wali_khairkhwa',
 'khairullah_khairkhwa': 'khirullah_said_wali_khairkhwa',
 'khait_earthquake': 'khait_landslide',
 'khaitan_nagar': 'palashi',
 'khaitar_peak': 'mehrbani_peak',
 'khaja_garibnawaz': 'moinuddin_chishti',
 'khaje_nasir': 'nasir_al-din_al-tusi',
 'khajoo_bridge': 'khaju_bridge',
 'khajoo_kermani': 'khwaju_kermani',
 'khak-e-safid_district': 'khaki_safed_district',
 'khak_safid': 'khaki_safed_district',
 'khak_shir': 'teff',
 'khakas_ao': 'khakas_autonomous_oblast',
 'khakas_republic': 'khakassia',
 'khakass_music': 'music_of_khakassia',
 'khakass_republic': 'khakassia',
 'khakassia_republic': 'khakassia',
 'khakha_rajputs': 'khakha',
 'khakhal_county': 'khalkhal_county',
 'khakhar_makhkamov': 'qahhor_mahkamov',
 'khakhuli_icon': 'khakhuli_triptych',
 'khaki_safid': 'khaki_safed_district',
 'khaki_shah': 'mirza_dildar_baig',
 'khakim_fuzaylov': 'khakim_fuzailov',
 'khaksar_tehrik': 'khaksars',
 'khakurinokhablsky_district': 'shovgenovsky_district',
 'khal_nayak': 'khalnayak',
 'khalaf_al-olayan': 'khalaf_al-ulayyan',
 'khaldan_camp': 'khalden_training_camp',
 'khalden_camp': 'khalden_training_camp',
 'khaldoon_al-mubarak': 'khaldoon_al_mubarak',
 'khaldun-laffer_curve': 'laffer_curve',
 'khaled_abdelwahhab': 'khaled_abdul-wahab',
 'khaled_abdulwahab': 'khaled_abdul-wahab',
 'khaled_ahmad': 'kafeel_ahmed',
 'khaled_al-asad': 'call_of_duty_4:_modern_warfare',
 'khaled_al-atasi': 'khaled_al-atassi',
 'khaled_al-azem': 'khalid_al-azm',
 'khaled_al-harbi': 'khaled_bin_ouda_bin_mohammed_al-harbi',
 'khaled_al-harby': 'khaled_bin_ouda_bin_mohammed_al-harbi',
 'khaled_al-masri': 'khalid_el-masri',
 'khaled_al-odah': 'khalid_al-odah',
 'khaled_amayreh': 'khalid_amayreh',
 'khaled_atasi': 'khaled_al-atassi',
 'khaled_bakdash': 'khalid_bakdash',
 'khaled_baqdash': 'khalid_bakdash',
 'khaled_bey': 'mirc',
 'khaled_boulami': 'khalid_boulami',
 'khaled_el-masri': 'khalid_el-masri',
 'khaled_eslamboli': 'khalid_islambouli',
 'khaled_hassan': 'khaled_al-hassan',
 'khaled_islambouli': 'khalid_islambouli',
 'khaled_islambuli': 'khalid_islambouli',
 'khaled_khaled': 'dj_khaled',
 'khaled_mamud': 'khaled_mahmud',
 'khaled_mardam-bey': 'mirc',
 'khaled_mashaal': 'khaled_mashal',
 'khaled_masri': 'khalid_el-masri',
 'khaled_meshaal': 'khaled_mashal',
 'khaled_meshal': 'khaled_mashal',
 'khaled_mishaal': 'khaled_mashal',
 'khaled_mohieddine': 'khaled_mohieddin',
 'khaled_musharraf': 'khaled_mosharraf',
 'khaled_mustapha': 'khaled_ben_mustafa',
 'khaled_nazzar': 'khaled_nezzar',
 'khaled_nezar': 'khaled_nezzar',
 'khaled_nizzar': 'khaled_nezzar',
 'khaled_sumon': 'aurthohin',
 'khaleej_sirt': 'khaleej_sirte',
 'khalf_al-mutayibeen': 'islamic_state_of_iraq',
 'khalfan_ibrahem': 'khalfan_ibrahim',
 'khalid_abdulla': 'prince_khalid_abdullah',
 'khalid_ahmed': 'kafeel_ahmed',
 'khalid_al-atasi': 'khaled_al-atassi',
 'khalid_al-atassi': 'khaled_al-atassi',
 'khalid_al-dakheel': 'khalid_aldakheel',
 'khalid_al-faisal': ':khalid_al_faisal',
 'khalid_al-islambuli': 'khalid_islambouli',
 'khalid_al-jawary': 'khalid_duhham_al-jawary',
 'khalid_al-masri': 'khalid_el-masri',
 'khalid_al-midhar': 'khalid_al-mihdhar',
 'khalid_al-muhannadi': 'khalid_salman',
 'khalid_al-temawi': 'khalid_al_temawi',
 'khalid_al-thwadi': 'khalid_al-thawadi',
 'khalid_almidhar': 'khalid_al-mihdhar',
 'khalid_almihdhar': 'khalid_al-mihdhar',
 'khalid_almolhem': 'khalid_abdullah_almolhem',
 'khalid_almuhannadi': 'khalid_salman',
 'khalid_alqassimi': 'khalid_al-qassimi',
 'khalid_alshaikh': 'khaled_el_sheikh',
 'khalid_atasi': 'khaled_al-atassi',
 'khalid_atassi': 'khaled_al-atassi',
 'khalid_bagdash': 'khalid_bakdash',
 'khalid_baqdash': 'khalid_bakdash',
 'khalid_blankinship': 'khalid_yahya_blankinship',
 'khalid_bouhlami': 'khalid_boulami',
 'khalid_bouhlarouz': 'khalid_boulahrouz',
 'khalid_hosseini': 'khaled_hosseini',
 'khalid_ibrahim': 'abdul_khalid_ibrahim',
 'khalid_mashal': 'khaled_mashal',
 'khalid_masri': 'khalid_el-masri',
 'khalid_meshaal': 'khaled_mashal',
 'khalid_mihdhar': 'khalid_al-mihdhar',
 'khalid_mohammed': 'khalid_mohamed',
 'khalid_mohieddin': 'khaled_mohieddin',
 'khalid_muhammad': 'khalid_abdul_muhammad',
 'khalid_musheer': 'khalid_mushir',
 'khalid_nazzar': 'khaled_nezzar',
 'khalid_nezar': 'khaled_nezzar',
 'khalid_nezzar': 'khaled_nezzar',
 'khalid_nizzar': 'khaled_nezzar',
 'khalid_rady': 'al-nassr',
 'khalid_saeed': 'khalid_saeed_yafai',
 'khalid_salim': 'mohammed_odeh',
 'khalid_shaikh': 'khalid_sheikh_mohammed',
 'khalid_sheikh': 'khalid_sheikh_mohammed',
 'khalid_tighazomine': 'khalid_tighazouine',
 'khalid_walid': 'walid_khalidi',
 'khalid_yafai': 'khalid_saeed_yafai',
 'khalid_yaseen': 'khalid_yasin',
 'khalid_yassin': 'khalid_yasin',
 'khalida_ghaus': 'khalida_ghous',
 'khalida_messaoudi': 'khalida_toumi',
 'khalida_zia': 'khaleda_zia',
 'khalidoun_camp': 'khalden_training_camp',
 'khalif_al-muqtadir': 'al-muqtadir',
 'khalifa_al-qattan': 'khalifa_alqattan',
 'khalifa_stadium': 'khalifa_international_stadium',
 'khalifa_thani': 'khalifa_bin_hamad_al_thani',
 'khalifat-ul_masih': 'khalifatul_masih',
 'khalij_el-arab': 'arabs_gulf',
 'khalil-al-rehman_azmi': 'khaleel-ur-rehman_azmi',
 'khalil_al-dulaimi': 'khalil_al-duleimi',
 'khalil_al-ghamdi': 'khalil_al_ghamdi',
 'khalil_al-hanahneh': 'khalil_al_hanahneh',
 'khalil_deek': 'khalil_al-deek',
 'khalil_el-wazir': 'khalil_al-wazir',
 'khalil_gabran': 'khalil_gibran',
 'khalil_hanahneh': 'khalil_al_hanahneh',
 'khalil_jubran': 'khalil_gibran',
 'khalil_pasha': 'halil_kut',
 'khalil_rza': 'khalil_rza_uluturk',
 'khalil_sakakini': 'khalil_al-sakakini',
 'khalil_tahmassebi': 'khalil_tahmasebi',
 'khalil_wazir': 'khalil_al-wazir',
 'khalilah_adams': 'khaliah_adams',
 'khalili_collections': 'nasser_david_khalili',
 'khalilollah_khalili': 'khalilullah_khalili',
 'khalilulla_khalili': 'khalilullah_khalili',
 'khalis_faction': 'hezb-e_islami_khalis',
 'khalishnikov_rifle': 'ak-47',
 'khalistan_struggle': 'punjab_insurgency',
 'khalji_dynasty': 'khilji_dynasty',
 'khalka_language': 'mongolian_language',
 'khalkha-buriat_languages': 'khalkha-buryat_languages',
 'khalkha_mongol': 'khalkha',
 'khalkha_mongols': 'khalkha',
 'khalkha_river': 'khalkhyn_gol',
 'khalkhyn_river': 'khalkhyn_gol',
 'khalkin_gol': 'khalkhyn_gol',
 'khalsa_army': 'sikh_khalsa_army',
 'khalsa_college': 'sri_guru_tegh_bahadur_khalsa_college',
 'khalsa_day': 'vaisakhi',
 'khalsa_sikh': 'khalsa',
 'khalsa_society': 'khalsa_diwan_society_vancouver',
 'khaltar_peak': 'shani_peak',
 'kham_dialect': 'khams_tibetan_language',
 'kham_muang': 'northern_thai_language',
 'kham_souk': 'zakarine',
 'khamaj_thaat': 'khamaj',
 'khamba_horsemen': 'chushi_gangdruk',
 'khameir_sarin': 'darth_maul',
 'khamis_al-obaidi': 'khamis_al-obeidi',
 'khamis_al-obedi': 'khamis_al-obeidi',
 'khamis_al-owairan': 'khamis_al-dosari',
 'khamis_mushayt': 'khamis_mushait',
 'khamis_owairan': 'khamis_al-dosari',
 'khamisiyah_pit': 'khamisiyah',
 'khamkura_language': 'kham_language',
 'khammouan_province': 'khammouane_province',
 'khammu_rabi': 'hammurabi',
 'khammu_rapi': 'hammurabi',
 'khammuan_province': 'khammouane_province',
 'khampartsum_boyajian': 'hampartsoum_boyadjian',
 'khamtanga_language': 'xamtanga_language',
 'khamtay_siphandon': 'khamtai_siphandon',
 'khamtay_siphandone': 'khamtai_siphandon',
 'khamti_language': 'khamti',
 'khamti_shan': 'khamti',
 'khamyang_language': 'khamyang',
 'khan_akhmedov': 'han_ahmedow',
 'khan_al-baghdadi': 'khan_al_baghdadi',
 'khan_al-duway': 'khan_al-duwayr',
 'khan_al-khalili': 'khan_el-khalili',
 'khan_al-minya': 'khirbat_al-minya',
 'khan_argun': 'arghun',
 'khan_asparuh': 'asparukh_of_bulgaria',
 'khan_asparukh': 'asparukh_of_bulgaria',
 'khan_bahadur': 'khan',
 'khan_baligh': 'khanbaliq',
 'khan_balik': 'khanbaliq',
 'khan_barakzay': 'mohammad_hashim_khan',
 'khan_el-khalily': 'khan_el-khalili',
 'khan_family': 'imdadkhani_family',
 'khan_haretuku': 'st_kilda_football_club',
 'khan_hukumra': 'hukumra_khan',
 'khan_khluay': 'khan_kluay',
 'khan_krum': 'krum',
 'khan_kuber': 'kuber',
 'khan_kubrat': 'kubrat',
 'khan_kuchum': 'kuchum',
 'khan_lodhi': 'lodhi',
 'khan_minyeh': 'khirbat_al-minya',
 'khan_nashim': 'khanashin',
 'khan_nashin': 'khanashin',
 'khan_neshin': 'khanashin',
 'khan_sabin': 'sabin_of_bulgaria',
 'khan_saheb': 'khan_sahib',
 'khan_shatyry': 'khan_shatyry_entertainment_center',
 'khan_sheikhun': 'khan_shaykhun',
 'khan_singh': 'khan_noonien_singh',
 'khan_tervel': 'tervel_of_bulgaria',
 'khan_yonis': 'khan_yunis',
 'khan_younis': 'khan_yunis',
 'khan_zabergan': 'zabergan',
 'khana_rat': 'khana_ratsadon',
 'khanbandi_dam': 'khanbandi',
 'khandagiri_caves': 'udayagiri_and_khandagiri_caves',
 'khandahar_airport': 'kandahar_international_airport',
 'khandakar_ahmad': 'khondaker_mostaq_ahmad',
 'khandakar_ahmed': 'khondaker_mostaq_ahmad',
 'khandan_giawar': 'khandan_ciawar',
 'khandeshi_language': 'khandeshi_languages',
 'khandu_dorjee': 'dorjee_khandu',
 'khane_chaikhoun': 'khan_shaykhun',
 'khane_cheikhoun': 'khan_shaykhun',
 'khang_meas': 'kang_meas_district',
 'khang_ripoche': 'mount_kailash',
 'khangalasski_district': 'khangalassky_ulus',
 'khangalasski_raion': 'khangalassky_ulus',
 'khangalasski_ulus': 'khangalassky_ulus',
 'khangalasskii_district': 'khangalassky_ulus',
 'khangalasskii_raion': 'khangalassky_ulus',
 'khangalasskii_ulus': 'khangalassky_ulus',
 'khangalasskiy_district': 'khangalassky_ulus',
 'khangalasskiy_raion': 'khangalassky_ulus',
 'khangalasskiy_ulus': 'khangalassky_ulus',
 'khangalassky_district': 'khangalassky_ulus',
 'khangalassky_raion': 'khangalassky_ulus',
 'khangay_mountains': 'khangai_mountains',
 'khanh_hoa': 'khanh_hoa_province',
 'khania_plain': 'chania_plain',
 'khanka_district': 'xonqa_district',
 'khankaiski_district': 'khankaysky_district',
 'khankaiski_raion': 'khankaysky_district',
 'khankaiskii_district': 'khankaysky_district',
 'khankaiskii_raion': 'khankaysky_district',
 'khankaiskiy_district': 'khankaysky_district',
 'khankaiskiy_raion': 'khankaysky_district',
 'khankaisky_district': 'khankaysky_district',
 'khankaisky_raion': 'khankaysky_district',
 'khankayski_district': 'khankaysky_district',
 'khankayski_raion': 'khankaysky_district',
 'khankayskii_district': 'khankaysky_district',
 'khankayskii_raion': 'khankaysky_district',
 'khankayskiy_district': 'khankaysky_district',
 'khankayskiy_raion': 'khankaysky_district',
 'khankaysky_raion': 'khankaysky_district',
 'khanlar_rayon': 'goygol_rayon',
 'khanmohammed_ibrahim': 'khanmohammad_ibrahim',
 'khannitt_ins': 'ins_hanit',
 'khannitt_ship': 'ins_hanit',
 'khanoda_albums': 'khanoda_discography',
 'khanoda_singles': 'khanoda_discography',
 'khanom_buang': 'khanom_bueang',
 'khanom_thuay': 'khanom_thuai',
 'khanqa_dogran': 'khanqah_dogran',
 'khant_language': 'khanty_language',
 'khant_peoples': 'khanty_people',
 'khantai_siphandon': 'khamtai_siphandon',
 'khantay_siphandon': 'khamtai_siphandon',
 'khanty-mansiysk_bridge': 'khanty-mansiysk',
 'khanty_mansiisk': 'khanty-mansiysk',
 'khanty_mansiysk': 'khanty-mansiysk',
 'khanty_mansyisk': 'khanty-mansiysk',
 'khao_khitchakut': 'amphoe_khao_khitchakut',
 'khao_pad': 'thai_fried_rice',
 'khao_phad': 'thai_fried_rice',
 'khao_phansa': 'vassa',
 'khao_sarn': 'khaosan_road',
 'khao_soy': 'khao_soi',
 'khao_tapu': 'ko_tapu',
 'khao_yai': 'khao_yai_national_park',
 'khaokor_galaxy': 'kaokor_galaxy',
 'khaqani_shirvani': 'khaqani',
 'khar_balgas': 'ordu-baliq',
 'khar_polis': 'khar-polis',
 'khara_hais': 'khara_hais_local_municipality',
 'khara_khorum': 'karakorum',
 'khara_khoto': 'khara-khoto',
 'khara_studio': 'studio_khara',
 'kharag_island': 'kharg_island',
 'kharagaulis_raioni': 'kharagauli_district',
 'kharagpur_airfield': 'kalaikunda_air_force_station',
 'kharaosta_kamuia': 'kharahostes',
 'kharaosta_kamuio': 'kharahostes',
 'kharaostes_kamuia': 'kharahostes',
 'kharaostes_kamuio': 'kharahostes',
 'kharaqan_towers': 'kharraqan_towers',
 'kharbatha_misbah': 'kharbatha_al-misbah',
 'khardong_la': 'khardung_la',
 'khardungla_pass': 'khardung_la',
 'kharezmian_tatar': 'khwarezm',
 'kharezmian_tatars': 'khwarezm',
 'khari_boli': 'khariboli',
 'khari_cain': 'needlz',
 'kharian_cantt': 'kharian_cantonment',
 'khariboli_dialect': 'khariboli',
 'kharif_crops': 'kharif_crop',
 'kharilaos_trikoupis': 'charilaos_trikoupis',
 'kharimkotan_island': 'kharimkotan',
 'khariton_chebotarev': 'khariton_chebotaryov',
 'khark_island': 'kharg_island',
 'kharkiv_airport': 'kharkiv_international_airport',
 'kharkiv_province': 'kharkiv_oblast',
 'kharkiv_region': 'kharkiv_oblast',
 'kharkiv_subway': 'kharkiv_metro',
 'kharkivska_oblast': 'kharkiv_oblast',
 'kharkov_khai-5': 'neman_r-10',
 'kharkov_metro': 'kharkiv_metro',
 'kharkov_oblast': 'kharkiv_oblast',
 'kharkov_university': 'kharkiv_university',
 'kharlan_tree': 'tales_of_symphonia',
 'kharlan_war': 'tales_of_symphonia',
 'kharliya_rasayan': 'rasayana',
 'kharma_kazi': 'chris_rolle',
 'kharodi_basalt': 'basalt',
 'kharosa_caves': 'kharosa',
 'kharoshthi_script': 'kharosthi',
 'kharosthi_script': 'kharosthi',
 'kharosti_scrolls': 'buddhist_texts',
 'kharoti_tribe': 'kharoti',
 'khartoum_3': 'khartoum-3',
 'khartoum_airport': 'khartoum_international_airport',
 'khartoum_bahri': 'khartoum_north',
 'khartoum_bahry': 'khartoum_north',
 'khartoum_murders': 'attack_on_the_saudi_embassy_in_khartoum',
 'khartoum_resolutions': 'khartoum_resolution',
 'khartoum_university': 'university_of_khartoum',
 'kharves_river': 'urukh_river',
 'khas-magomed_gilagaev': 'khas-magomed_gilagayev',
 'khas-magomed_hajimuradov': 'khas-magomed_hadjimuradov',
 'khas-magomed_hazhjimuradov': 'khas-magomed_hadjimuradov',
 'khas_khas': 'opium_poppy',
 'khas_konar': 'khas_kunar_district',
 'khas_kunar': 'khas_kunar_district',
 'khasan_baroev': 'khasan_baroyev',
 'khasanbi_bidzhiev': 'khasanbi_bidzhiyev',
 'khasanbi_bijiev': 'khasanbi_bidzhiyev',
 'khasanbi_bijiyev': 'khasanbi_bidzhiyev',
 'khasanski_district': 'khasansky_district',
 'khasanski_raion': 'khasansky_district',
 'khasanskii_district': 'khasansky_district',
 'khasanskii_raion': 'khasansky_district',
 'khasanskiy_district': 'khasansky_district',
 'khasanskiy_raion': 'khasansky_district',
 'khasansky_raion': 'khasansky_district',
 'khasav-yurt_accords': 'khasav-yurt_accord',
 'khash_chabanly': 'khoshchobanly',
 'khashaba_jadhav': 'khashaba_dadasaheb_jadhav',
 'khashbaatar_tsagaanbaatar': 'khashbaataryn_tsagaanbaatar',
 'khashuris_raioni': 'khashuri_district',
 'khasi_people': 'khasi',
 'khasi_pepeda': 'citrus_subg._papeda',
 'khasi_states': 'hill_states',
 'khasian_languages': 'khasic_languages',
 'khaskovo_province': 'haskovo_province',
 'khaskovo_region': 'haskovo_province',
 'khasmagomed_gilagaev': 'khas-magomed_gilagayev',
 'khasmagomed_gilagayev': 'khas-magomed_gilagayev',
 'khasso_kingdom': 'khasso',
 'khat_achahid': 'front_polisario_khat_al-shahid',
 'khat_al-shahid': 'front_polisario_khat_al-shahid',
 'khatchatour_abovian': 'khachatur_abovian',
 'khatchatour_maloumian': 'aknuni',
 'khatchatur_taronetsi': 'khachatur_of_taron',
 'khatib_al-baghdadi': 'al-khatib_al-baghdadi',
 'khatiboleslam_sadrnezhad': 'sayed_khatiboleslam_sadrnezhaad',
 'khatlon_province': 'khatlon',
 'khatlon_region': 'khatlon',
 'khatme_nabuwat': 'khatim_an-nabuwwah',
 'khatme_nabuwwat': 'khatim_an-nabuwwah',
 'khatouna_kurivichvili': 'khatuna_lorig',
 'khatri_caste': 'khatri',
 'khatri_people': 'khatri',
 'khatserim_airbase': 'hatzerim_airbase',
 'khatserim_airport': 'hatzerim_airbase',
 'khatserim_iafb': 'hatzerim_airbase',
 'khatsor_iafb': 'hatzor_airbase',
 'khatu_shyam': 'khatushyamji',
 'khatuna_kvrivichvili': 'khatuna_lorig',
 'khatunarkh_verin': 'aknashen',
 'khatyspit_formation': 'khatyspyt_formation',
 'khausak_field': 'kandym-khausak-shady-kungrad_project',
 'khauzak_field': 'kandym-khausak-shady-kungrad_project',
 'khavat_hashikmim': 'havat_shikmim',
 'khavazhi_khatsygov': 'khavazhi_khatsigov',
 'khavazhi_khatsyhau': 'khavazhi_khatsigov',
 'khavazhy_khatsigov': 'khavazhi_khatsigov',
 'khavazhy_khatsyhau': 'khavazhi_khatsigov',
 'khawaja_amran': 'khwaja_amran',
 'khawaja_fareed': 'khwaja_ghulam_farid',
 'khawaja_farid': 'khwaja_ghulam_farid',
 'khawaja_ghal': 'khwaja_ghar_district',
 'khawaja_ghar': 'khwaja_ghar_district',
 'khawajah_gar': 'khwaja_ghar_district',
 'khawarazm_empire': 'khwarezm',
 'khawarazmi_turks': 'khwarezm',
 'khawarizmi_turks': 'khwarezm',
 'khawja_fareed': 'khwaja_ghulam_farid',
 'khawja_farid': 'khwaja_ghulam_farid',
 'khawr_fakkan': 'khor_fakkan',
 'khawr_kalba': 'kalba',
 'khaybar_khaybar': 'khaybar',
 'khaybar_missile': 'khaibar-1',
 'khayr_ad-din': 'hayreddin_barbarossa',
 'khayr_al-din': 'hayreddin_barbarossa',
 'khayyam-saccheri_quadrilateral': 'saccheri_quadrilateral',
 'khazak_horde': 'kazakhs',
 'khazan_singh': 'khajan_singh',
 'khazar_kaghanate': 'khazars',
 'khazar_khaganate': 'khazars',
 'khazar_khanate': 'khazars',
 'khazar_kingdom': 'khazars',
 'khazar_lankaran': 'fk_khazar_lankaran',
 'khazar_lenkoran': 'fk_khazar_lankaran',
 'khazar_stadion': 'khazar_stadium',
 'khazarasp_district': 'xazorasp_district',
 'khazarian_way': 'volga_trade_route',
 'khazret_sovmen': 'hazret_sovmen',
 'khe_sahn': 'battle_of_khe_sanh',
 'khe_san': 'battle_of_khe_sanh',
 'kheaven_brereton': 'k-os',
 'kheda_kungaeva': 'elza_kungayeva',
 'khedaval_brahmins': 'khedaval',
 'khedr_eltouny': 'khadr_el_touni',
 'khedrub_je': 'khedrup_gelek_pelzang',
 'khedrup_je': 'khedrup_gelek_pelzang',
 'khee_hin': 'ghee_hin_kongsi',
 'kheer_sagar': 'kheersagar',
 'kheli_dube': 'mkhokheli_dube',
 'khem_karan': 'khemkaran',
 'khemaies_jinaoui': 'khemaies_jhinaoui',
 'khenane_mahi': 'mahi_khennane',
 'khengarji_iii': 'khengarji_iii_of_kutch',
 'khengkha_language': 'khengkha',
 'khennane_mahi': 'mahi_khennane',
 'khenpo_gangshar': 'gangshar_wangpo',
 'khentii_mountain': 'khentii_mountains',
 'khentii_range': 'khentii_mountains',
 'khentiy_mountains': 'khentii_mountains',
 'khentiy_province': 'khentii_province',
 'kherarba_massacre': 'wilaya_of_relizane_massacres_of_30_december_1997',
 'kheri_district': 'lakhimpur_kheri_district',
 'kheria_airport': 'agra_air_force_station',
 'kherson_government': 'kherson_governorate',
 'kherson_guberniya': 'kherson_governorate',
 'kherson_region': 'kherson_oblast',
 'khersonska_oblast': 'kherson_oblast',
 'khersonskaya_guberniya': 'kherson_governorate',
 'khert_neter': 'neter-khertet',
 'khertek_anchimaa': 'khertek_anchimaa-toka',
 'khertvisi_fortress': 'khertvisi',
 'kheruelen_river': 'kherlen_river',
 'kherulen_river': 'kherlen_river',
 'kherwari_languages': 'munda_languages',
 'khety_ii': 'ninth_dynasty_of_egypt',
 'khevra_kadisha': 'chevra_kadisha',
 'kheyli_begli': 'yervandashat',
 'khezbut_tachrir': 'hizb_ut-tahrir',
 'khhotte_sikkay': 'khote_sikkay',
 'khia_chambers': 'khia',
 'khian_sea': 'khian_sea_waste_disposal_incident',
 'khiangyang_kish': 'khunyang_chhish',
 'khibiny_airport': 'kirovsk-apatity_airport',
 'khibiny_mountains': 'khibiny_massif',
 'khidhir_hamza': 'khidir_hamza',
 'khidmat_negara': 'malaysian_national_service',
 'khidr_khan': 'khizr_khan',
 'khieu_thirith': 'ieng_thirith',
 'khigh_dhiegh': 'khigh_dheigh',
 'khii_ost': 'music_of_kingdom_hearts',
 'khilij_dynasty': 'khilji_dynasty',
 'khillari_bull': 'khillari_cattle',
 'khilokski_district': 'khiloksky_district',
 'khilokski_raion': 'khiloksky_district',
 'khilokskii_district': 'khiloksky_district',
 'khilokskii_raion': 'khiloksky_district',
 'khilokskiy_district': 'khiloksky_district',
 'khilokskiy_raion': 'khiloksky_district',
 'khiloksky_raion': 'khiloksky_district',
 'khimik_balakovo': 'fc_balakovo',
 'khimik_belorechensk': 'fc_khimik_belorechensk',
 'khimik_cherepovets': 'fc_bulat_cherepovets',
 'khimik_dzerzhinsk': 'fc_khimik_dzerzhinsk',
 'khimik_hrodna': 'fc_neman_grodno',
 'khimik_kemerovo': 'fc_kuzbass_kemerovo',
 'khimik_krasnoperekopsk': 'fc_khimik_krasnoperekopsk',
 'khimik_novomoskovsk': 'fc_don_novomoskovsk',
 'khimik_stadion': 'khimik_stadium',
 'khimik_togliatti': 'fc_lada_togliatti',
 'khimik_uvarovo': 'fc_khimik_uvarovo',
 'khimik_voskresensk': 'atlant_moscow_oblast',
 'khimmashevets_penza': 'fc_zenit_penza',
 'khinalugh_language': 'khinalug_language',
 'khinchin_inequality': 'khintchine_inequality',
 'khingan_mountains': 'greater_khingan',
 'khingila_ii': 'kandik',
 'khionia_guseva': 'khioniya_guseva',
 'khionia_gusyeva': 'khioniya_guseva',
 'khioniya_gusyeva': 'khioniya_guseva',
 'khir_toyo': 'mohamed_khir_toyo',
 'khirbat_as-sawamir': 'khirbat_al-sawamir',
 'khirbat_kumbaza': 'khirbat_qumbaza',
 'khirbet_al-sarkas': 'khirbat_al-sarkas',
 'khirbet_azzun': 'tabsur',
 'khirbet_kerak': 'history_of_pottery_in_the_southern_levant',
 'khirbet_kumbaza': 'khirbat_qumbaza',
 'khirbet_qumbaza': 'khirbat_qumbaza',
 'khirbet_qumran': 'qumran',
 'khiren_rijiju': 'kiren_rijiju',
 'khirullah_khairkhwa': 'khirullah_said_wali_khairkhwa',
 'khisas_raid': 'al-khisas',
 'khit_cloth': 'khit',
 'khitan_dynasty': 'liao_dynasty',
 'khitan_empire': 'liao_dynasty',
 'khitan_script': 'khitan_scripts',
 'khitrovo_gospel': 'khitrovo_gospels',
 'khiva_dynasty': 'khanate_of_khiva',
 'khiva_khanate': 'khanate_of_khiva',
 'khivan_khanate': 'khanate_of_khiva',
 'khiyam_al-wali': 'khiyam_al-walid',
 'khizar_hayat': 'khizer_hayat',
 'khladon_125': 'pentafluoroethane',
 'khladon_31': 'chlorofluoromethane',
 'khlau_kalash': 'the_city_of_new_york_vs._homer_simpson',
 'khlav_kalash': 'the_city_of_new_york_vs._homer_simpson',
 'khlong_khuean': 'amphoe_khlong_khuean',
 'khlong_ransit': 'khlong_rangsit',
 'khlong_san': 'khet_khlong_san',
 'khlong_toei': 'khet_khlong_toei',
 'khludov_psalter': 'chludov_psalter',
 'khmelnitsky_oblast': 'khmelnytskyi_oblast',
 'khmelnitsky_uprising': 'khmelnytsky_uprising',
 'khmelnysky_uprising': 'khmelnytsky_uprising',
 'khmelnytska_oblast': 'khmelnytskyi_oblast',
 'khmelnytsky_oblast': 'khmelnytskyi_oblast',
 'khmelnytsky_rebellion': 'khmelnytsky_uprising',
 'khmelnytsky_revolt': 'khmelnytsky_uprising',
 'khmelnytskyi_uprising': 'khmelnytsky_uprising',
 'khmer_alphabet': 'khmer_script',
 'khmer_american': 'cambodian_american',
 'khmer_americans': 'cambodian_american',
 'khmer_architecture': 'architecture_of_cambodia',
 'khmer_art': 'visual_arts_of_cambodia',
 'khmer_boxing': 'pradal_serey',
 'khmer_cuisine': 'cambodian_cuisine',
 'khmer_dance': 'dance_in_cambodia',
 'khmer_dancer': 'dance_in_cambodia',
 'khmer_food': 'cambodian_cuisine',
 'khmer_foods': 'cambodian_cuisine',
 'khmer_instruments': 'traditional_cambodian_musical_instruments',
 'khmer_kingdoms': 'history_of_cambodia',
 'khmer_leu': 'khmer_loeu',
 'khmer_numbers': 'khmer_numerals',
 'khmer_rogue': 'khmer_rouge',
 'khmer_romanization': 'romanization_of_khmer',
 'khmer_rouges': 'khmer_rouge',
 'khmer_serai': 'khmer_serei',
 'khmer_surin': 'northern_khmer',
 'khmers_rouge': 'khmer_rouge',
 'khmt_tv': 'khmt',
 'khmuic_language': 'khmuic_languages',
 'khmuic_people': 'khmuic_peoples',
 'khnemetneferhedjet_i': 'khenemetneferhedjet_i',
 'khnemetneferhedjet_ii': 'khenemetneferhedjet_ii',
 'kho_orlok': 'kho_orluk',
 'kho_people': 'chitrali_people',
 'khoai_mon': 'taro',
 'khoai_so': 'taro',
 'khobar_towers': 'khobar_towers_bombing',
 'khobda_district': 'kobda_district',
 'khobis_raioni': 'khobi_district',
 'khoda_hafez': 'khuda_hafiz',
 'khoda_hafiz': 'khuda_hafiz',
 'khodinka_airport': 'khodynka_airport',
 'khododad_azizi': 'khodadad_azizi',
 'khodynka_airfield': 'khodynka',
 'khodzhi-akhmed_kadyrov': 'akhmad_kadyrov',
 'khoe-sandawe_languages': 'khoe_languages',
 'khoe_language': 'kxoe_language',
 'khoekhoegowap_language': 'khoekhoe_language',
 'khogiani_district': 'khogyani_district',
 'khoi-san_languages': 'khoisan_languages',
 'khoi_khoi': 'khoikhoi',
 'khoi_language': 'khoekhoe_language',
 'khoi_languages': 'khoe_languages',
 'khoikhoi_apron': 'elongated_labia',
 'khoikhoi_dog': 'africanis',
 'khoikhoi_hound': 'africanis',
 'khoikhoi_language': 'khoekhoe_language',
 'khoikhoi_people': 'khoikhoi',
 'khoisan_language': 'khoisan_languages',
 'khoisan_people': 'khoisan_languages',
 'khoisan_peoples': 'khoisan_languages',
 'khoja_afaq': 'afaq_khoja',
 'khoja_khar': 'khwaja_ghar_district',
 'khoja_sheikh': 'khawaja_shaikh',
 'khojali_genocide': 'khojaly_massacre',
 'khojali_tragedy': 'khojaly_massacre',
 'khojaly_genocide': 'khojaly_massacre',
 'khojaly_tragedy': 'khojaly_massacre',
 'khokari_gumaj': 'khokari_tombs',
 'khokhan_sen': 'probir_sen',
 'khokhra_par': 'khokhrapar',
 'khokim_fuzailov': 'khakim_fuzailov',
 'khokim_fuzaylov': 'khakim_fuzailov',
 'khokri_gumaj': 'khokari_tombs',
 'khokri_tombs': 'khokari_tombs',
 'kholajay_massacre': 'khojaly_massacre',
 'kholjay_massacre': 'khojaly_massacre',
 'kholjy_massacre': 'khojaly_massacre',
 'kholmogorski_district': 'kholmogorsky_district',
 'kholmogorski_raion': 'kholmogorsky_district',
 'kholmogorskii_district': 'kholmogorsky_district',
 'kholmogorskii_raion': 'kholmogorsky_district',
 'kholmogorskiy_district': 'kholmogorsky_district',
 'kholmogorskiy_raion': 'kholmogorsky_district',
 'kholmogorsky_raion': 'kholmogorsky_district',
 'kholmski_district': 'kholmsky_district',
 'kholmski_raion': 'kholmsky_district',
 'kholmskii_district': 'kholmsky_district',
 'kholmskii_raion': 'kholmsky_district',
 'kholmskiy_district': 'kholmsky_district',
 'kholmskiy_raion': 'kholmsky_district',
 'kholmsky_raion': 'kholmsky_district',
 'kholodilnik_hill': 'mount_kholodilnik',
 'kholodilnik_mountain': 'mount_kholodilnik',
 'kholodnogorsko-zavodskaya_line': 'kholodnohirsko-zavodska_line',
 'kholodnohirska-zavodska_line': 'kholodnohirsko-zavodska_line',
 'khomeini_shahr': 'khomeynishahr',
 'khon_san': 'amphoe_khon_san',
 'khon_sawan': 'amphoe_khon_sawan',
 'khone_falls': 'khone_phapheng_falls',
 'khong_meas': 'kang_meas_district',
 'khonis_raioni': 'khoni_district',
 'khoom_fay': 'sky_lantern',
 'khoon_paseena': 'khoon_pasina',
 'khoper_river': 'khopyor_river',
 'khor_dubai': 'dubai_creek',
 'khor_virab': 'khor_virap',
 'khorakhane_roma': 'muslim_roma',
 'khorasan-e-_razavi': 'razavi_khorasan_province',
 'khorasani_turkish': 'khorasani_turkic_language',
 'khorat_province': 'nakhon_ratchasima_province',
 'khorazm_wiloyati': 'xorazm_province',
 'khordha_road': 'jatani',
 'khoren_gevorgyan': 'khoren_gevor',
 'khoren_hovhannisyan': 'khoren_oganesian',
 'khoren_oganesyan': 'khoren_oganesian',
 'khorenatzi_medal': 'khorenatsi_medal',
 'khorezm_oasis': 'khwarezm',
 'khorezm_province': 'xorazm_province',
 'khoridol_saridag': 'khoridol_saridag_mountains',
 'khorloogiin_choybalsan': 'khorloogiin_choibalsan',
 'khorloogiyn_choibalsan': 'khorloogiin_choibalsan',
 'khorloogiyn_choybalsan': 'khorloogiin_choibalsan',
 'khorlugyn_choybalsan': 'khorloogiin_choibalsan',
 'khorokhane_roma': 'muslim_roma',
 'khorram_abad': 'khorramabad',
 'khorramabadi_dialect': 'lori_dialects',
 'khorshed_pasha': 'ahmad_khurshid_pasha',
 'khorshid_pasha': 'ahmad_khurshid_pasha',
 'khortitsa_island': 'khortytsia',
 'khortytsia_island': 'khortytsia',
 'khortytsia_vodka': 'khortytsa_vodka',
 'khorzhak_gompa': 'khorzhak_monastery',
 'khosla_ventures': 'vinod_khosla',
 'khosnow_i': 'khosrau_i',
 'khosrau_anosharwan': 'khosrau_i',
 'khosro_golesorkhi': 'khosrow_golsorkhi',
 'khosro_golsorkhi': 'khosrow_golsorkhi',
 'khosro_heidari': 'khosro_heydari',
 'khosro_shakibaee': 'khosrow_shakibai',
 'khosro_shakibaei': 'khosrow_shakibai',
 'khosro_shakibai': 'khosrow_shakibai',
 'khosro_shakibaie': 'khosrow_shakibai',
 'khosro_shakibay': 'khosrow_shakibai',
 'khosrov_andzevatsi': 'khosrov_of_andzev',
 'khosrov_arutyunyan': 'khosrov_harutyunyan',
 'khosrow_arutyunyan': 'khosrov_harutyunyan',
 'khosrow_daivari': 'shawn_daivari',
 'khosrow_davairi': 'shawn_daivari',
 'khosrow_golesorkhi': 'khosrow_golsorkhi',
 'khosrow_heidari': 'khosro_heydari',
 'khosrow_heydari': 'khosro_heydari',
 'khosrow_i': 'khosrau_i',
 'khosrow_ii': 'khosrau_ii',
 'khosrow_naghed': 'khosro_naghed',
 'khosrow_parviz': 'khosrau_ii',
 'khosrow_shakibaee': 'khosrow_shakibai',
 'khosrow_shakibay': 'khosrow_shakibai',
 'khosrow_shakibayee': 'khosrow_shakibai',
 'khosrow_vaziri': 'iron_sheik',
 'khosru_i': 'khosrau_i',
 'khosru_ii': 'khosrau_ii',
 'khosru_parvez': 'khosrau_ii',
 'khost_city': 'khost',
 'khotachi_wadi': 'khotachiwadi',
 'khotan_city': 'hotan',
 'khotan_county': 'hotan_county',
 'khotan_prefecture': 'hotan_prefecture',
 'khotanese_saka': 'scythian_languages',
 'khotay_sikkay': 'khote_sikkay',
 'khotey_sikkay': 'khote_sikkay',
 'khotin_massacre': 'khotin_uprising',
 'khotso_mokoena': 'godfrey_khotso_mokoena',
 'khotte_sikkay': 'khote_sikkay',
 'khotyn_fort': 'khotyn_fortress',
 'khotyn_uprising': 'khotin_uprising',
 'khotynskyi_raion': 'khotyn_raion',
 'khouloud_deibes': 'khouloud_daibes',
 'khourba_massacre': 'wilaya_of_relizane_massacres_of_30_december_1997',
 'khouribga_province': 'province_of_khouribga',
 'khourrem_sultan': 'roxelana',
 'khov_rs': 'republic_of_srpska_securities_commission',
 'khovrino_raion': 'khovrino_district',
 'khowa_tribe': 'khowa',
 'khowar_people': 'chitrali_people',
 'khowst_province': 'khost_province',
 'khozh-ahmed_noukhaev': 'khozh-ahmed_noukhayev',
 'khozi_kokkoz': 'khozi_kokos',
 'khpz_factory': 'malyshev_factory',
 'khpz_plant': 'malyshev_factory',
 'khpz_works': 'malyshev_factory',
 'khreschatyk_street': 'khreshchatyk',
 'khri-srong_lde-btsan': 'trisong_detsen',
 'khrimian_hayrik': 'mkrtich_khrimian',
 'khrimyan_hayrik': 'mkrtich_khrimian',
 'khristian_rakovsky': 'christian_rakovsky',
 'khristina_georgieva': 'hristina_georgieva',
 'khristo_botev': 'hristo_botev',
 'khristo_markov': 'hristo_markov',
 'khristo_tatarchev': 'hristo_tatarchev',
 'khristos_papanikolaou': 'christos_papanikolaou',
 'khristos_voskrese': 'paschal_greeting',
 'khrouba_massacre': 'wilaya_of_relizane_massacres_of_30_december_1997',
 'khru_prateep': 'prateep_ungsongtham_hata',
 'khruang_sai': 'khrueang_sai',
 'khruschev_thaw': 'khrushchev_thaw',
 'khrushchev_house': 'khrushchyovka',
 'khrushchev_houses': 'khrushchyovka',
 'khrushchev_pastry': 'khrushchev_dough',
 'khrushchev_report': 'on_the_personality_cult_and_its_consequences',
 'khrystyan_rakovsky': 'christian_rakovsky',
 'khsach_kandal': 'khsach_kandal_district',
 'khu_mueang': 'amphoe_khu_mueang',
 'khuan_don': 'amphoe_khuan_don',
 'khuang_aphaiwong': 'khuang_abhaiwongse',
 'khubilai_khan': 'kublai_khan',
 'khublai_khan': 'kublai_khan',
 'khuda_bux': 'kuda_bux',
 'khuda_hafez': 'khuda_hafiz',
 'khudafarin_bridges': 'khodaafarin_bridges',
 'khudaferin_bridges': 'khodaafarin_bridges',
 'khudai_dad': 'khadai_dad',
 'khudayer_abbas': 'khodayyir_abbas',
 'khudayr_al-khuzai': 'khodair_al-khozaei',
 'khuddakapatha_suttas': 'khuddakapatha',
 'khudlov_psalter': 'chludov_psalter',
 'khudoni_dam': 'khudoni_hydro_power_plant',
 'khujo_goodie': 'khujo',
 'khukri_class': 'khukri_class_corvette',
 'khukuri_knife': 'kukri',
 'khulafa_al-rashidun': 'rashidun',
 'khulan_chuluun': 'chuluuny_khulan',
 'khulna_bibhag': 'khulna_division',
 'khulna_zila': 'khulna_district',
 'khulos_raioni': 'khulo_district',
 'khulvinder_ghir': 'kulvinder_ghir',
 'khum_punnadeth': 'kum_bunnadeth',
 'khumara_church': 'shoana_church',
 'khumarinskoye_gorodishche': 'khumar',
 'khumbu_himal': 'himalayas',
 'khun_tan': 'amphoe_khun_tan',
 'khundaqar_ahmad': 'khondaker_mostaq_ahmad',
 'khundaqar_ahmed': 'khondaker_mostaq_ahmad',
 'khunerjab_pass': 'khunjerab_pass',
 'khunnu_empire': 'xiongnu',
 'khuntan_tunnel': 'khun_tan_tunnel',
 'khunu_rinpoche': 'khunu_lama_tenzin_gyaltsen',
 'khunying_pornthip': 'pornthip_rojanasunand',
 'khuram_khan': 'khurram_khan',
 'khurba_airport': 'komsomolsk-on-amur_airport',
 'khurda_district': 'khordha_district',
 'khurda_road': 'jatani',
 'khuriya_muriya': 'khuriya_muriya_islands',
 'khurramite_revolt': 'khurramites',
 'khurrianwala_town': 'khurrianwala',
 'khurshed_makhmudov': 'khurshed_mahmudov',
 'khursheed_kasuri': 'khurshid_mahmud_kasuri',
 'khurshid_ali': 'm_khurshid_ali',
 'khurshid_pasha': 'ahmad_khurshid_pasha',
 'khurshid_tadjibayev': 'hoorshid_tojibaev',
 'khus_khus': 'vetiver',
 'khus_oil': 'vetiver',
 'khushab_tahsil': 'khushab_tehsil',
 'khushal_khattak': 'khushal_khan_khattak',
 'khushal_singh': 's._khushal_singh_virk',
 'khushboo_sundar': 'kushboo_sundar',
 'khushi_district': 'khoshi_district',
 'khusrau_ii': 'khosrau_ii',
 'khusraw_i': 'khosrau_i',
 'khusro_ii': 'khosrau_ii',
 'khusru_bagh': 'khusro_bagh',
 'khuzestani_arab': 'arabic_speaking_iranians',
 'khuzestani_arabs': 'arabic_speaking_iranians',
 'khuzestani_persian': 'persian_dialects_in_khuzestan',
 'khvalya_pinsk': 'fc_khvalya_pinsk',
 'khvarshi_language': 'khwarshi_language',
 'khwaeng_savannakhet': 'savannakhet_province',
 'khwaja_abd-us-samad': 'khwaja_abdus_samad',
 'khwaja_farid': 'khwaja_ghulam_farid',
 'khwaja_gharibnawaz': 'moinuddin_chishti',
 'khwaja_hijran': 'khwaja_hijran_district',
 'khwaja_khadir': 'al-khidr',
 'khwaja_khel': 'khwajakhel',
 'khwaja_nazim-ud-din': 'khawaja_nazimuddin',
 'khwaja_nazimuddin': 'khawaja_nazimuddin',
 'khwaja_niamatullah': 'nimat_allah_al-harawi',
 'khwaja_nimatullah': 'nimat_allah_al-harawi',
 'khwaja_nizamuddin': 'nizamuddin_auliya',
 'khwaja_shamsuddin': 'khwaja_shams-ud-din',
 'khwaja_umari': 'khwaja_umari_district',
 'khwaju_bridge': 'khaju_bridge',
 'khwarasmian_turks': 'khwarezm',
 'khwarazm_province': 'xorazm_province',
 'khwarazmi_festival': 'khwarizmi_international_award',
 'khwarazmian_turks': 'khwarezm',
 'khwarizmi_festival': 'khwarizmi_international_award',
 'khwarizmian_language': 'khwarezmian_language',
 'khwarshed_yasht': 'yasht',
 'khwor_kalba': 'sharjah',
 'khyal_muhammad': 'khayal_muhammad',
 'khyentse_norbu': 'dzongsar_jamyang_khyentse_rinpoche',
 'khymer_rouge': 'khmer_rouge'}
        