
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ki = {'ki-1cell_lymphoma': 'anaplastic_large_cell_lymphoma',
 'ki-27_nate': 'nakajima_ki-27',
 'ki-43_oscar': 'nakajima_ki-43',
 'ki-61_hien': 'kawasaki_ki-61',
 'ki-67_hiryu': 'mitsubishi_ki-67',
 'ki-a-cuts_falls': 'ki-a-kuts_falls',
 'ki-adi_mundi': 'ki-adi-mundi',
 'ki-baek_lee': 'lee_ki-baek',
 'ki-baik_lee': 'lee_ki-baek',
 'ki-bum_kim': 'kim_kibum',
 'ki-duk_kim': 'kim_ki-duk',
 'ki-hoon_kim': 'kim_ki-hoon',
 'ki-hyuk_park': 'park_ki-hyuk',
 'ki-i_peninsula': 'kii_peninsula',
 'ki-i_province': 'kii_province',
 'ki-joo_han': 'han_ki-joo',
 'ki-moon_ban': 'ban_ki-moon',
 'ki-nubi_arabic': 'nubi_language',
 'ki-nubi_language': 'nubi_language',
 'ki-soo_kim': 'ki_soo_kim',
 'ki-tae_kim': 'kim_ki-tae',
 'ki/hazi_dialect': 'taa_language',
 'ki_10': 'kawasaki_ki-10',
 'ki_574': 'adam_air_flight_574',
 'ki_aikido': 'ki-aikido',
 'ki_ball': 'qi',
 'ki_blast': 'chi_blast',
 'ki_bum': 'kim_kibum',
 'ki_cokrowasito': 'k._p._h._notoprojo',
 'ki_db': 'ki_database',
 'ki_gold': 'killer_instinct_2',
 'ki_gompa': 'key_monastery',
 'ki_hoalu': 'slack-key_guitar',
 'ki_inukai': 'inukai_tsuyoshi',
 'ki_longfellow-stanshall': 'ki_longfellow',
 'ki_monastery': 'key_monastery',
 'ki_rajanarayanan': 'ki._rajanarayanan',
 'ki_sang': 'kisaeng',
 'ki_savo': 'ki_tavo',
 'ki_seitzei': 'ki_teitzei',
 'ki_sisa': 'ki_tisa',
 'ki_sung-yueng': 'ki_sung-yong',
 'ki_tabo': 'ki_tavo',
 'ki_tese': 'ki_teitzei',
 'ki_tetse': 'ki_teitzei',
 'ki_tetze': 'ki_teitzei',
 'ki_tetzei': 'ki_teitzei',
 'ki_tetzey': 'ki_teitzei',
 'ki_thabo': 'ki_tavo',
 'ki_thavo': 'ki_tavo',
 'ki_thetze': 'ki_teitzei',
 'ki_thisa': 'ki_tisa',
 'ki_thissa': 'ki_tisa',
 'ki_tissa': 'ki_tisa',
 'ki_tjokrowasito': 'k._p._h._notoprojo',
 'ki_tsurayuki': 'ki_no_tsurayuki',
 'kia_amanti': 'kia_opirus',
 'kia_amanti/opirus': 'kia_opirus',
 'kia_borrego': 'kia_mohave',
 'kia_capital': 'kia_concord',
 'kia_carens/rondo': 'kia_carens',
 'kia_carnival/sedona': 'kia_carnival',
 'kia_clarus': 'kia_credos',
 'kia_clarus/credos': 'kia_credos',
 'kia_eurostar': 'kia_morning',
 'kia_group': 'kia_motors',
 'kia_k-series': 'kia_bongo',
 'kia_koup': 'kia_forte_koup',
 'kia_lotze': 'kia_optima',
 'kia_mangentis': 'kia_optima',
 'kia_mentor': 'kia_sephia',
 'kia_mesa': 'kia_mohave',
 'kia_mohave/borrego': 'kia_mohave',
 'kia_mojave': 'kia_mohave',
 'kia_morning/picanto': 'kia_morning',
 'kia_nobre': 'anna_christina_nobre',
 'kia_opirus/amanti': 'kia_opirus',
 'kia_optima/magentis': 'kia_optima',
 'kia_picanto': 'kia_morning',
 'kia_pregio': 'kia_bongo',
 'kia_rondo': 'kia_carens',
 'kia_sedona': 'kia_carnival',
 'kia_shuma': 'kia_spectra',
 'kia_toa': 'kia_toa_rfc',
 'kia_visto': 'hyundai_atos',
 'kiaat_tree': 'pterocarpus_angolensis',
 'kian_tajbaksh': 'kian_tajbakhsh',
 'kiana_alarid': 'kianna_alarid',
 'kiang_su': 'jiangsu',
 'kiangsi_province': 'jiangxi',
 'kiangsi_soviet': 'chinese_soviet_republic',
 'kianian_dynasty': 'neza_e_sultan',
 'kianoosh_ayari': 'kianoush_ayyari',
 'kianoosh_ayyari': 'kianoush_ayyari',
 'kianoosh_rahmati': 'kianoush_rahmati',
 'kianoush_ayari': 'kianoush_ayyari',
 'kianush_ayari': 'kianoush_ayyari',
 'kianush_ayyari': 'kianoush_ayyari',
 'kiaochow_bay': 'jiaozhou_bay',
 'kiara_knightly': 'keira_knightley',
 'kiatiyot_chalermkhet': 'kiatiyot_chalarmkhet',
 'kiatkamol_latha': 'kiatkamol_lata',
 'kiatprawut_saiwaew': 'kiatprawut_saiwaeo',
 'kiawe_tree': 'prosopis_pallida',
 'kiba_dachi': 'horse_stance',
 'kibale_district': 'kibaale_district',
 'kibbe_nayye': 'kibbeh_nayyeh',
 'kibbeh_nayye': 'kibbeh_nayyeh',
 'kibbled_chilli': 'kibble',
 'kibbuts_khatsor': 'hatzor',
 'kibbutz_beit-alfa': 'beit_alfa',
 'kibbutz_dati': 'religious_kibbutz_movement',
 'kibbutz_eilot': 'eilot',
 'kibbutz_ein-gev': 'ein_gev',
 'kibbutz_erez': 'erez',
 'kibbutz_galuyot': 'gathering_of_israel',
 'kibbutz_geva': 'geva',
 'kibbutz_ginnosar': 'ginosar',
 'kibbutz_gvat': 'gvat',
 'kibbutz_hanaton': 'hanaton',
 'kibbutz_hatzor': 'hatzor',
 'kibbutz_hazor': 'hatzor',
 'kibbutz_hokuk': 'hukok',
 'kibbutz_kalya': 'kalya',
 'kibbutz_kissufim': 'kissufim',
 'kibbutz_mishmarot': 'mishmarot',
 'kibbutz_negba': 'negba',
 'kibbutz_parod': 'parod',
 'kibbutz_yahel': 'yahel',
 'kibbutz_yavneh': 'kvutzat_yavne',
 'kibbutz_yehiam': 'yehiam',
 'kibeho_incident': 'kibeho_massacre',
 'kibel_number': 'rossby_number',
 'kibia_action': 'night_of_the_gliders',
 'kibiri_language': 'porome_language',
 'kibish_formation': 'omo_kibish_formation',
 'kibo_laboratory': 'japanese_experiment_module',
 'kibo_module': 'japanese_experiment_module',
 'kibre_nagast': 'kebra_nagast',
 'kibre_negest': 'kebra_nagast',
 'kibuli_ss': 'kibuli_secondary_school',
 'kibum_kim': 'kim_kibum',
 'kibushi_language': 'bushi_language',
 'kibuts_khatsor': 'hatzor',
 'kibutz_hatsor': 'hatzor',
 'kibutz_hatzor': 'hatzor',
 'kibutz_mishmarot': 'mishmarot',
 'kibutz_ramat-yohanan': 'ramat_yohanan',
 'kibworth_beauchamp': 'kibworth',
 'kibworth_beauchaump': 'kibworth',
 'kibworth_harcourt': 'kibworth',
 'kibya_massacre': 'qibya_massacre',
 'kibz_fm': 'kibz',
 'kichagga_language': 'chaga_language',
 'kichai_language': 'kitsai_language',
 'kichi_miyazawa': 'kiichi_miyazawa',
 'kichik_kovlar': 'kichik_kovlyar',
 'kichik_talysh': 'malyy_talysh',
 'kichin_levies': 'fort_hertz',
 'kichizo_ishida': 'sada_abe',
 'kichwa_language': 'kichwa',
 'kichwa_shimi': 'kichwa',
 'kick_ball': 'kickball',
 'kick_bike': 'kick_scooter',
 'kick_board': 'swimming_board',
 'kick_boxing': 'kickboxing',
 'kick_count': 'fetal_movement',
 'kick_counts': 'fetal_movement',
 'kick_dog': 'you_kicked_my_dog',
 'kick_drum': 'bass_drum',
 'kick_fada': 'all-ireland_kick_fada_championship',
 'kick_hopper': 'kamen_rider_kick_hopper',
 'kick_horns': 'the_kick_horns',
 'kick_inside': 'the_kick_inside',
 'kick_line': 'the_rockettes',
 'kick_off': 'kick-off',
 'kick_return': 'kickoff_return',
 'kick_returner': 'kickoff_returner',
 'kick_scooters': 'kick_scooter',
 'kick_shuttlecock': 'jianzi',
 'kick_stand': 'kickstand',
 'kick_volleyball': 'sepak_takraw',
 'kickapoo_indians': 'kickapoo',
 'kickapoo_lake': 'lake_kickapoo',
 'kickapoo_language': 'fox_language',
 'kickapoo_nation': 'kickapoo',
 'kickball_game': 'kickball',
 'kickemuit_river': 'kickamuit_river',
 'kicker_bird': 'rallidae',
 'kicker_box': 'subwoofer',
 'kickers_frankfurt': 'eintracht_frankfurt',
 'kickers_stuttgart': 'stuttgarter_kickers',
 'kicki_danielsson': 'kikki_danielsson',
 'kicking_bag': 'punching_bag',
 'kicking_mule': 'kicking_mule_records',
 'kicking_strap': 'boom_vang',
 'kicking_tee': 'tee',
 'kicking_television': 'kicking_television:_live_in_chicago',
 'kickingbird_district': 'scouting_in_oklahoma',
 'kickout_ring': 'circle_cotter',
 'kicks_101.5': 'wkhx-fm',
 'kickwillie_hole': 'quiggly_hole',
 'kid_17': 'kid_a',
 'kid_606': 'kid606',
 'kid_abuse': 'child_abuse',
 'kid_actors': 'child_actor',
 'kid_alex': 'boys_noize',
 'kid_andersen': 'christoffer_andersen',
 'kid_b': 'linden_dalecki',
 'kid_baltan': 'dick_raaymakers',
 'kid_berg': 'jack_kid_berg',
 'kid_blink': 'newsboys_strike_of_1899',
 'kid_cassidy': 'gunhawks',
 'kid_charol': 'esteban_gallard',
 'kid_chris': 'kidd_chris',
 'kid_congo': 'kid_congo_powers',
 'kid_corp': 'kid',
 'kid_corporation': 'kid',
 'kid_creole': 'kid_creole_and_the_coconuts',
 'kid_crusader': 'titans_east',
 'kid_curry': 'harvey_logan',
 'kid_deft': 'fast_crew',
 'kid_delicious': 'danny_basavich',
 'kid_dropper': 'nathan_kaplan',
 'kid_dynamo': 'shannon_moore',
 'kid_ego': 'air_paris',
 'kid_gohan': 'son_gohan',
 'kid_herman': 'pete_herman',
 'kid_jensen': 'david_jensen',
 'kid_jigger': 'jewish-american_organized_crime',
 'kid_kaos': 'joey_munoz',
 'kid_klown': 'kid_klown_in_night_mayor_world',
 'kid_kraddick': 'kidd_kraddick',
 'kid_kruel': 'mike_kruel',
 'kid_meza': 'juan_meza',
 'kid_miracleman': 'kid_marvelman',
 'kid_murphy': 'jack_bernstein',
 'kid_niki': 'kid_niki:_radical_ninja',
 'kid_olympics': 'youth_olympic_games',
 'kid_omega': 'quentin_quire',
 'kid_pambele': 'antonio_cervantes',
 'kid_paul': 'paul_schmitz-moormann',
 'kid_poker': 'daniel_negreanu',
 'kid_power': 'wee_pals',
 'kid_rhino': 'rhino_entertainment',
 'kid_robot': 'kidrobot',
 'kid_romeo': 'sam_roman',
 'kid_songs': 'kidsongs',
 'kid_spatula': 'mike_paradinas',
 'kid_speedy': 'homestar_runner',
 'kid_video': 'kidd_video',
 'kid_woodruff': 'george_cecil_woodruff',
 'kid_yamamoto': 'norifumi_yamamoto',
 'kida_aya': 'aya_kida',
 'kida_ayumi': 'ayumi_kida',
 'kidd_antigen': 'kidd_antigen_system',
 'kidd_class': 'kidd_class_destroyer',
 'kidd_creek': 'kidd_mine',
 'kidde_group': 'kidde',
 'kidderminster_harriers': 'kidderminster_harriers_f.c.',
 'kidderminster_junction': 'kidderminster_railway_station',
 'kidderminster_shuttle': 'the_shuttle',
 'kidderminster_times': 'the_shuttle',
 'kidderminster_town': 'kidderminster_town_railway_station',
 'kiddie_cure': 'kiddie_kure',
 'kiddie_fiddler': 'pedophilia',
 'kiddie_grade': 'kiddy_grade',
 'kiddie_land': 'kiddieland_amusement_park',
 'kiddie_porn': 'child_pornography',
 'kiddie_ride': 'kiddie_rides',
 'kiddinan_sivanesan': 'k._sivanesan',
 'kiddush_cup': 'kiddush',
 'kiddush_halevanah': 'kiddush_levana',
 'kiddush_levanah': 'kiddush_levana',
 'kiddy_girl-and': 'kiddy_grade',
 'kiddy_porn': 'child_pornography',
 'kiddyphone_records': 'kiddyphone',
 'kidi_kada': 'chindro',
 'kidja_language': 'kija_language',
 'kidlington_fc': 'kidlington_f.c.',
 'kidnan_sivanesan': 'k._sivanesan',
 'kidnap_express': 'express_kidnapping',
 'kidnapping_doors': 'suicide_door',
 'kidnapping_express': 'express_kidnapping',
 'kidney-headed_hammerhead': 'scalloped_hammerhead',
 'kidney-shaped_nematode': 'rotylenchulus_reniformis',
 'kidney_bean': 'common_bean',
 'kidney_beans': 'common_bean',
 'kidney_calculi': 'kidney_stone',
 'kidney_calculus': 'kidney_stone',
 'kidney_capsule': 'renal_capsule',
 'kidney_corpuscle': 'renal_corpuscle',
 'kidney_cortex': 'renal_cortex',
 'kidney_cult': 'jesus_christians',
 'kidney_dagger': 'bollock_dagger',
 'kidney_dialysis': 'dialysis',
 'kidney_disease': 'nephropathy',
 'kidney_diseases': 'kidney',
 'kidney_disorders': 'kidney',
 'kidney_donation': 'kidney_transplantation',
 'kidney_dysplasia': 'familial_renal_disease_in_animals',
 'kidney_failure': 'renal_failure',
 'kidney_fern': 'trichomanes_reniforme',
 'kidney_function': 'renal_function',
 'kidney_glomerulus': 'glomerulus',
 'kidney_infection': 'pyelonephritis',
 'kidney_machine': 'artificial_kidney',
 'kidney_medulla': 'renal_medulla',
 'kidney_neoplasm': 'kidney_cancer',
 'kidney_ore': 'hematite',
 'kidney_pelvis': 'renal_pelvis',
 'kidney_physiology': 'renal_physiology',
 'kidney_pie': 'steak_and_kidney_pie',
 'kidney_ridge': 'second_battle_of_el_alamein',
 'kidney_sale': 'organ_trade',
 'kidney_stones': 'kidney_stone',
 'kidney_thieves': 'kidneythieves',
 'kidney_transplant': 'kidney_transplantation',
 'kidney_transplantation': 'organ_transplant',
 'kidney_transplants': 'kidney_transplantation',
 'kidney_tray': 'kidney_dish',
 'kidney_tumor': 'kidney_tumour',
 'kidney_tx': 'kidney_transplantation',
 'kidney_vetch': 'anthyllis_vulneraria',
 'kido_jo': 'joe_kido',
 'kido_joe': 'joe_kido',
 'kido_jou': 'joe_kido',
 'kido_jyo': 'joe_kido',
 'kido_jyou': 'joe_kido',
 'kido_koin': 'kido_takayoshi',
 'kidron_stream': 'kidron_valley',
 'kids_bop': 'kidz_bop',
 'kids_call': 'kidscall',
 'kids_guide': 'kidsguide',
 'kids_inc': 'kids_incorporated',
 'kids_inc.': 'kids_incorporated',
 'kids_incorperated': 'kids_incorporated',
 'kids_overboard': 'children_overboard_affair',
 'kids_praise': 'psalty',
 'kids_show': 'wonder_showzen',
 'kids_world': 'kidsworld',
 'kidsgrove_athletic': 'kidsgrove_athletic_f.c.',
 'kidsgrove_ward': 'kidsgrove',
 'kidsguide_magazine': 'kidsguide',
 'kidson_force': 'kisdon_force',
 'kidsworld_magazine': 'kidsworld',
 'kidugawadai_station': 'kizugawadai_station',
 'kidukuri_station': 'kizukuri_station',
 'kidung_sundayana': 'kidung_sunda',
 'kidz_news': 'girly_edition',
 'kidzu_ritan': 'kids_return',
 'kie_kitano': 'kii_kitano',
 'kief_hillsbery': 'thorn_kief_hillsbery',
 'kiefe_auerbacher': 'karoline_kaulla',
 'kiefer-wolfowitz_algorithm': 'stochastic_approximation',
 'kiefer-wolfowitz_method': 'stochastic_approximation',
 'kiefer-wolfowitz_procedure': 'stochastic_approximation',
 'kiefer-wolfowitz_process': 'stochastic_approximation',
 'kiefer_sutherlund': 'kiefer_sutherland',
 'kiefer_test': 'matte_box',
 'kieffer_lime': 'kaffir_lime',
 'kiekhaefer_mercury': 'mercury_marine',
 'kiel-holtenau_airport': 'kiel_airport',
 'kiel_arena': 'scottrade_center',
 'kiel_bay': 'bay_of_kiel',
 'kiel_bight': 'bay_of_kiel',
 'kiel_center': 'scottrade_center',
 'kiel_firth': 'kiel_fjord',
 'kiel_treaty': 'treaty_of_kiel',
 'kiel_university': 'university_of_kiel',
 'kielbasa_posse': 'polish_mob',
 'kielce_governorate': 'keltse_governorate',
 'kielce_guberniya': 'keltse_governorate',
 'kielce_voivodship': 'kielce_voivodeship',
 'kielder_reservoir': 'kielder_water',
 'kieler_bucht': 'bay_of_kiel',
 'kieler_foerde': 'kiel_fjord',
 'kieler_forde': 'kiel_fjord',
 'kieler_woche': 'kiel_week',
 'kielitoimiston_sanakirja': 'the_new_dictionary_of_modern_finnish',
 'kien_giang': 'kien_giang_province',
 'kien_phuoc': 'kien_phuc',
 'kien_shih': 'shih_kien',
 'kien_svay': 'kien_svay_district',
 'kier_darby': 'vbulletin',
 'kier_hardie': 'keir_hardie',
 'kier_hardy': 'keir_hardie',
 'kier_kirby': 'lady_miss_kier',
 'kiera_knightley': 'keira_knightley',
 'kiera_knightly': 'keira_knightley',
 'kieran_bracken': 'kyran_bracken',
 'kieran_conrau': 'the_cat_empire',
 'kieran_deeney': 'kieran_deeny',
 'kieran_duffy': 'starfleet_corps_of_engineers',
 'kieran_dynan': 'kegworth_air_disaster',
 'kieran_fallon': 'kieren_fallon',
 'kieran_fitzgerald': 'coitus_interruptus',
 'kieran_jack': 'kieren_jack',
 'kieran_perkins': 'kieren_perkins',
 'kieran_scott': 'kate_brian',
 'kieran_westwood': 'keiren_westwood',
 'kieren_westwood': 'keiren_westwood',
 'kierin_kirby': 'lady_miss_kier',
 'kiernan_box': 'augie_march',
 'kiernan_center': 'niagara_university',
 'kiernozia_commune': 'gmina_kiernozia',
 'kieron_cunningham': 'keiron_cunningham',
 'kieron_djilali': 'kieran_djilali',
 'kieron_fallon': 'kieren_fallon',
 'kieron_jack': 'kieren_jack',
 'kieron_lee': 'kieran_lee',
 'kieron_self': 'keiron_self',
 'kierownictwo_dywersji': 'kedyw',
 'kierra_trompf': 'keirra_trompf',
 'kiesen_be': 'kiesen',
 'kiessimul_castle': 'kisimul_castle',
 'kiet_siel': 'navajo_national_monument',
 'kieta_language': 'naasioi_language',
 'kieta_talk': 'naasioi_language',
 'kieth_chapman': 'keith_chapman',
 'kieth_haring': 'keith_haring',
 'kieth_pollard': 'keith_pollard',
 'kieth_urban': 'keith_urban',
 'kietrz_commune': 'gmina_kietrz',
 'kiev-mohyla_academy': 'national_university_of_kyiv-mohyla_academy',
 'kiev-mohyla_collegium': 'national_university_of_kyiv-mohyla_academy',
 'kiev-pechersk_lavra': 'kiev_pechersk_lavra',
 'kiev-pecherski_lavra': 'kiev_pechersk_lavra',
 'kiev-zhulyany_airport': 'kiev_international_airport',
 'kiev_60': 'kiev-arsenal',
 'kiev_88': 'kiev-arsenal',
 'kiev_academy': 'national_university_of_kyiv-mohyla_academy',
 'kiev_airport': 'boryspil_international_airport',
 'kiev_arsenal': 'kiev-arsenal',
 'kiev_bridges': 'bridges_in_kiev',
 'kiev_caves': 'kiev_pechersk_lavra',
 'kiev_class': 'kiev_class_aircraft_carrier',
 'kiev_dynamo': 'fc_dynamo_kyiv',
 'kiev_expedition': 'polish_expedition_to_kiev',
 'kiev_folios': 'kiev_missal',
 'kiev_fragments': 'kiev_missal',
 'kiev_gubernia': 'kiev_governorate',
 'kiev_guberniya': 'kiev_governorate',
 'kiev_lake': 'kiev_reservoir',
 'kiev_land': 'kiev_voivodeship',
 'kiev_lavra': 'kiev_pechersk_lavra',
 'kiev_letter': 'kievian_letter',
 'kiev_mayor': 'mayor_of_kiev',
 'kiev_offensive': 'battle_of_kiev',
 'kiev_operation': 'battle_of_kiev',
 'kiev_passazh': 'kiev_passage',
 'kiev_philarmony': 'national_philharmonic_society_of_ukraine',
 'kiev_philharmonic': 'national_philharmonic_society_of_ukraine',
 'kiev_philharmony': 'national_philharmonic_society_of_ukraine',
 'kiev_polytechnic': 'kiev_polytechnic_institute',
 'kiev_rada': 'kiev_city_council',
 'kiev_region': 'kiev_oblast',
 'kiev_sea': 'kiev_reservoir',
 'kiev_sokol': 'sokil_kyiv',
 'kiev_subway': 'kiev_metro',
 'kiev_uprising': 'kiev_uprising_of_1068',
 'kiev_viceroyalty': 'kiev_governorate',
 'kiev_voivodship': 'kiev_voivodeship',
 'kiev_yushchenko': 'viktor_yushchenko',
 'kievan_letter': 'kievian_letter',
 'kievan_prince': 'grand_prince_of_kiev',
 'kievan_princes': 'grand_prince_of_kiev',
 'kievichi_airport': 'vladivostok_international_airport',
 'kievo-pecherskaya_lavra': 'kiev_pechersk_lavra',
 'kievskaya_oblast': 'kiev_oblast',
 'kievskiy_vokzal': 'kiyevsky_rail_terminal',
 'kievsky_terminal': 'kiyevsky_rail_terminal',
 'kievsky_vokzal': 'kiyevsky_rail_terminal',
 'kiew_uppaseno': 'somdet_kiaw',
 'kif_croker': 'kif_kroker',
 'kif_helsinki': 'kiffen',
 'kif_vejen': 'kif_kolding',
 'kifait_ali': 'mian_kifait_ali',
 'kiff_croker': 'kif_kroker',
 'kifisias_avenue': 'kifissias_avenue',
 'kifle_yaqub': 'iyasu_v_of_ethiopia',
 'kiftsgate_court': 'kiftsgate_court_gardens',
 'kifune_matsuri': 'festivals_in_tokyo',
 'kigali_airport': 'kigali_international_airport',
 'kigali_city': 'kigali',
 'kigali_prison': 'gikondo_prison',
 'kigeli_v': 'kigeli_v_of_rwanda',
 'kigelia_africana': 'kigelia',
 'kigeri_v': 'kigeli_v_of_rwanda',
 'kiggaella_oryzae': 'kiggaella',
 'kigohiko_azuma': 'kiyohiko_azuma',
 'kiha_e130': 'kiha_e130_series',
 'kiha_software': 'kiha',
 'kihachiro_okura': 'okura_kihachiro',
 'kihara_toshie': 'toshie_kihara',
 'kiharapyrum_umbellulatum': 'aegilops_umbellulata',
 'kihei_arima': 'miyamoto_musashi',
 'kihelkonna_commune': 'kihelkonna_parish',
 'kihnu_parish': 'kihnu',
 'kiho_tumu': 'kiho-tumu',
 'kihon_kata': 'kihon',
 'kii-tenma_station': 'kii-temma_station',
 'kii_domain': 'wakayama_domain',
 'kii_hunter': 'key_hunter',
 'kii_island': 'kiy_island',
 'kii_penninsula': 'kii_peninsula',
 'kii_strait': 'kii_channel',
 'kii_suido': 'kii_channel',
 'kiihosokawa_station': 'kii-hosokawa_station',
 'kiikamiya_station': 'kii-kamiya_station',
 'kiili_commune': 'kiili_parish',
 'kiiraqw_language': 'iraqw_language',
 'kiiro_yoshi': 'yoshi',
 'kiis_fm': 'kiis-fm',
 'kiishimizu_station': 'kii-shimizu_station',
 'kiisla_class': 'kiisla_class_patrol_boat',
 'kiisnacht_see': 'lake_lucerne',
 'kiiti_miyazawa': 'kiichi_miyazawa',
 'kiiz-fm_z-92.3': 'kiiz-fm',
 'kijang_airport': 'raja_haji_fisabilillah_airport',
 'kije_commune': 'gmina_kije',
 'kijevas_voivodship': 'kiev_voivodeship',
 'kijima_noriko': 'noriko_kijima',
 'kijima_takashi': 'takashi_kijima',
 'kijow_voivodeship': 'kiev_voivodeship',
 'kijow_voivodship': 'kiev_voivodeship',
 'kiju_yoshida': 'yoshishige_yoshida',
 'kik-start_2': 'kikstart_2',
 'kikai_hiroh': 'hiroh_kikai',
 'kikai_hiroo': 'hiroh_kikai',
 'kikaida_01': 'kikaider_01',
 'kikaigashima_island': 'kikai_island',
 'kikamba_language': 'kamba_language',
 'kikar_magen-david': 'magen_david_square',
 'kikar_safra': 'safra_square',
 'kikar_tzion': 'zion_square',
 'kikar_zion': 'zion_square',
 'kike_bernier': 'david_bernier',
 'kike_sola': 'enrique_sola',
 'kiki/bouba_effect': 'bouba/kiki_effect',
 'kiki_camarena': 'enrique_camarena',
 'kiki_daire': 'kikki_daire',
 'kiki_gardiner': 'kyoko_gardiner',
 'kiki_kearney': 'designing_women',
 'kiki_nanobot': 'kiki_the_nano_bot',
 'kiki_palmer': 'keke_palmer',
 'kiki_sheppard': 'kiki_shepard',
 'kiki_webb': 'kiki_carter',
 'kikikai_world': 'heavenly_guardian',
 'kikikaikai_dotouhen': 'kiki_kaikai',
 'kikiki_kid': 'the_kikiki_kid',
 'kikimora_publications': 'aleksanteri_institute',
 'kikin_fonseca': 'francisco_fonseca',
 'kikinda_municipality': 'kikinda',
 'kikiori_river': 'kikori_river',
 'kikkawa_yu': 'yuu_kikkawa',
 'kikkawa_yuu': 'yuu_kikkawa',
 'kikki_danielssons': 'kjell_roos_band',
 'kikkoman_corporation': 'kikkoman',
 'kiko_macheda': 'federico_macheda',
 'kiko_magalona': 'francis_magalona',
 'kiko_pangilinan': 'francis_pangilinan',
 'kikoku_inoue': 'kikuko_inoue',
 'kikongo_language': 'kongo_language',
 'kikoushi_enma': 'demon_prince_enma',
 'kikuchi-fujimoto_disease': 'kikuchi_disease',
 'kikuchi_akira': 'akira_kikuchi',
 'kikuchi_band': 'kikuchi_line',
 'kikuchi_eri': 'eri_kikuchi',
 'kikuchi_kan': 'kan_kikuchi',
 'kikuchi_kokoro': 'kokoro_kikuchi',
 'kikuchi_map': 'kikuchi_line',
 'kikuchi_masami': 'masami_kikuchi',
 'kikuchi_michitaka': 'kia_asamiya',
 'kikuchi_mika': 'mika_kikuchi',
 'kikuchi_pattern': 'kikuchi_line',
 'kikuchi_rinko': 'rinko_kikuchi',
 'kikuchi_shunkichi': 'shunkichi_kikuchi',
 'kikuchi_takeo': 'takeo_kikuchi',
 'kikuchi_yasuro': 'yasuro_kikuchi',
 'kikuchi_yuriko': 'rinko_kikuchi',
 'kikue_orihara': 'ai_orikasa',
 'kikukawa_rei': 'rei_kikukawa',
 'kikuko_tokugawa': 'princess_takamatsu',
 'kikuma_yukino': 'yukino_kikuma',
 'kikurage_mushrooms': 'snow_fungus',
 'kikushi_habu': 'trimeresurus_gracilis',
 'kikusuimaru_kawachiya': 'kawachiya_kikusuimaru',
 'kikuti_kan': 'kan_kikuchi',
 'kikuyo_grass': 'pennisetum_clandestinum',
 'kikuyu_grass': 'pennisetum_clandestinum',
 'kikuyu_language': 'gikuyu_language',
 'kikuyu_people': 'kikuyu',
 'kikuyu_white-eye': 'montane_white-eye',
 'kil-kare_speedway': 'kil-kare_raceway',
 'kila_marr': 'silicon_avatar',
 'kilamuwa_inscription': 'kilamuwa_stela',
 'kilauea_class': 'kilauea_class_ammunition_ship',
 'kilauea_lighthouse': 'kilauea_light',
 'kilbaha_clare': 'kilbaha',
 'kilbarrack_station': 'kilbarrack_railway_station',
 'kilbirnie_ladeside': 'kilbirnie_ladeside_f.c.',
 'kilbourn_hill': 'dexter_drumlin',
 'kilbourn_test': 'kilbourn_v._thompson',
 'kilbourntown_house': 'benjamin_church_house',
 'kilburn_grange': 'kilburn_grange_park',
 'kilburn_station': 'kilburn_tube_station',
 'kilburn_times': 'archant',
 'kilby_museum': 'kilby_provincial_park',
 'kilby_reef': 'kilby_island',
 'kilconly_gac': 'kilconly_clg',
 'kilcoy_shire': 'shire_of_kilcoy',
 'kilcrea_abbey': 'kilcrea_friary',
 'kilcummin_pier': 'killala',
 'kildangan_stud': 'darley_stud',
 'kildare_coot': 'coot_kin',
 'kildare_county': 'kildare_county_f.c.',
 'kildare_town': 'kildare',
 'kildin_saami': 'kildin_sami',
 'kiley_richard': 'richard_kiley',
 'kilgore_isd': 'kilgore_independent_school_district',
 'kilgwrrwg_common': 'kilgwrrwg',
 'kilhamite_methodists': 'methodist_new_connexion',
 'kilian_dientzenhofer': 'kilian_ignaz_dientzenhofer',
 'kilic_arslan': 'kilij_arslan',
 'kilicarslan_ii': 'kilij_arslan_ii',
 'kilikia_yerevan': 'kilikia_fc',
 'kilima_mbogo': 'ol_donyo_sabuk',
 'kilimanjaro_airport': 'kilimanjaro_international_airport',
 'kilimanjaro_mahogany': 'lovoa_swynnertonii',
 'kilimanjaro_safari': 'kilimanjaro_safaris',
 'kilimanur_palace': 'kilimanoor_palace',
 'kilimanur_ramakanthan': 'kilimanoor_ramakanthan',
 'kilinailau_islands': 'carteret_islands',
 'kilindi_district': 'kilindi',
 'kilini_baths': 'kastro-kyllini',
 'kiliya_veki': 'chilia_veche',
 'kilju_county': 'kilchu',
 'kilkenny_cats': 'kilkenny_cat',
 'kilkenny_city': 'kilkenny',
 'kilkenny_confederacy': 'confederate_ireland',
 'kilkenny_confederation': 'confederate_ireland',
 'kilkenny_county': 'county_kilkenny',
 'kilkivan_shire': 'shire_of_kilkivan',
 'kill_bit': 'killbit',
 'kill_caustic': 'decemberunderground',
 'kill_cavalry': 'hugh_judson_kilpatrick',
 'kill_christ': ':re-cut_trailer',
 'kill_dozer': 'killdozer',
 'kill_files': 'kill_file',
 'kill_jar': 'killing_jar',
 'kill_joy': 'killjoy',
 'kill_myself': 'suicide',
 'kill_oneself': 'suicide',
 'kill_point': 'the_kill_point',
 'kill_probability': 'probability_of_kill',
 'kill_ratio': 'loss_exchange_ratio',
 'kill_rockstars': 'kill_rock_stars',
 'kill_steal': 'kill_stealing',
 'kill_time': 'idle',
 'kill_you': 'the_marshall_mathers_lp',
 'kill_yourself': 'suicide',
 'killa_kella': 'killa_kela',
 'killa_kyleon': 'boss_hogg_outlawz',
 'killa_saifullah': 'qilla_saifullah',
 'killaloe_airport': 'killaloe/bonnechere_airport',
 'killam_prize': 'isaak-walton-killam_award',
 'killarney_fern': 'trichomanes_speciosum',
 'killarney_lakes': 'lakes_of_killarney',
 'killarney_secondary': 'killarney_secondary_school',
 'killashandra_ree': 'crystal_singer',
 'killdeer_mountain': 'battle_of_killdeer_mountain',
 'killed_off': 'kill_off',
 'killed_spirits': 'zinc_chloride',
 'killeen_isd': 'killeen_independent_school_district',
 'killens_pond': 'killens_pond_state_park',
 'killer_7': 'killer7',
 'killer_algae': 'caulerpa_taxifolia',
 'killer_amendment': 'wrecking_amendment',
 'killer_ant': 'ants_of_medical_importance',
 'killer_ants': 'ants_of_medical_importance',
 'killer_ap': 'killer_application',
 'killer_ape': 'killer_ape_theory',
 'killer_app': 'killer_application',
 'killer_apps': 'killer_application',
 'killer_appz': 'killer_application',
 'killer_badgers': 'killer_badger',
 'killer_bait': 'too_late_for_tears',
 'killer_barbies': 'the_killer_barbies',
 'killer_bee': 'africanized_bee',
 'killer_blond': 'louie_spicolli',
 'killer_bs': 'group_b',
 'killer_bunnies': 'killer_bunnies_and_the_quest_for_the_magic_carrot',
 'killer_bunny': 'rabbit_of_caerbannog',
 'killer_buzzard': 'beaky_buzzard',
 'killer_cell': 'natural_killer_cell',
 'killer_cells': 'natural_killer_cell',
 'killer_clown': 'evil_clown',
 'killer_dad': 'filicide',
 'killer_dolphin': 'death_at_the_dolphin',
 'killer_dwarves': 'killer_dwarfs',
 'killer_fog': 'great_smog_of_1952',
 'killer_game': 'killer_application',
 'killer_girls': 'quiet_riot_ii',
 'killer_hornet': 'asian_giant_hornet',
 'killer_joke': 'the_funniest_joke_in_the_world',
 'killer_kahn': 'killer_khan',
 'killer_katy': 'katy_harris',
 'killer_king': 'martin_luther_king_jr.-harbor_hospital',
 'killer_klowns': 'killer_klowns_from_outer_space',
 'killer_kox': 'herb_gerwig',
 'killer_kyle': 'mark_kyle',
 'killer_lakes': 'lake_nyos',
 'killer_language': 'language_death',
 'killer_mom': 'filicide',
 'killer_mouse': 'onychomys_leucogaster',
 'killer_mushroom': 'mushroom_poisoning',
 'killer_pretzel': 'george_w._bush_pretzel_incident',
 'killer_priest': 'killah_priest',
 'killer_satellite': 'anti-satellite_weapon',
 'killer_senior': 'killer_junior',
 'killer_seven': 'killer7',
 'killer_shrews': 'the_killer_shrews',
 'killer_sloth': 'megatherium',
 'killer_slug': 'spanish_slug',
 'killer_slugs': 'spanish_slug',
 'killer_sperm': 'sperm_competition',
 'killer_stroke': 'virama',
 'killer_t-cell': 'cytotoxic_t_cell',
 'killer_tomatoes': 'attack_of_the_killer_tomatoes',
 'killer_tree': 'man-eating_tree',
 'killer_vision': 'killervision',
 'killer_waves': 'rogue_wave',
 'killer_weed': 'phencyclidine',
 'killer_whales': 'killer_whale',
 'killer_yellow': 'qualia',
 'killerbee_102.3': 'dxns',
 'killerbee_89.1': 'dxbe',
 'killerbee_89.3': 'dxkb',
 'killerbee_92.3': 'dybn',
 'killerbee_95.5': 'dxel',
 'killerbee_butuan': 'dxns',
 'killerbee_cebu': 'dybn',
 'killerbee_davao': 'dxbe',
 'killerbee_uav': 'swift_killerbee',
 'killerbee_zamboanga': 'dxel',
 'killers_discography': 'the_killers_discography',
 'killers_the': 'the_killers',
 'killerwhale_clan': 'gispwudwada',
 'killesberg_park': 'killesbergpark',
 'killester_station': 'killester_railway_station',
 'killevanamani_massacre': 'kilvenmani_massacre',
 'killi_fish': 'killifish',
 'killian_9': 'killian_nine',
 'killian_document': 'killian_documents_controversy',
 'killian_documents': 'killian_documents_controversy',
 'killian_forgery': 'killian_documents_controversy',
 'killian_high': 'miami_killian_high_school',
 'killian_memo': 'killian_documents_controversy',
 'killian_memos': 'killian_documents_controversy',
 'killian_parkway': 'florida_state_road_990',
 'killimor_gaa': 'killimor',
 'killimordaly_gaa': 'killimordaly',
 'killiney_bay': 'killiney',
 'killiney_head': 'killiney_hill',
 'killiney_station': 'killiney_railway_station',
 'killing_babies': 'infanticide',
 'killing_barney': 'anti-barney_humor',
 'killing_bottle': 'killing_jar',
 'killing_box': 'volume_8:_the_threat_is_real',
 'killing_cabos': 'matando_cabos',
 'killing_che': 'chuck_pfarrer',
 'killing_fields': 'the_killing_fields',
 'killing_lonliness': 'killing_loneliness',
 'killing_off': 'kill_off',
 'killing_sky': 'swirl_360',
 'killing_spree': 'spree_killer',
 'killing_tensor': 'killing_form',
 'killing_tensors': 'killing_form',
 'killing_times': 'the_killing_time',
 'killing_tree': 'chankiri_tree',
 'killing_vector': 'killing_vector_field',
 'killing_vectors': 'killing_vector_field',
 'killing_yourself': 'suicide',
 'killing_zone': 'ambush',
 'killington_lake': 'killington_beck',
 'killington_mountain': 'killington_peak',
 'killington_reservoir': 'killington_beck',
 'killini_baths': 'kastro-kyllini',
 'killjoy_circuit': 'electromagnetic_bomb',
 'killmainham_jail': 'kilmainham_gaol',
 'killswith_engage': 'killswitch_engage',
 'killua_zaoldyeck': 'killua_zoldyck',
 'killuagh_castle': 'killua_castle',
 'killwangen_ag': 'killwangen',
 'killzone_3': 'guerrilla_games',
 'killzone_liberation': 'killzone:_liberation',
 'killzone_ps3': 'killzone_2',
 'kilmacud_crokes': 'kilmacud_crokes_gaa',
 'kilmainham_jail': 'kilmainham_gaol',
 'kilmanham_jail': 'kilmainham_gaol',
 'kilmar_railway': 'liskeard_and_caradon_railway',
 'kilmarnock_by-elections': 'kilmarnock_by-election',
 'kilmarnock_byelection': 'kilmarnock_by-election',
 'kilmarnock_fc': 'kilmarnock_f.c.',
 'kilmarnock_pie': 'killie_pie',
 'kilmer_mccully': 'kilmer_s._mccully',
 'kilmog_hill': 'the_kilmog',
 'kilmorie_hall': 'university_of_exeter_halls_of_residence',
 'kilmory_chapel': 'kilmory_knap_chapel',
 'kilmory_house': 'kilmory_castle',
 'kiln_lane': 'the_kilns',
 'kilndown_windmill': 'nutley_windmill',
 'kilner_walter': 'walter_john_kilner',
 'kilo-class_submarine': 'kilo_class_submarine',
 'kilo_bit': 'kilobit',
 'kilo_byte': 'kilobyte',
 'kilo_class': 'kilo_class_submarine',
 'kilo_meter': 'kilometre',
 'kilo_meters': 'kilometre',
 'kilo_submarine': 'kilo_class_submarine',
 'kilobase_pair': 'base_pair',
 'kilogram_force': 'kilogram-force',
 'kilogram_prototype': 'kilogram',
 'kiloh-nevin_syndrome': 'anterior_interosseous_syndrome',
 'kilolo_district': 'kilolo',
 'kilometer_0': 'kilometre_zero',
 'kilometer_101': 'yom_kippur_war',
 'kilometer_square': 'square_kilometre',
 'kilometre_0': 'kilometre_zero',
 'kilometro_31': 'kilometer_31',
 'kilovoltage_peak': 'peak_kilovoltage',
 'kilowatt-hour_meter': 'electricity_meter',
 'kilowatt_hours': 'kilowatt_hour',
 'kilpatrick-dahlgren_raid': 'battle_of_walkerton',
 'kilpatrick_station': 'kilpatrick_railway_station',
 'kilpatrick_turnpike': 'john_kilpatrick_turnpike',
 'kilrea_gaa': 'kilrea_gac',
 'kils_kommun': 'kil_municipality',
 'kilsyth_hills': 'campsie_fells',
 'kilsyth_rangers': 'kilsyth_rangers_f.c.',
 'kiltale_gac': 'kiltale_gaa',
 'kiluba_language': 'luba-katanga_language',
 'kilwa_island': 'kilwa',
 'kilwinning_rangers': 'kilwinning_rangers_f.c.',
 'kim-2_vitebsk': 'fc_kimovets_vitebsk',
 'kim-e_balmilero': 'kimee_balmilero',
 'kim-jong_il': 'kim_jong-il',
 'kim-lian_discography': 'kim-lian',
 'kim_1': 'kim-1',
 'kim_ah-jung': 'kim_ah-joong',
 'kim_barker': 'kim_tate',
 'kim_barnouin': 'skinny_bitch',
 'kim_bassinger': 'kim_basinger',
 'kim_beasley': 'kim_beazley',
 'kim_beazely': 'kim_beazley',
 'kim_beopmin': 'munmu_of_silla',
 'kim_bittner': 'michelle_bauer',
 'kim_bo-hyon': 'kim_hyong-jik',
 'kim_bordenave': 'colin_farrell',
 'kim_bu-shik': 'kim_bu-sik',
 'kim_bushik': 'kim_bu-sik',
 'kim_busik': 'kim_bu-sik',
 'kim_byongjoon': 'kim_byong-joon',
 'kim_byung-hyun': 'byung-hyun_kim',
 'kim_byung-joon': 'kim_byong-joon',
 'kim_caldwell': 'kimberly_caldwell',
 'kim_cambell': 'kim_campbell',
 'kim_cameron': 'kim_s._cameron',
 'kim_campbel': 'kim_campbell',
 'kim_carlsson': 'arvingarna',
 'kim_carswell': 'casey_carswell',
 'kim_catrall': 'kim_cattrall',
 'kim_catrel': 'kim_cattrall',
 'kim_catrell': 'kim_cattrall',
 'kim_cattral': 'kim_cattrall',
 'kim_ceng-il': 'kim_jong-il',
 'kim_chae-kyu': 'kim_jaegyu',
 'kim_chaekyu': 'kim_jaegyu',
 'kim_chang-ik': 'sanulrim',
 'kim_chang-whi': 'kim_chang-hwi',
 'kim_changsoo': 'kim_gu',
 'kim_chayoun': 'kim_cha-youn',
 'kim_chi': 'kimchi',
 'kim_chong-hui': 'kim_jeonghui',
 'kim_chong-il': 'kim_jong-il',
 'kim_chong-nam': 'kim_jong-nam',
 'kim_chongil': 'kim_jong-il',
 'kim_chongsuk': 'kim_jong-suk',
 'kim_chun-chu': 'muyeol_of_silla',
 'kim_chunchu': 'muyeol_of_silla',
 'kim_chung-il': 'kim_jong-il',
 'kim_clark': 'kim_b._clark',
 'kim_clisters': 'kim_clijsters',
 'kim_colen': 'kimberly_colen',
 'kim_commando': 'kim_komando',
 'kim_cooper': 'peter_rauhofer',
 'kim_cya-kyu': 'kim_jaegyu',
 'kim_dae-han': 'daegu_subway_fire',
 'kim_dae-joong': 'kim_dae-jung',
 'kim_dae-moon': 'kim_dae-mun',
 'kim_dae-ui': 'kim_dae-eui',
 'kim_dae-yung': 'kim_dae-young',
 'kim_daeeun': 'kim_dae-eun',
 'kim_daejung': 'kim_dae-jung',
 'kim_daemoon': 'kim_dae-mun',
 'kim_daemun': 'kim_dae-mun',
 'kim_deokhyeon': 'kim_deok-hyeon',
 'kim_deuk-gu': 'duk_koo_kim',
 'kim_deuk-sin': 'kim_deuksin',
 'kim_dinh': 'luong_kim_dinh',
 'kim_dong-ryul': 'kim_dong_ryul',
 'kim_dong-seok': 'kim_dong-suk',
 'kim_dong-uk': 'kim_dong-wook',
 'kim_dong-wan': 'kim_dong_wan',
 'kim_dong-wuk': 'kim_dong-wook',
 'kim_dongwan': 'kim_dong_wan',
 'kim_doo-bong': 'kim_tu-bong',
 'kim_doo-han': 'kim_du-han',
 'kim_doo-heon': 'kim_do-heon',
 'kim_doo-hyeon': 'kim_do-heon',
 'kim_doo-hyun': 'kim_do-heon',
 'kim_dozier': 'kimberly_dozier',
 'kim_du-hyeon': 'kim_do-heon',
 'kim_du-hyun': 'kim_do-heon',
 'kim_dubong': 'kim_tu-bong',
 'kim_duk-hyung': 'kim_deok-hyeon',
 'kim_dung': 'jin_yong',
 'kim_elise': 'kimberly_elise',
 'kim_etheridge': 'terrell_owens',
 'kim_evoy': 'chamberlain_v._surrey_school_district_no._36',
 'kim_family': 'james_kim',
 'kim_filby': 'kim_philby',
 'kim_friele': 'karen-christine_friele',
 'kim_ga-young': 'ga-young_kim',
 'kim_gab-su': 'kim_kap-su',
 'kim_gang-wu': 'kim_kang-woo',
 'kim_gi-beom': 'kim_kibum',
 'kim_gibeom': 'kim_kibum',
 'kim_gibson': 'kim_r._gibson',
 'kim_go-eun': 'byul',
 'kim_goo': 'kim_gu',
 'kim_gwang-hyeon': 'kim_kwang-hyun',
 'kim_gye-gwan': 'kim_kye_gwan',
 'kim_gyegwan': 'kim_kye_gwan',
 'kim_gyngell': 'kym_gyngell',
 'kim_gyushik': 'kim_kyu-sik',
 'kim_gyusik': 'kim_kyu-sik',
 'kim_ha-nul': 'kim_ha-neul',
 'kim_hae-gyeong': 'yi_sang',
 'kim_haegyong': 'yi_sang',
 'kim_hambo': 'hanpu',
 'kim_hee-chul': 'kim_heechul',
 'kim_hee-seon': 'kim_hee-sun',
 'kim_henderson': 'kim_alletson',
 'kim_henriksen': 'kim_j._henriksen',
 'kim_heon-chang': 'kim_heonchang',
 'kim_hongdo': 'kim_hong-do',
 'kim_hui-ro': 'kwon_hyi-ro',
 'kim_hwan-gi': 'whanki_kim',
 'kim_hyaun-chang': 'kim_heonchang',
 'kim_hye-min': 'kim_hye_min',
 'kim_hye-seong': 'kim_hye_sung',
 'kim_hye-soo': 'kim_hye-su',
 'kim_hye-sung': 'kim_hye_sung',
 'kim_hyemin': 'kim_hye_min',
 'kim_hyeon-jeong': 'kim_hyun-jung',
 'kim_hyeon-jung': 'kim_hyun-jung',
 'kim_hyeon-su': 'kim_hyun-soo',
 'kim_hyeonhui': 'kim_hyon_hui',
 'kim_hyesung': 'kim_hye_sung',
 'kim_hyeung-bum': 'kim_hyung-bum',
 'kim_hyi-ro': 'kwon_hyi-ro',
 'kim_hyiro': 'kwon_hyi-ro',
 'kim_hyon-hui': 'kim_hyon_hui',
 'kim_hyun-ae': 'hines_ward',
 'kim_hyun-chang': 'kim_heonchang',
 'kim_hyun-hee': 'kim_hyon_hui',
 'kim_hyun-joong': 'kim_hyun_joong',
 'kim_hyun-ju': 'kim_hyun-joo',
 'kim_hyun-sup': 'kim_hyun-sub',
 'kim_hyunchang': 'kim_heonchang',
 'kim_hyung-beom': 'kim_hyung-bum',
 'kim_hyungjoon': 'kim_hyung_joon',
 'kim_hyunjoong': 'kim_hyun_joong',
 'kim_hyunjung': 'kim_hyun-jung',
 'kim_il-song': 'kim_il-sung',
 'kim_il-sonism': 'juche',
 'kim_il-sungism': 'juche',
 'kim_iljae': 'jin_midi',
 'kim_ilsonism': 'juche',
 'kim_ilsung': 'kim_il-sung',
 'kim_ilsungism': 'juche',
 'kim_immun': 'kim_inmun',
 'kim_in-kyung': 'in-kyung_kim',
 'kim_ir-sen': 'kim_il-sung',
 'kim_jae-gyu': 'kim_jaegyu',
 'kim_jae-kyu': 'kim_jaegyu',
 'kim_jae-won': 'kim_jaewon',
 'kim_jaegwon': 'jaegwon_kim',
 'kim_jaekyu': 'kim_jaegyu',
 'kim_je-gyoung': 'kim_je-kyoung',
 'kim_jee-woon': 'kim_ji-woon',
 'kim_jeong-eun': 'kim_jung-eun',
 'kim_jeong-hui': 'kim_jeonghui',
 'kim_jeong-hwa': 'kim_jung-hwa',
 'kim_jeong-il': 'kim_jong-il',
 'kim_jeong-sook': 'kim_jong-suk',
 'kim_jeong-suk': 'kim_jong-suk',
 'kim_jeonghee': 'kim_jeonghui',
 'kim_jeongho': 'kim_jeong-ho',
 'kim_ji-ha': 'kim_chi-ha',
 'kim_ji-hu': 'kim_ji-hoo',
 'kim_ji-su': 'kim_ji-soo',
 'kim_jisoo': 'kim_ji-soo',
 'kim_jisu': 'kim_ji-soo',
 'kim_john-nam': 'kim_jong-nam',
 'kim_jon-il': 'kim_jong-il',
 'kim_jong': 'kim_jong-il',
 'kim_jong-ii': 'kim_jong-il',
 'kim_jong-kook': 'kim_jong_kook',
 'kim_jong-min': 'kim_jong_min',
 'kim_jong-woon': 'kim_jong-un',
 'kim_jongil': 'kim_jong-il',
 'kim_joo-hyeok': 'kim_joo-hyuk',
 'kim_ju-hyeok': 'kim_joo-hyuk',
 'kim_ju-hyuk': 'kim_joo-hyuk',
 'kim_jung-il': 'kim_jong-il',
 'kim_jungjoo': 'kim_jung-joo',
 'kim_junsu': 'xiah',
 'kim_jwajin': 'kim_jwa-jin',
 'kim_k': 'kim_kardashian',
 'kim_kardashain': 'kim_kardashian',
 'kim_karnes': 'kim_carnes',
 'kim_karns': 'kim_carnes',
 'kim_karswell': 'casey_carswell',
 'kim_kerrigan': 'kim_mclagan',
 'kim_ki-bum': 'kim_kibum',
 'kim_ki-nam': 'kim_ki_nam',
 'kim_ki-taek': 'kim_ki-taik',
 'kim_kihoon': 'kim_ki-hoon',
 'kim_kku': 'kim_gu-yong',
 'kim_koenigsberg': 'kimberly_colen',
 'kim_kommando': 'kim_komando',
 'kim_kong': 'kim_clijsters',
 'kim_koo': 'kim_gu',
 'kim_ku': 'kim_gu',
 'kim_kye-gwan': 'kim_kye_gwan',
 'kim_kyegwan': 'kim_kye_gwan',
 'kim_kyeong-moon': 'kim_kyung-moon',
 'kim_kyu-shik': 'kim_kyu-sik',
 'kim_kyu-yong': 'kim_gu-yong',
 'kim_kyujong': 'kim_kyu_jong',
 'kim_kyung': 'kim_chin_kyung',
 'kim_kyung-soo': 'volcano_high',
 'kim_kyusik': 'kim_kyu-sik',
 'kim_liang': 'luang_wichitwathakan',
 'kim_marchant': 'kim_tate',
 'kim_marsh': 'kym_marsh',
 'kim_mcdonald': 'kim_macdonald',
 'kim_mckamy': 'ashlyn_gere',
 'kim_mi-heyn': 'mi_hyun_kim',
 'kim_mi-hyon': 'mi_hyun_kim',
 'kim_mi-hyun': 'mi_hyun_kim',
 'kim_mihyun': 'mi_hyun_kim',
 'kim_milton': 'kim_milton_nielsen',
 'kim_min-gyoon': 'kim_min-kyun',
 'kim_min-woo': 'kim_min_woo',
 'kim_minji': 'kim_min_ji',
 'kim_minwoo': 'kim_min_woo',
 'kim_mng': 'kinmen',
 'kim_moo-saeng': 'kim_mu-saeng',
 'kim_moo-sang': 'kim_mu-saeng',
 'kim_moosaeng': 'kim_mu-saeng',
 'kim_morrisey': 'kim_morrissey',
 'kim_morrisse': 'kim_morrissey',
 'kim_mu-sang': 'kim_mu-saeng',
 'kim_mulkey-robertson': 'kim_mulkey',
 'kim_mun-su': 'kim_moon-soo',
 'kim_musaeng': 'kim_mu-saeng',
 'kim_myeong-min': 'kim_myung-min',
 'kim_namsun': 'kim_nam-sun',
 'kim_navarro': 'kimberly_navarro',
 'kim_ohk-bin': 'kim_ok-bin',
 'kim_oja': 'kimberly_oja',
 'kim_ok-gyun': 'kim_okgyun',
 'kim_ok-kyun': 'kim_okgyun',
 'kim_ok-vin': 'kim_ok-bin',
 'kim_okbin': 'kim_ok-bin',
 'kim_okvin': 'kim_ok-bin',
 'kim_ona': 'kim_o-na',
 'kim_osorio': 'kimberly_osorio',
 'kim_patton-johnston': 'kim_mclean',
 'kim_peak': 'kim_peek',
 'kim_perling': 'kym_purling',
 'kim_petersen': 'king_diamond',
 'kim_pettersson': 'opeth',
 'kim_peyton-mcdonald': 'kim_peyton',
 'kim_pine': 'scott_pilgrim',
 'kim_porter': 'sean_combs',
 'kim_possable': 'kim_possible',
 'kim_powers': 'survivor:_africa',
 'kim_pu-shik': 'kim_bu-sik',
 'kim_pu-sik': 'kim_bu-sik',
 'kim_pung-joo': 'kim_poong-joo',
 'kim_purling': 'kym_purling',
 'kim_pushik': 'kim_bu-sik',
 'kim_pusik': 'kim_bu-sik',
 'kim_qui': 'rafetus_swinhoei',
 'kim_robinson': 'kim_stanley_robinson',
 'kim_rossi-stuart': 'kim_rossi_stuart',
 'kim_ryder': 'kym_marsh',
 'kim_ryeo-wook': 'ryeowook',
 'kim_ryeowook': 'ryeowook',
 'kim_sa-lang': 'kim_sa-rang',
 'kim_saint-pierre': 'kim_st-pierre',
 'kim_sasabone': 'vengaboys',
 'kim_se-ra': 'sealand_youth_training_center_fire',
 'kim_se-yeal': 'kim_se-yol',
 'kim_se-yeol': 'kim_se-yol',
 'kim_sears': 'andy_murray',
 'kim_sen-il': 'kim_sun-il',
 'kim_seok-weon': 'kim_suk-won',
 'kim_seok-won': 'kim_suk-won',
 'kim_seon-a': 'kim_suna',
 'kim_seon-ah': 'kim_suna',
 'kim_seon-il': 'kim_sun-il',
 'kim_seung-gyu': 'kim_seung-kew',
 'kim_seung-soo': 'kim_sung-soo',
 'kim_seunggyu': 'kim_seung-kew',
 'kim_severson': 'kimberly_severson',
 'kim_seybold': 'natalie_seybold',
 'kim_seyol': 'kim_se-yol',
 'kim_shi-min': ':kim_si-min',
 'kim_sil-seong': 'silseong_of_silla',
 'kim_simmons': 'simms_thomas',
 'kim_so-hee': 'kim_so-hui',
 'kim_sok-won': 'kim_suk-won',
 'kim_sokwon': 'kim_suk-won',
 'kim_son-il': 'kim_sun-il',
 'kim_song-ju': 'kim_il-sung',
 'kim_soo-geun': 'kim_swoo_geun',
 'kim_soo-ro': 'kim_su-ro',
 'kim_soo-roh': 'kim_su-ro',
 'kim_soochul': 'kim_soo-chul',
 'kim_soogeun': 'kim_swoo_geun',
 'kim_sou-hwan': 'stephen_kim_sou-hwan',
 'kim_spencer': 'link_tv',
 'kim_stereleny': 'kim_sterelny',
 'kim_stewart': 'kimberly_stewart',
 'kim_su-geun': 'kim_swoo_geun',
 'kim_su-keun': 'kim_swoo_geun',
 'kim_su-roh': 'kim_su-ro',
 'kim_su-yong': 'kim_su-yeong',
 'kim_suchol': 'kim_soo-chul',
 'kim_sullivan': 'kim_sullivan_hughes',
 'kim_sun': 'kim_seon',
 'kim_sun-ah': 'kim_suna',
 'kim_sung-jip': 'kim_seong-jip',
 'kim_sung-jong': 'joji_obara',
 'kim_sung-su': 'kim_sung-soo',
 'kim_sunil': 'kim_sun-il',
 'kim_swoo-geun': 'kim_swoo_geun',
 'kim_tae-gon': 'andrew_kim_taegon',
 'kim_tae-jung': 'kim_dae-jung',
 'kim_tae-woo': 'kim_tae_woo',
 'kim_taegon': 'andrew_kim_taegon',
 'kim_taewoo': 'kim_tae_woo',
 'kim_taeyeon': 'kim_tae-yeon',
 'kim_taipale': 'k._a._taipale',
 'kim_thayll': 'kim_thayil',
 'kim_thomas': 'simms_thomas',
 'kim_tomczak': 'lisa_steele',
 'kim_trang': 'ieng_sary',
 'kim_tuk-ku': 'duk_koo_kim',
 'kim_ujing': 'sinmu_of_silla',
 'kim_vincente': 'kim_vicente',
 'kim_vitebsk': 'fc_vitebsk',
 'kim_waldauer': 'cube_news_1',
 'kim_walsh': 'kimberley_walsh',
 'kim_walther': 'the_anna_nicole_show',
 'kim_wardlaw': 'kim_mclane_wardlaw',
 'kim_weatherall': 'kimberlee_weatherall',
 'kim_whanki': 'whanki_kim',
 'kim_whitley': 'kym_whitley',
 'kim_wonbong': 'kim_won-bong',
 'kim_woo-choong': 'kim_woo-jung',
 'kim_woo-joong': 'kim_woo-jung',
 'kim_woojung': 'kim_woo-jung',
 'kim_wyatt': 'kimberly_wyatt',
 'kim_yabe': 'harlem_beat',
 'kim_yaggi': 'kim_jaggy',
 'kim_yang-sang': 'king_seondeok_of_silla',
 'kim_yeon-a': 'kim_yu-na',
 'kim_yeon-ah': 'kim_yu-na',
 'kim_yeon-keon': 'kim_yeon-gun',
 'kim_yeona': 'kim_yu-na',
 'kim_yeonah': 'kim_yu-na',
 'kim_yeong-nam': 'kim_yong-nam',
 'kim_yeong-rang': 'kim_yun-sik',
 'kim_yi-kyung': 'kim_yik_yung',
 'kim_yokers': 'kimberly_yokers',
 'kim_yona': 'kim_yu-na',
 'kim_yong-nang': 'kim_yun-sik',
 'kim_yong-sam': 'kim_young-sam',
 'kim_yong-suk': 'kim_yong_suk',
 'kim_yongnam': 'kim_yong-nam',
 'kim_yongsam': 'kim_young-sam',
 'kim_yongsan': 'kim_yong-san',
 'kim_yoo-shin': 'kim_yushin',
 'kim_yoon-jin': 'yunjin_kim',
 'kim_young-cheol': 'kim_yeong-cheol',
 'kim_young-chul': 'kim_yeong-cheol',
 'kim_young-hu': 'kim_young-hoo',
 'kim_young-sik': 'kim_yong-sik',
 'kim_young-woon': 'kang-in',
 'kim_youngsam': 'kim_young-sam',
 'kim_youngwoon': 'kang-in',
 'kim_yu-shin': 'kim_yushin',
 'kim_yu-sin': 'kim_yushin',
 'kim_yun-a': 'kim_yu-na',
 'kim_yun-jin': 'yunjin_kim',
 'kim_yun-man': 'kim_yoon-man',
 'kim_yun-mi': 'kim_yoon-mi',
 'kim_yun-ok': 'kim_yoon-ok',
 'kim_yuna': 'kim_yu-na',
 'kim_yung': 'jin_yong',
 'kim_yusin': 'kim_yushin',
 'kima_lee': 'jade_hsu',
 'kimak_khanate': 'kimek_khanate',
 'kimaragang_dusun': 'maragang',
 'kimba_pepper': 'grains_of_selim',
 'kimba_woods': 'kimba_wood',
 'kimball_pianos': 'kimball_international',
 'kimball_tower': 'spencer_w._kimball_tower',
 'kimbanguist_church': 'kimbanguism',
 'kimbe_airport': 'hoskins_airport',
 'kimbei_kusakabe': 'kusakabe_kimbei',
 'kimbell-james_massacre': 'fort_sinquefield',
 'kimbell_museum': 'kimbell_art_museum',
 'kimber_sigler': 'kim_sigler',
 'kimberia_quadrata': 'kimberella',
 'kimberley_appleby': 'kim_appleby',
 'kimberley_bauer': 'kim_bauer',
 'kimberley_bladderwort': 'utricularia_kimberleyensis',
 'kimberley_blaeser': 'kimberly_m._blaeser',
 'kimberley_classic': 'pale_lager',
 'kimberley_fortier': 'kimberly_quinn',
 'kimberley_hawryluk': 'kimberley_joseph',
 'kimberley_hefner': 'kimberley_conrad',
 'kimberley_hole': 'big_hole',
 'kimberley_imperial-pigeon': 'torresian_imperial-pigeon',
 'kimberley_kane': 'kimberly_kane',
 'kimberley_killer': 'joseph_schwab',
 'kimberley_meissner': 'kimmie_meissner',
 'kimberley_moore': 'kimberly_ann_moore',
 'kimberley_navarro': 'kimberly_navarro',
 'kimberley_oden': 'kim_oden',
 'kimberley_process': 'kimberley_process_certification_scheme',
 'kimberley_quinn': 'kimberly_quinn',
 'kimberley_rock-rat': 'kimberley_rock_rat',
 'kimberley_scheme': 'kimberley_plan',
 'kimberley_slate': 'honister_slate_mine',
 'kimberley_solomon': 'kimberly_quinn',
 'kimberley_wells': 'kim_wells',
 'kimberley_williams': 'kimberly_williams-paisley',
 'kimberleyeleotris_hutchinsi': 'mitchell_gudgeon',
 'kimberleyeleotris_notata': 'drysdale_gudgeon',
 'kimberli_barrett': 'kimberly_barrett',
 'kimberli_wilson': 'kiki_carter',
 'kimberling_center': 'encyclopedia_of_triangle_centers',
 'kimberlite_pipes': 'kimberlite',
 'kimberly-clark_corporation': 'kimberly-clark',
 'kimberly-clurk_corporation': 'kimberly-clark',
 'kimberly_bauer': 'kim_bauer',
 'kimberly_beck-hilton': 'kimberly_beck',
 'kimberly_black': 'kim_black',
 'kimberly_blaeser': 'kimberly_m._blaeser',
 'kimberly_came': 'kimberly_kane',
 'kimberly_certificate': 'kimberley_process_certification_scheme',
 'kimberly_chambers': 'kim_chambers',
 'kimberly_chiu': 'kim_chiu',
 'kimberly_clark': 'kimberly-clark',
 'kimberly_conrad': 'kimberley_conrad',
 'kimberly_corman': 'final_destination_2',
 'kimberly_davies': 'kimberley_davies',
 'kimberly_falkenberg': 'kimberly_page',
 'kimberly_fortier': 'kimberly_quinn',
 'kimberly_glass': 'kim_glass',
 'kimberly_guadagno': 'kim_guadagno',
 'kimberly_hall': 'american_king_music',
 'kimberly_kardashian': 'kim_kardashian',
 'kimberly_kates': 'kimberley_kates',
 'kimberly_koenigsberg': 'kimberly_colen',
 'kimberly_lightford': 'kimberly_a._lightford',
 'kimberly_locke': 'kimberley_locke',
 'kimberly_mays': 'switched_at_birth',
 'kimberly_meissner': 'kimmie_meissner',
 'kimberly_messerli': 'kimberly_po',
 'kimberly_moore': 'kimberly_ann_moore',
 'kimberly_moss': 'kimberly_brooks',
 'kimberly_mouse': 'kimberley_mouse',
 'kimberly_mueller': 'kimberly_j._mueller',
 'kimberly_patton': 'ashlyn_gere',
 'kimberly_pierce': 'kimberly_peirce',
 'kimberly_pipit': 'kimberley_pipit',
 'kimberly_po-messerli': 'kimberly_po',
 'kimberly_porter': 'sean_combs',
 'kimberly_process': 'kimberley_process_certification_scheme',
 'kimberly_rhode': 'kim_rhode',
 'kimberly_ruddins': 'kimberley_ruddins',
 'kimberly_shaw': 'melrose_place',
 'kimberly_smith': 'kim_smith',
 'kimberly_solomon': 'kimberly_quinn',
 'kimberly_strassel': 'kimberley_strassel',
 'kimberly_trenor': 'riley_ann_sawyers',
 'kimberly_vandenberg': 'kim_vandenberg',
 'kimberly_walker': 'kim_walker',
 'kimberly_williams': 'kimberly_williams-paisley',
 'kimberly_zeller': 'orsi_kocsis',
 'kimberly_zurz': 'kim_zurz',
 'kimble_bent': 'kimball_bent',
 'kimble_wick': 'kimbles',
 'kimbolton_airfield': 'raf_kimbolton',
 'kimbundu_language': 'kimbundu',
 'kimchi_boggeumbab': 'kimchi_bokkeumbap',
 'kimchi_chigae': 'kimchi_jjigae',
 'kimchi_chige': 'kimchi_jjigae',
 'kimchi_fridge': 'kimchi_refrigerator',
 'kimchi_jeon': 'kimchijeon',
 'kimchi_jigae': 'kimchi_jjigae',
 'kimchi_jige': 'kimchi_jjigae',
 'kimchi_jun': 'kimchijeon',
 'kimchi_museum': 'kimchi_field_museum',
 'kimchi_tchigae': 'kimchi_jjigae',
 'kimco_realty': 'kimco_realty_corporation',
 'kimemba_mbajo': 'marcel_kimemba_mbayo',
 'kimhae-pusan_airport': 'gimhae_international_airport',
 'kimhae_airport': 'gimhae_international_airport',
 'kimhae_county': 'gimhae',
 'kimi_evans': 'kcal-tv',
 'kimi_kiss': 'kimikiss',
 'kimi_mizener': 'kimmie_meissner',
 'kimi_uasi': 'kim_uasi',
 'kimi_varma': 'kimi_verma',
 'kimi_wasi': 'kim_uasi',
 'kimiko_date-krumm': 'kimiko_date',
 'kimiko_ross': 'dresden_codak',
 'kimitake_hiraoka': 'yukio_mishima',
 'kimitoshi_nogawa': 'kimitoshi_nougawa',
 'kimme_more': 'gimme_more',
 'kimmei_emperor': 'emperor_kimmei',
 'kimmei_tenno': 'emperor_kimmei',
 'kimmel_center': 'kimmel_center_for_the_performing_arts',
 'kimmelstiel-wilson_disease': 'diabetic_nephropathy',
 'kimmelstiel-wilson_syndrome': 'diabetic_nephropathy',
 'kimmerghame_house': 'fettes_college',
 'kimmeridge_bay': 'kimmeridge',
 'kimmeridge_ledges': 'kimmeridge',
 'kimmeridge_tower': 'clavell_tower',
 'kimmeridgean_soil': 'kimmeridge_clay',
 'kimmeridgian_stage': 'kimmeridgian',
 'kimmi_kappenberg': 'survivor:_the_australian_outback',
 'kimmi_mizener': 'kimmie_meissner',
 'kimmie_meisner': 'kimmie_meissner',
 'kimmie_meizner': 'kimmie_meissner',
 'kimmie_mizener': 'kimmie_meissner',
 'kimmiruit_airport': 'kimmirut_airport',
 'kimmo_kauppinen': 'k_system',
 'kimmochi_sainonji': 'saionji_kinmochi',
 'kimmochi_saionji': 'saionji_kinmochi',
 'kimmochi_sakonji': 'saionji_kinmochi',
 'kimmy_meissner': 'kimmie_meissner',
 'kimmy_mizener': 'kimmie_meissner',
 'kimnel_bay': 'kinmel_bay',
 'kimo_sabe': 'ke-mo_sah-bee',
 'kimo_sabi': 'ke-mo_sah-bee',
 'kimo_theatre': 'kimo_theater',
 'kimodo_dragon': 'komodo_dragon',
 'kimokay_kallon': 'kemokai_kallon',
 'kimona_wanalaya': 'kristina_laum',
 'kimono-hiyoku_layering': 'kimono',
 'kimora_lee': 'kimora_lee_simmons',
 'kimora_simmons': 'kimora_lee_simmons',
 'kimotsuki_kaneta': 'kaneta_kimotsuki',
 'kimpachi_sensei': 'kinpachi-sensei',
 'kimpei_azusa': 'kinpei_azusa',
 'kimpho_city': 'gimpo',
 'kimpo_ab': 'gimpo_international_airport',
 'kimpo_airfield': 'gimpo_international_airport',
 'kimpo_airport': 'gimpo_international_airport',
 'kimpo_city': 'gimpo',
 'kimpo_shrine': 'kimpu_shrine',
 'kims_norge': 'kims',
 'kimu_hiro': 'kwon_hyi-ro',
 'kimura_akiko': 'akiko_kimura',
 'kimura_arika': 'kimura-gumo',
 'kimura_asami': 'asami_kimura',
 'kimura_hidefumi': 'kiddy_grade',
 'kimura_ihee': 'ihei_kimura',
 'kimura_ihei': 'ihei_kimura',
 'kimura_ikue': 'ikue_kimura',
 'kimura_kaela': 'kaela_kimura',
 'kimura_keiichi': 'keiichi_kimura',
 'kimura_shinichiro': 'shinichiro_kimura',
 'kimura_tae': 'tae_kimura',
 'kimura_takahiro': 'takahiro_kimura',
 'kimura_takeo': 'takeo_kimura',
 'kimura_takuya': 'takuya_kimura',
 'kimura_tsunehisa': 'tsunehisa_kimura',
 'kimura_yoshino': 'yoshino_kimura',
 'kimy_mizener': 'kimmie_meissner',
 'kin-cheung_tao': 'jeffrey_tao',
 'kin-der_kids': 'the_kin-der-kids',
 'kin-yan_lee': 'lee_kin-yan',
 'kin_altruism': 'kin_selection',
 'kin_daichu': 'kim_dae-jung',
 'kin_discrimination': 'kin_recognition',
 'kin_eisan': 'kim_young-sam',
 'kin_foundation': 'kids_in_need_foundation',
 'kin_hidetoshi': 'kim_shushun',
 'kin_kyu': 'kim_gu',
 'kin_shogan': 'kim_gu',
 'kin_shogen': 'kim_gu',
 'kin_shujun': 'kim_shushun',
 'kina_dean': 'road_rules:_x-treme',
 'kina_ka': 'kingda_ka',
 'kina_lillet': 'lillet',
 'kina_mutai': 'kino_mutai',
 'kina_ram': 'aghori',
 'kinabalu_earthworm': 'kinabalu_giant_earthworm',
 'kinabalu_leafbird': 'bornean_leafbird',
 'kinabalu_leech': 'kinabalu_giant_red_leech',
 'kinabalu_park': 'kinabalu_national_park',
 'kinaesthetic_learning': 'kinesthetic_learning',
 'kinafa_cheese': 'nabulsi_cheese',
 'kinai_region': 'kansai_region',
 'kinana_bin-al-rabi': 'kinana_ibn_al-rabi',
 'kinare_language': 'ogiek_language',
 'kinase_inhibitor': 'protein_kinase_inhibitor',
 'kinaskan_lake': 'kinaskan_lake_provincial_park',
 'kinbasket_reservoir': 'kinbasket_lake',
 'kinbei_kusakabe': 'kusakabe_kimbei',
 'kinbu_shrine': 'kimpu_shrine',
 'kincaid_mounds': 'kincaid_mounds_state_historic_site',
 'kincaid_school': 'the_kinkaid_school',
 'kincaid_site': 'kincaid_mounds_state_historic_site',
 'kincheloe_afb': 'kincheloe_air_force_base',
 'kincheng_bank': 'kincheng_banking_corporation',
 'kincraig_lake': 'kincraig_lake_ecological_reserve',
 'kincraig_pond': 'kincraig_lake_ecological_reserve',
 'kind_boy': 'ashley_tisdale',
 'kind_regards': 'valediction',
 'kinda_kanal': 'kinda_municipality',
 'kinda_kommun': 'kinda_municipality',
 'kindaichi-onsen_station': 'kintaichi-onsen_station',
 'kindaichi_haruhiko': 'haruhiko_kindaichi',
 'kindaichi_kosuke': 'kosuke_kindaichi',
 'kindaichi_mysteries': 'kindaichi_case_files',
 'kindaichi_shounen': 'kindaichi_case_files',
 'kindaiti_onsen': 'kindaichi_onsen',
 'kindal_kindal': 'macadamia',
 'kindall_field': 'jerry_kindall_field_at_frank_sancet_stadium',
 'kinder_bologna': 'virtus_bologna',
 'kinder_downfall': 'kinder_scout',
 'kinder_egg': 'kinder_surprise',
 'kinder_eggs': 'kinder_surprise',
 'kinder_schokolade': 'kinder_chocolate',
 'kinder_suprise': 'kinder_surprise',
 'kindergarden_cop': 'kindergarten_cop',
 'kindia_governorate': 'kindia_region',
 'kindiga_language': 'hadza_language',
 'kindle_books': 'amazon_kindle',
 'kindler_reaction': 'willgerodt_rearrangement',
 'kindley_afb': 'kindley_air_force_base',
 'kindley_field': 'kindley_air_force_base',
 'kindling_effect': 'kindling_model',
 'kindling_hypothesis': 'kindling_model',
 'kindling_point': 'autoignition_temperature',
 'kindling_temperature': 'autoignition_temperature',
 'kindly_ones': 'erinyes',
 'kindness_organization': 'kindness_in_cyprus',
 'kindred_inn': 'tokeland_hotel',
 'kindred_spirit': 'a_kindred_spirit',
 'kineasthetic_learning': 'kinesthetic_learning',
 'kinema_jumpo': 'kinema_junpo',
 'kinematic320_records': 'kinematic320',
 'kinematic_320': 'kinematic320',
 'kinematic_envelope': 'loading_gauge',
 'kinematic_typography': 'kinetic_typography',
 'kinematic_viscosity': 'viscosity',
 'kinematical_relationships': 'kinematics',
 'kinescope_recording': 'kinescope',
 'kinesio_tape': 'elastic_therapeutic_tape',
 'kinesiology_tape': 'elastic_therapeutic_tape',
 'kinetic-energy_penetrator': 'kinetic_energy_penetrator',
 'kinetic-molecular_theory': 'kinetic_theory',
 'kinetic_artist': 'kinetic_art',
 'kinetic_control': 'thermodynamic_versus_kinetic_reaction_control',
 'kinetic_distraction': 'distraction_osteogenesis',
 'kinetic_engineering': 'kinetic_motor_company',
 'kinetic_friction': 'friction',
 'kinetic_mechanisms': 'enzyme_kinetics',
 'kinetic_penetrator': 'kinetic_energy_penetrator',
 'kinetic_reaction': 'fictitious_force',
 'kinetic_sculpture': 'kinetic_art',
 'kinetic_shock': 'kinetic_energy',
 'kinetic_tape': 'elastic_therapeutic_tape',
 'kinetography_laban': 'laban_movement_analysis',
 'kineton_noseband': 'noseband',
 'king-byng_crisis': 'king-byng_affair',
 'king-byng_thing': 'king-byng_affair',
 'king-denborough_syndrome': 'malignant_hyperthermia',
 'king-fai_chung': 'chung_king_fai',
 'king-james-only_movement': 'king_james_only_movement',
 'king-maker_scenario': 'kingmaker_scenario',
 'king-of-saxony_bird-of-paradise': 'king_of_saxony_bird_of_paradise',
 'king-te_chen': 'jingdezhen',
 'king/drew_hospital': 'martin_luther_king_jr.-harbor_hospital',
 'king_5': 'king-tv',
 'king_abdel-aziz': 'ibn_saud_of_saudi_arabia',
 'king_abdulaziz': 'ibn_saud_of_saudi_arabia',
 'king_abdulla': 'king_abdullah',
 'king_ad-rock': 'ad-rock',
 'king_adongo': 'adongo_agada_cham',
 'king_adrock': 'ad-rock',
 'king_aelfred': 'alfred_the_great',
 'king_agamemnon': 'agamemnon',
 'king_agilulfus': 'agilulf',
 'king_ahab': 'ahab',
 'king_ahasuerus': 'ahasuerus',
 'king_ahiram': 'ahiram',
 'king_air': 'beechcraft_king_air',
 'king_aistulf': 'aistulf',
 'king_akihito': 'akihito',
 'king_albanactus': 'albanactus',
 'king_alexander': 'alexander_the_great',
 'king_alfa': 'rivers_of_babylon',
 'king_alfred': 'alfred_the_great',
 'king_allwoes': 'laertes',
 'king_alpha': 'rivers_of_babylon',
 'king_amadeo': 'amadeo_of_spain',
 'king_amanullah': 'amanullah_khan',
 'king_amenmeses': 'amenmesse',
 'king_amoeba': 'spongebob_squarepants',
 'king_andre': 'world_of_monkey_island',
 'king_andrianampoinimerina': 'andrianampoinimerina',
 'king_angelfish': 'passer_angelfish',
 'king_anna': 'anna_of_east_anglia',
 'king_anouvong': 'anouvong',
 'king_armilus': 'armilus',
 'king_asin': 'asin_of_baekje',
 'king_askold': 'askold_and_dir',
 'king_asoka': 'ashoka_the_great',
 'king_athelstan': 'athelstan_of_england',
 'king_auweida': 'aweida',
 'king_auweyida': 'aweida',
 'king_aweida': 'aweida',
 'king_ay': 'ay',
 'king_babar': 'babar_the_elephant',
 'king_bader': 'lore_bader',
 'king_bali': 'mahabali',
 'king_baudouin': 'baudouin_of_belgium',
 'king_belshazzar': 'belshazzar',
 'king_beorhtric': 'beorhtric_of_wessex',
 'king_bhumibol': 'bhumibol_adulyadej',
 'king_bimbisara': 'bimbisara',
 'king_bing': 'twin_bing',
 'king_bird-of-paradise': 'king_bird_of_paradise',
 'king_birendra': 'birendra_of_nepal',
 'king_biryu': 'biryu_of_baekje',
 'king_biyu': 'biyu_of_baekje',
 'king_blues': 'the_king_blues',
 'king_bob-omb': 'super_mario_64',
 'king_bolden': 'buddy_bolden',
 'king_bolete': 'boletus_edulis',
 'king_bomba': 'ferdinand_ii_of_the_two_sicilies',
 'king_booker': 'booker_huffman',
 'king_bors': 'bors',
 'king_boudewijn': 'baudouin_of_belgium',
 'king_boy': 'bill_drummond',
 'king_bran': 'bran_the_blessed',
 'king_broadcasting': 'king_broadcasting_company',
 'king_brown': 'pseudechis_australis',
 'king_bunseo': 'bunseo_of_baekje',
 'king_buzzo': 'buzz_osborne',
 'king_byng': 'king-byng_affair',
 'king_cadoc': 'cadoc_of_cornwall',
 'king_cambyses': 'cambyses_ii_of_persia',
 'king_canute': 'cnut_the_great',
 'king_carter': 'robert_carter_i',
 'king_caspian': 'caspian_x',
 'king_caucus': 'congressional_nominating_caucus',
 'king_cearl': 'cearl_of_mercia',
 'king_ceasar': 'king_caesar',
 'king_cerulean': 'jamides_bochus',
 'king_cetshwayo': 'cetshwayo_kampande',
 'king_chaekgye': 'chaekgye_of_baekje',
 'king_childebert': 'childebert',
 'king_chimnyu': 'chimnyu_of_baekje',
 'king_chin': 'emperor_taizong_of_tang',
 'king_chinhung': 'jinheung_of_silla',
 'king_chogo': 'chogo_of_baekje',
 'king_chulalongkorn': 'chulalongkorn',
 'king_chungnyeol': 'chungnyeol_of_goryeo',
 'king_cnut': 'cnut_the_great',
 'king_cobras': 'king_cobra',
 'king_coel': 'king_cole',
 'king_cold': 'frieza',
 'king_colon': 'aqua_teen_hunger_force_colon_movie_film_for_theaters',
 'king_cophetua': 'the_king_and_the_beggar-maid',
 'king_cormorant': 'imperial_shag',
 'king_cotten': 'king_cotton',
 'king_cricket': 'anostostomatidae',
 'king_crickets': 'anostostomatidae',
 'king_crow': 'black_drongo',
 'king_cutler': 'ivor_cutler',
 'king_cyrus': 'cyrus_the_great',
 'king_dadon': 'the_tale_of_the_golden_cockerel',
 'king_danylo': 'daniel_of_galicia',
 'king_david': 'david',
 'king_debs': 'eugene_v._debs',
 'king_deiotarius': 'deiotarus',
 'king_demoiselle': 'chrysipetra_rex',
 'king_devanampiyatissa': 'devanampiya_tissa_of_sri_lanka',
 'king_devil': 'yellow_hawkweed',
 'king_dick': 'il_nano_e_la_strega',
 'king_dingane': 'dingane_kasenzangakhona',
 'king_dir': 'askold_and_dir',
 'king_divine-regent': 'dangun',
 'king_dodon': 'the_tale_of_the_golden_cockerel',
 'king_don': 'ding_dong',
 'king_dongmyeong': 'king_dongmyeong_of_goguryeo',
 'king_dongmyeongseong': 'king_dongmyeong_of_goguryeo',
 'king_dongseong': 'dongseong_of_baekje',
 'king_donyarth': 'donyarth',
 'king_drew': 'martin_luther_king_jr.-harbor_hospital',
 'king_duarte': 'edward_of_portugal',
 'king_duck': 'chen_chi-li',
 'king_dugal': 'king_dugal_ruaidhrison_of_kintyre',
 'king_dutthagamini': 'dutthagamani_of_sri_lanka',
 'king_dutugemunu': 'dutthagamani_of_sri_lanka',
 'king_echetus': 'echetus',
 'king_edgar': 'eadgar',
 'king_egbert': 'egbert_of_wessex',
 'king_egica': 'egica',
 'king_ekathotsarot': 'ekathotsarot',
 'king_elessar': 'aragorn',
 'king_endymion': 'tuxedo_mask',
 'king_eric': 'eric_cantona',
 'king_estate': 'king_estate_winery',
 'king_eudes': 'odo_of_france',
 'king_fahad': 'fahd_of_saudi_arabia',
 'king_fahd': 'fahd_of_saudi_arabia',
 'king_fahed': 'fahd_of_saudi_arabia',
 'king_fang': 'jing_fang',
 'king_farnavaz': 'pharnavaz_i_of_iberia',
 'king_farook': 'farouk_of_egypt',
 'king_farouk': 'farouk_of_egypt',
 'king_faruk': 'farouk_of_egypt',
 'king_fasilides': 'fasilides_of_ethiopia',
 'king_fauad': 'fuad_i_of_egypt',
 'king_faud': 'fahd_of_saudi_arabia',
 'king_features': 'king_features_syndicate',
 'king_feisal': 'faisal',
 'king_ferking': 'ferking',
 'king_ferkings': 'ferking',
 'king_fern': 'marattia_salicina',
 'king_fernando': 'ferdinand_ii_of_aragon',
 'king_fm': 'king-fm',
 'king_follett': 'king_follett_discourse',
 'king_fook': 'king_fook_holdings',
 'king_frank': 'frank_and_helen',
 'king_frederik': 'frederick_ii_of_denmark',
 'king_friday': 'neighborhood_of_make-believe',
 'king_fuad': 'fuad_i_of_egypt',
 'king_fuchai': 'king_fuchai_of_wu',
 'king_fulk': 'fulk_of_jerusalem',
 'king_gaero': 'gaero_of_baekje',
 'king_gainer': 'overman_king_gainer',
 'king_gaiseric': 'geiseric',
 'king_gandalf': 'gandalf_alfgeirsson',
 'king_gao': 'go_of_balhae',
 'king_geedorah': 'mf_doom',
 'king_gentius': 'gentius',
 'king_gesar': 'epic_of_king_gesar',
 'king_gessar': 'epic_of_king_gesar',
 'king_gesser': 'epic_of_king_gesar',
 'king_geunchogo': 'geunchogo_of_baekje',
 'king_geungusu': 'geungusu_of_baekje',
 'king_gezo': 'ghezo',
 'king_ghazi': 'ghazi_of_iraq',
 'king_gheedora': 'mf_doom',
 'king_ghidra': 'king_ghidorah',
 'king_ghidrah': 'king_ghidorah',
 'king_gidora': 'king_giddra',
 'king_gilgamesh': 'gilgamesh',
 'king_gillette': 'king_camp_gillette',
 'king_glaukias': 'glaucias_of_taulanti',
 'king_glaukius': 'glaucias_of_taulanti',
 'king_godzilla': 'godzilla',
 'king_goi': 'goi_of_baekje',
 'king_gojong': 'gojong',
 'king_goldmar': 'king_goldemar',
 'king_gongmin': 'gongmin_of_goryeo',
 'king_gontram': 'guntram',
 'king_gontran': 'guntram',
 'king_gorboduc': 'gorboduc',
 'king_gordon': 'j._king_gordon',
 'king_goujian': 'king_goujian_of_yue',
 'king_guisin': 'guisin_of_baekje',
 'king_guntram': 'guntram',
 'king_guret': 'guret_of_alt_clut',
 'king_gusu': 'gusu_of_baekje',
 'king_gwanggaeto': 'gwanggaeto_the_great',
 'king_gwanghaegun': 'gwanghaegun_of_joseon',
 'king_gyanendra': 'gyanendra_of_nepal',
 'king_gye': 'gye_of_baekje',
 'king_gyeongae': 'gyeongae_of_silla',
 'king_gyeongdeok': 'gyeongdeok_of_silla',
 'king_gyeongmyeong': 'gyeongmyeong_of_silla',
 'king_haakon': 'haakon',
 'king_hadrada': 'harald_iii_of_norway',
 'king_hagler': 'king_hagler_of_the_catawba_indian_nation',
 'king_haho': 'haho',
 'king_haka': 'haka_of_oahu',
 'king_hamad': 'hamad_ibn_isa_al_khalifah',
 'king_hammurabi': 'hammurabi',
 'king_hans': 'hans_of_denmark',
 'king_harald': 'harald',
 'king_harkinian': 'cd-i_games_from_the_legend_of_zelda_series',
 'king_harsha': 'harsha',
 'king_hayton': 'hayton',
 'king_heongang': 'heongang_of_silla',
 'king_herod': 'herod',
 'king_herring': 'king_of_herrings',
 'king_hethoum': 'hethumids',
 'king_hethum': 'hayton',
 'king_hetoum': 'hayton',
 'king_hetum': 'hayton',
 'king_hezekiah': 'hezekiah',
 'king_hiram': 'king_hiram_i',
 'king_hit': 'sucker_punch',
 'king_hoel': 'hoel',
 'king_horemheb': 'horemheb',
 'king_hsinbyushin': 'hsinbyushin',
 'king_hsss': 'king_hiss',
 'king_hugh': 'hugh',
 'king_hugo': 'hugh_of_italy',
 'king_humbert': 'umberto',
 'king_humble': 'humblus',
 'king_hummurabi': 'hammurabi',
 'king_huneric': 'huneric',
 'king_husain': 'hussein_of_jordan',
 'king_hussein': 'hussein_of_jordan',
 'king_huwal': 'huwal_of_the_west_welsh',
 'king_hyegong': 'hyegong_of_silla',
 'king_hyogong': 'hyogong_of_silla',
 'king_hyojong': 'hyojong_of_joseon',
 'king_iago': 'iago_ap_beli',
 'king_idris': 'idris_i_of_libya',
 'king_inachos': 'inachus',
 'king_inachus': 'inachus',
 'king_ine': 'ine_of_wessex',
 'king_injo': 'injo_of_joseon',
 'king_ismail': 'ismail_ibn_sharif',
 'king_istvan': 'stephen_i_of_hungary',
 'king_jagiello': 'jogaila',
 'king_janak': 'janaka',
 'king_jangsu': 'jangsu_of_goguryeo',
 'king_jellyfish': 'spongebob_squarepants',
 'king_jeonggang': 'jeonggang_of_silla',
 'king_jeongjo': 'jeongjo_of_joseon',
 'king_jeongjong': 'jeongjong',
 'king_jeonji': 'jeonji_of_baekje',
 'king_jessadabodindra': 'jessadabodindra',
 'king_jingaling': 'banjo-tooie',
 'king_jinsa': 'jinsa_of_baekje',
 'king_joe': 'samoa_joe',
 'king_jordan': 'i._king_jordan',
 'king_josiah': 'josiah',
 'king_jugurtha': 'jugurtha',
 'king_jungjong': 'jungjong_of_joseon',
 'king_justice': 'chris_parks',
 'king_kahn': 'oliver_kahn',
 'king_kalona': 'kalonaiki',
 'king_kalona-iki': 'kalonaiki',
 'king_kanishka': 'kanishka',
 'king_kaulaulaokalani': 'kaulaulaokalani',
 'king_kaumualii': 'kaumualii',
 'king_kazimirz': 'casimir_iv_jagiellon',
 'king_kenny': 'kenny_dalglish',
 'king_keret': 'legend_of_keret',
 'king_kev': 'kevin_keegan',
 'king_khaled': 'khalid_of_saudi_arabia',
 'king_khalid': 'khalid_of_saudi_arabia',
 'king_kill': 'james_shelby_downard',
 'king_kill/33': 'james_shelby_downard',
 'king_kimbo': 'kimbo_slice',
 'king_kirby': 'jack_kirby',
 'king_kirk': 'sporty_thievz',
 'king_kleph': 'cleph',
 'king_knut': 'cnut_the_great',
 'king_kojong': 'gojong',
 'king_kothi': 'king_kothi_palace',
 'king_krak': 'krakus',
 'king_kristina': 'christina_of_sweden',
 'king_kull': 'kull_of_atlantis',
 'king_lab': 'martin_luther_king_junior_laboratory_school',
 'king_lakona': 'lakona',
 'king_leatherbury': 'king_t._leatherbury',
 'king_lebron': 'lebron_james',
 'king_leek': 'comedy_premieres',
 'king_leer': 'king_lear',
 'king_leo': 'savage_reign',
 'king_leodegrance': 'leodegrance',
 'king_leonardo': 'king_leonardo_and_his_short_subjects',
 'king_leondegrance': 'leodegrance',
 'king_leovigild': 'liuvigild',
 'king_lier': 'king_leir',
 'king_lincoln': 'abraham_lincoln',
 'king_lion': 'savage_reign',
 'king_list': 'king',
 'king_lobengula': 'lobengula',
 'king_locrinus': 'locrinus',
 'king_loe': 'loe_of_maui',
 'king_log': 'the_frogs_who_desired_a_king',
 'king_lothaire': 'lothair_of_france',
 'king_lou': 'dream_warriors',
 'king_lucius': 'lucius_of_britain',
 'king_lud': 'lud_son_of_heli',
 'king_ludd': 'luddite',
 'king_ludwig': 'ludwig_ii_of_bavaria',
 'king_lulach': 'lulach',
 'king_lunalilo': 'lunalilo',
 'king_lyncus': 'lyncus',
 'king_macbeth': 'macbeth_of_scotland',
 'king_macy': 'w._kingsland_macy',
 'king_mahasen': 'mahasena_of_sri_lanka',
 'king_mahasena': 'mahasena_of_sri_lanka',
 'king_mahendra': 'mahendra_of_nepal',
 'king_maker': 'kingmaker',
 'king_malayketu': 'malayketu',
 'king_manasseh': 'manasseh_of_judah',
 'king_mangrai': 'mangrai_the_great',
 'king_manuel': 'manuel_of_portugal',
 'king_mark': 'mark_of_cornwall',
 'king_marke': 'mark_of_cornwall',
 'king_marko': 'prince_marko',
 'king_mathias': 'lego_castle',
 'king_matthias': 'matthias_corvinus_of_hungary',
 'king_mausolus': 'mausolus',
 'king_melwas': 'maleagant',
 'king_mengrai': 'mangrai_the_great',
 'king_meno': 'sapiro',
 'king_merenptah': 'merneptah',
 'king_merriman': 'umbarra',
 'king_michael': 'michael',
 'king_mickey': 'mickey_mouse',
 'king_midas': 'midas',
 'king_milinda': 'menander_i',
 'king_mina': 'menes',
 'king_mindon': 'mindon_min',
 'king_minos': 'minos',
 'king_miraz': 'miraz',
 'king_mo': 'muhammed_lawal',
 'king_mobon': 'mobon_of_goguryeo',
 'king_mojo': 'king_mojo_club',
 'king_mongkut': 'mongkut',
 'king_monkey': 'sun_wukong',
 'king_mosiah': 'mosiah',
 'king_mouse': 'king_mouse_records',
 'king_mswati': 'mswati_iii_of_swaziland',
 'king_mufasa': 'mufasa',
 'king_mun': 'emperor_mun_of_balhae',
 'king_munjong': 'munjong',
 'king_munju': 'munju_of_baekje',
 'king_munmu': 'munmu_of_silla',
 'king_muqrin': 'muqrin_ibn_zamil',
 'king_muryeong': 'muryeong_of_baekje',
 'king_muryong': 'muryeong_of_baekje',
 'king_muyeol': 'muyeol_of_silla',
 'king_myeongjong': 'myeongjong',
 'king_naehae': 'naehae_of_silla',
 'king_narai': 'narai',
 'king_nawahi': 'king_ben_nawahi',
 'king_nebuchadnezzar': 'nebuchadnezzar_ii',
 'king_nezahualcoyotl': 'nezahualcoyotl',
 'king_nibelung': 'nibelung',
 'king_niciuas': 'king_nicias',
 'king_nikola': 'nicholas_i_of_montenegro',
 'king_nimrod': 'nimrod',
 'king_ningjing': 'zhu_shugui',
 'king_norris': 'fred_norris',
 'king_offa': 'offa_of_mercia',
 'king_og': 'og',
 'king_olav': 'olav_v_of_norway',
 'king_omri': 'omri',
 'king_orchid': 'dendrobium_speciosum',
 'king_orfeo': 'sir_orfeo',
 'king_orgasmus': 'king_orgasmus_one',
 'king_orry': 'godred_crovan',
 'king_oscar': 'oscar_i_of_sweden',
 'king_ottokar': 'ottokar',
 'king_p': 'mother_3',
 'king_palm': 'archontophoenix_alexandrae',
 'king_pap': 'pap_of_armenia',
 'king_parrots': 'king_parrot',
 'king_pasa': 'pasa_of_silla',
 'king_peada': 'peada_of_mercia',
 'king_pelayo': 'pelagius_of_asturias',
 'king_pelles': 'fisher_king',
 'king_pellinore': 'pellinore',
 'king_penda': 'penda_of_mercia',
 'king_penguins': 'king_penguin',
 'king_pentheus': 'pentheus',
 'king_pepin': 'pippin',
 'king_pharmaceutical': 'king_pharmaceuticals',
 'king_phetracha': 'phetracha',
 'king_philippe': 'philip',
 'king_philippe-auguste': 'philip_ii_of_france',
 'king_phillip': 'metacomet',
 'king_photisarath': 'photisarath',
 'king_pili': 'pilikaaiea',
 'king_piliwale': 'piliwale',
 'king_pin': 'kingpin',
 'king_pinklao': 'pinklao',
 'king_pinneus': 'pinnes',
 'king_plates': 'king_plate',
 'king_pleuratus': 'pleuratus',
 'king_pop-hung': 'beopheung_of_silla',
 'king_pophung': 'beopheung_of_silla',
 'king_porky': 'mother_3',
 'king_porus': 'porus',
 'king_prajadhipok': 'prajadhipok',
 'king_prawns': 'prawn',
 'king_products': 'king_products_and_solutions_inc.',
 'king_protea': 'protea_cynaroides',
 'king_proteus': 'proteus_of_egypt',
 'king_ptolemee': 'ptolemy_i_soter',
 'king_puck': 'killorglin',
 'king_putts': 'icarly',
 'king_qin': 'emperor_taizong_of_tang',
 'king_quail': 'asian_blue_quail',
 'king_raam': 'lemon_jelly',
 'king_ramesuan': 'ramesuan',
 'king_ramses': 'ramesses',
 'king_rataxes': 'lord_rataxes',
 'king_reccared': 'reccared_i',
 'king_record': 'king_records',
 'king_regnant': 'queen_regnant',
 'king_rex': 'rex_parade',
 'king_ricatus': 'ricatus',
 'king_rilian': 'rilian',
 'king_rising': 'king_levitation',
 'king_roderic': 'roderic',
 'king_roderick': 'roderic',
 'king_roland': 'spaceballs',
 'king_saban': 'saban_of_baekje',
 'king_salmon': 'chinook_salmon',
 'king_samgeun': 'samgeun_of_baekje',
 'king_samo': 'samo',
 'king_saud': 'saud_of_saudi_arabia',
 'king_saul': 'saul',
 'king_scallop': 'pecten_maximus',
 'king_sceaf': 'sceafa',
 'king_scobe': 'frank_scoblete',
 'king_sebastian': 'sebastian_of_portugal',
 'king_sebastiao': 'sebastian_of_portugal',
 'king_seesar': 'king_caesar',
 'king_seeser': 'king_caesar',
 'king_sejo': 'sejo_of_joseon',
 'king_sejong': 'sejong_the_great',
 'king_seocheon': 'seocheon_of_goguryeo',
 'king_seon': 'seon_of_balhae',
 'king_seong': 'seong_of_baekje',
 'king_seongjong': 'seongjong',
 'king_seonjo': 'seonjo_of_joseon',
 'king_serket': 'king_scorpion',
 'king_sesostris': 'sesostris',
 'king_sextimus': 'once_upon_a_mattress',
 'king_sharpur': 'king_shapur',
 'king_sheaf': 'sceafa',
 'king_sheave': 'sceafa',
 'king_shisa': 'king_caesar',
 'king_shivaji': 'shivaji',
 'king_shoorsen': 'king_shurasena',
 'king_siddartha': 'siddartha_of_kundgraam',
 'king_sihanouk': 'norodom_sihanouk',
 'king_simba': 'simba',
 'king_simeon': 'simeon_saxe-coburg-gotha',
 'king_singhan': 'singhan',
 'king_sinjong': 'sinjong_of_goryeo',
 'king_sinmu': 'sinmu_of_silla',
 'king_sinmun': 'sinmun_of_silla',
 'king_sisters': 'the_king_sisters',
 'king_size': 'bed_size',
 'king_skink': 'egernia_kingii',
 'king_snake': 'kingsnake',
 'king_snakes': 'kingsnake',
 'king_solomon': 'solomon',
 'king_songjong': 'seongjong_of_joseon',
 'king_spin': 'spin_bowling',
 'king_stanislaus': 'stanislav',
 'king_statue': 'mother_3',
 'king_stenkil': 'stenkil',
 'king_stones': 'black_p._stones',
 'king_stork': 'the_frogs_who_desired_a_king',
 'king_stropharia': 'stropharia_rugosoannulata',
 'king_stupid': 'the_99p_challenge',
 'king_sulla': 'lucius_cornelius_sulla',
 'king_sundew': 'drosera_regia',
 'king_suramarit': 'norodom_suramarit',
 'king_sverre': 'sverre_of_norway',
 'king_swallowtail': 'papilio_thoas',
 'king_sweeney': 'buile_shuibhne',
 'king_syndrome': 'malignant_hyperthermia',
 'king_syze': 'army_of_the_pharaohs',
 'king_t': 'king_tee',
 'king_taejo': 'taejo',
 'king_taejong': 'taejong_of_joseon',
 'king_taksin': 'taksin',
 'king_talal': 'talal_of_jordan',
 'king_tammany': 'tamanend',
 'king_tancred': 'tancred_of_sicily',
 'king_tharrawaddy': 'tharrawaddy_min',
 'king_thebaw': 'thibaw_min',
 'king_thibaw': 'thibaw_min',
 'king_tiger': 'tiger_ii',
 'king_timahoe': 'united_states_presidential_pets',
 'king_tirian': 'tirian',
 'king_tissa': 'devanampiya_tissa_of_sri_lanka',
 'king_tomislav': 'tomislav_i_of_croatia',
 'king_tonga': 'tonga_fifita',
 'king_trdat': 'tiridates_iii_of_armenia',
 'king_trent': 'magicians_of_xanth',
 'king_tribhuvan': 'tribhuvan_of_nepal',
 'king_truss': 'king_post',
 'king_tushratta': 'tushratta',
 'king_tut': 'tutankhamun',
 'king_tutankhamen': 'tutankhamun',
 'king_tutankhamun': 'tutankhamun',
 'king_u': 'u_of_goryeo',
 'king_ubu': 'ubu_roi',
 'king_uija': 'uija_of_baekje',
 'king_undertaker': 'the_undertaker',
 'king_urien': 'urien',
 'king_uriens': 'urien',
 'king_uther': 'uther_pendragon',
 'king_v': 'jackson_king_v',
 'king_vajiravudh': 'vajiravudh',
 'king_varence': 'verence_ii_of_lancre',
 'king_verence': 'verence_ii_of_lancre',
 'king_vijaya': 'vijaya_of_sri_lanka',
 'king_vishtasp': 'vishtaspa',
 'king_vitamin': 'king_vitaman',
 'king_vollmar': 'king_goldemar',
 'king_volmar': 'king_goldemar',
 'king_vortigern': 'vortigern',
 'king_waldorf': 'marineland',
 'king_wally': 'wally_lewis',
 'king_wamba': 'wamba',
 'king_wenceslas': 'good_king_wenceslas',
 'king_wenceslaus': 'wenceslaus',
 'king_wenclas': 'karl_wenclas',
 'king_whip': 'mastigoproctus',
 'king_wihtred': 'wihtred_of_kent',
 'king_world': 'king_world_productions',
 'king_worm': 'zophobas_morio',
 'king_wulfhere': 'wulfhere_of_mercia',
 'king_yanai': 'alexander_jannaeus',
 'king_yejeong': 'yejong_of_goryeo',
 'king_yeongjo': 'yeongjo_of_joseon',
 'king_yeonsan': 'yeonsangun_of_joseon',
 'king_yeonsangun': 'yeonsangun_of_joseon',
 'king_yuen': 'chinese_cruiser_king_yuen',
 'king_yuri': 'yuri_of_goguryeo',
 'king_zachary': 'green_rider',
 'king_zahir': 'mohammed_zahir_shah',
 'king_zarkon': 'voltron',
 'king_zedekiah': 'zedekiah',
 'king_zheng': 'qin_shi_huang',
 'king_zhou': 'king_zhou_of_shang',
 'king_zhuangxiang': 'zhuangxiang_of_qin',
 'king_zimri': 'zimri',
 'king_zog': 'zog_of_albania',
 'king_zogu': 'zog_of_albania',
 'kinga_freespirit': 'kinga_choszcz',
 'kinga_ka': 'kingda_ka',
 'kingaroy_shire': 'shire_of_kingaroy',
 'kingborough_lions': 'kingborough_lions_united_soccer_club',
 'kingboy_d': 'bill_drummond',
 'kingdom_animal': 'animal',
 'kingdom_animalia': 'animal',
 'kingdom_blow': 'kurtis_blow',
 'kingdom_center': 'kingdom_centre',
 'kingdom_day': 'koninkrijksdag',
 'kingdom_fungi': 'fungus',
 'kingdom_grandprix': 'kingdom_grand_prix',
 'kingdom_holding': 'kingdom_holding_company',
 'kingdom_holdings': 'kingdom_holding_company',
 'kingdom_judah': 'kingdom_of_judah',
 'kingdom_keepers': 'the_kingdom_keepers',
 'kingdom_kent': 'kingdom_of_kent',
 'kingdom_key': 'kingdom_hearts',
 'kingdom_melodies': 'kingdom_songs',
 'kingdom_plantae': 'plant',
 'kingdom_protista': 'protist',
 'kingdom_protoctista': 'protist',
 'kingdom_shs': 'kingdom_of_yugoslavia',
 'kingdom_vegetable': 'plant',
 'kingdon_trap': 'orbitrap',
 'kingdonia_uniflora': 'kingdonia',
 'kingery_road': 'kingery_highway',
 'kingfield_heath': 'vasanta_group',
 'kingfish_levinsky': 'king_levinsky',
 'kingfish_missile': 'raduga_ksr-5',
 'kingfisher_airline': 'kingfisher_airlines',
 'kingfisher_airways': 'kingfisher_airlines',
 'kingfisher_daisy': 'felicia_amelloides',
 'kingfisher_lager': 'united_breweries_group',
 'kingford_smith': 'charles_kingsford_smith',
 'kinghaven_farm': 'kinghaven_farms',
 'kinghorn_museum': 'king_township_museum',
 'kingia_australis': 'kingia',
 'kingidium_braceanum': 'phalaenopsis_braceana',
 'kingidium_decumbens': 'phalaenopsis_parishii',
 'kingidium_deliciosum': 'phalaenopsis_deliciosa',
 'kingiella_decumbens': 'phalaenopsis_parishii',
 'kingis_quair': 'the_kingis_quair',
 'kingisel_i': 'kingisel',
 'kingisel_ii': 'kingisel',
 'kingley_vale': 'kingley_vale_national_nature_reserve',
 'kinglong_bus': 'king_long',
 'kingman_paintball': 'kingman_group',
 'kingpin_game': 'four_square',
 'kingpost_truss': 'king_post',
 'kings_classic': 'amigos/kings_classic',
 'kings_clipstone': 'clipstone',
 'kings_colors': 'union_flag',
 'kings_colours': 'union_flag',
 'kings_consort': 'king_consort',
 'kings_crusade': 'third_crusade',
 'kings_eleven': 'kings_xi_punjab',
 'kings_holly': 'lomatia_tasmanica',
 'kings_i': 'books_of_kings',
 'kings_ii': 'books_of_kings',
 'kings_international': 'kings_international_college',
 'kings_landing': 'kings_landing_historical_settlement',
 'kings_prerogative': 'royal_prerogative',
 'kings_royal': 'the_kings_royal',
 'kings_valley': 'valley_of_the_kings',
 'kings_weston': 'kingsweston',
 'kings_xi': 'kings_xi_punjab',
 'kingsbridge_station': 'dublin_heuston_railway_station',
 'kingsbrook_school': 'kingsbrook_college',
 'kingsbury_beer': 'kingsbury_breweries_company',
 'kingsbury_breweries': 'kingsbury_breweries_company',
 'kingsbury_brewery': 'kingsbury_breweries_company',
 'kingsbury_grade': 'nevada_state_route_207',
 'kingsbury_manx': 'the_kingsbury_manx',
 'kingsbury_station': 'kingsbury_tube_station',
 'kingscourt_railway': 'kingscourt_railway_station',
 'kingsear_regatta': 'kingswear_regatta',
 'kingsfield_university': 'university_degree_program',
 'kingsgate_center': 'kingsgate_centre',
 'kingsgate_street': 'southampton_row',
 'kingshurst_ctc': 'ctc_kingshurst_academy',
 'kingside_castle': 'castling',
 'kingsland_macy': 'w._kingsland_macy',
 'kingsley_amos': 'kingsley_amis',
 'kingsley_amunike': 'kingsley_amuneke',
 'kingsley_bingham': 'kinsley_s._bingham',
 'kingsley_dunham': 'kingsley_charles_dunham',
 'kingsley_field': 'klamath_falls_airport',
 'kingsley_read': 'ronald_kingsley_read',
 'kingsley_taft': 'kingsley_a._taft',
 'kingsmeadow_stadium': 'kingsmeadow',
 'kingsmill_bates': 'harold_raymond_kingsmill_bates',
 'kingsmill_group': 'gilbert_islands',
 'kingsmill_islands': 'gilbert_islands',
 'kingsoak_homes': 'barratt_developments',
 'kingsoft_fastait': 'kingsoft',
 'kingsoft_presentation': 'kingsoft_office',
 'kingsoft_spreadsheets': 'kingsoft_office',
 'kingsoft_writer': 'kingsoft_office',
 'kingspoint_academy': 'united_states_merchant_marine_academy',
 'kingsport_royals': 'kingsport_mets',
 'kingsport_times': 'kingsport_times-news',
 'kingsrow_italian': 'kingsrow',
 'kingston_airport': 'norman_manley_international_airport',
 'kingston_amateurs': 'hull_kingston_rovers',
 'kingston_beer': 'kingston_62',
 'kingston_canadiens': 'kingston_canadians',
 'kingston_clan': 'latter_day_church_of_christ',
 'kingston_class': 'kingston_class_coastal_defence_vessel',
 'kingston_communications': 'kcom_group',
 'kingston_confidential': 'kingston:_confidential',
 'kingston_datatraveler': 'kingston_technology',
 'kingston_defense': 'kingston_defence',
 'kingston_ferry': 'washington_state_ferries',
 'kingston_gorse': 'kingston_by_ferring',
 'kingston_harbor': 'kingston_harbour',
 'kingston_hawks': 'humberside_seahawks',
 'kingston_heath': 'kingston_heath_golf_club',
 'kingston_hill': 'kingston_vale',
 'kingston_informer': 'northcliffe_media',
 'kingston_kings': 'guildford_kings',
 'kingston_pen': 'kingston_penitentiary',
 'kingston_penn': 'kingston_penitentiary',
 'kingston_polytechnic': 'kingston_university',
 'kingston_rsec': 'k-rock_centre',
 'kingston_technologies': 'kingston_technology',
 'kingston_trio': 'the_kingston_trio',
 'kingston_warriors': 'elmbridge_eagles',
 'kingston_yew': 'taxus_kingstonii',
 'kingstonian_fc': 'kingstonian_f.c.',
 'kingstown_penitentiary': 'kingston_penitentiary',
 'kingsville_boxwood': 'buxus_microphylla',
 'kingsville_isd': 'kingsville_independent_school_district',
 'kingsville_nas': 'naval_air_station_kingsville',
 'kingsway_exchange': 'kingsway_telephone_exchange',
 'kingsway_music': 'kingsway_communications',
 'kingsway_south': 'the_kingsway',
 'kingsway_theatre': 'novelty_theatre',
 'kingsway_tunnels': 'kingsway_telephone_exchange',
 'kingswear_ferry': 'dartmouth_ferry',
 'kingswood_station': 'kingswood_railway_station',
 'kingswood_stop': 'locwood_stop',
 'kinh_kahn': 'oliver_kahn',
 'kinh_people': 'vietnamese_people',
 'kinhae_airport': 'gimhae_international_airport',
 'kinich_kakmo': 'kinich_ahau',
 'kinin_precursor': 'kininogen',
 'kinin_system': 'kinin-kallikrein_system',
 'kininase_ii': 'angiotensin-converting_enzyme',
 'kininogen_1': 'high-molecular-weight_kininogen',
 'kinisis_tape': 'elastic_therapeutic_tape',
 'kinixys_erosa': 'common_tortoise',
 'kinixys_natalensis': 'natal_hinge-back_tortoise',
 'kinjeketile_ngwale': 'kinjikitile_ngwale',
 'kinjhar_lake': 'keenjhar_lake',
 'kinji_ushijima': 'george_shima',
 'kinjiro_shoda': 'kenjiro_shoda',
 'kink_kronikles': 'the_kink_kronikles',
 'kinka_usher': 'mystery_men',
 'kinkaid_school': 'the_kinkaid_school',
 'kinkakuji_temple': 'kinkaku-ji',
 'kinkakuzi_temple': 'kinkaku-ji',
 'kinkazan_ropeway': 'mt._kinka_ropeway',
 'kinki_freedman': 'kinky_friedman',
 'kinki_nihon': 'fukuoka_softbank_hawks',
 'kinki_region': 'kansai_region',
 'kinkony_lake': 'lake_kinkony',
 'kinkora-pemberton_rail-trail': 'pemberton_rail-trail',
 'kinks_discography': 'the_kinks_discography',
 'kinks_kinkdom': 'kinkdom',
 'kinky_boot': 'kinky_boots',
 'kinky_freedman': 'kinky_friedman',
 'kinky_freidman': 'kinky_friedman',
 'kinky_hair': 'afro-textured_hair',
 'kinky_kelly': 'clerks_ii',
 'kinky_sharyo': 'kinki_sharyo',
 'kinky_thompson': 'william_harvey_thompson',
 'kinky_toys': 'ferry_corsten',
 'kinley_macgregor': 'sherrilyn_kenyon',
 'kinlough_stone': 'dobhar-chu',
 'kinmei_emperor': 'emperor_kimmei',
 'kinmei_guyot': 'koko_guyot',
 'kinmei_tenno': 'emperor_kimmei',
 'kinmeiji_station': 'kimmeiji_station',
 'kinmen_county': 'kinmen',
 'kinmen_island': 'kinmen',
 'kinmochi_saionji': 'saionji_kinmochi',
 'kinmont_willie': 'kinmont_willie_armstrong',
 'kinnaird_mckee': 'kinnaird_r._mckee',
 'kinnairds_head': 'kinnaird_head',
 'kinnareemimus_khonkaenensis': 'kinnareemimus',
 'kinnear_house': 'helen_alice_kinnear',
 'kinner_kailash': 'kinnaur_kailash',
 'kinney_drug': 'kinney_drugs',
 'kinney_shoe': 'g.r._kinney_company',
 'kinney_shoes': 'g.r._kinney_company',
 'kinnickinnick_river': 'kinnickinnic_river',
 'kinnie_wagner': 'kenny_wagner',
 'kinniku_ataru': 'ataru_kinniku',
 'kinniku_mayumi': 'mayumi_kinniku',
 'kinnikuman:_nisei': 'ultimate_muscle',
 'kinnikuman_generations': 'galactic_wrestling:_featuring_ultimate_muscle',
 'kinnikuman_ii': 'ultimate_muscle',
 'kinnikuman_ni-sei': 'ultimate_muscle',
 'kinnikuman_nisei': 'ultimate_muscle',
 'kinnikuman_soldier': 'ataru_kinniku',
 'kinnosuke_nakamura': 'yorozuya_kinnosuke',
 'kinnosuke_yorozuya': 'yorozuya_kinnosuke',
 'kinnoull_fc': 'kinnoull_f.c.',
 'kino_makoto': 'sailor_jupiter',
 'kino_missions': 'spanish_missions_in_the_sonoran_desert',
 'kino_pravda': 'kino-pravda',
 'kino_precision': 'kiron_lenses',
 'kino_tsurayuki': 'ki_no_tsurayuki',
 'kinoike_kekaulike': 'kinoiki_kekaulike',
 'kinoki_pads': 'detoxification_foot_pads',
 'kinokuni_bunzaemon': 'kinokuniya_bunzaemon',
 'kinokuni_line': 'kisei_main_line',
 'kinomiya_takao': 'tyson_granger',
 'kinomoto_sakura': 'sakura_kinomoto',
 'kinomoto_toya': 'toya_kinomoto',
 'kinosaki-onsen_station': 'kinosaki_onsen_station',
 'kinosaki_station': 'kinosaki_onsen_station',
 'kinosakionsen_station': 'kinosaki_onsen_station',
 'kinoshita_airi': 'murder_of_airi_kinoshita',
 'kinoshita_akira': 'akira_kinoshita',
 'kinoshita_ayumi': 'ayumi_kinoshita',
 'kinoshita_junji': 'junji_kinoshita',
 'kinoshita_keisuke': 'keisuke_kinoshita',
 'kinoshita_mokutaro': 'mokutaro_kinoshita',
 'kinoshita_naoe': 'naoe_kinoshita',
 'kinoshita_naoyuki': 'naoyuki_kinoshita',
 'kinoshita_sayaka': 'sayaka_kinoshita',
 'kinoshita_tokichiro': 'toyotomi_hideyoshi',
 'kinoshita_toshiharu': 'kinoshita_rigen',
 'kinosternon_acutum': 'tabasco_mud_turtle',
 'kinosternon_angustipons': 'central_american_mud_turtle',
 'kinosternon_baurii': 'striped_mud_turtle',
 'kinosternon_carinatum': 'sternotherus_carinatus',
 'kinosternon_dunni': 'colombian_mud_turtle',
 'kinosternon_flavescens': 'yellow_mud_turtle',
 'kinosternon_oaxacae': 'oaxaca_mud_turtle',
 'kinosternon_odoratum': 'sternotherus_odoratus',
 'kinosternon_sonoriense': 'sonora_mud_turtle',
 'kinosternon_subrubrum': 'eastern_mud_turtle',
 'kinosternum_guttatum': 'sternotherus_odoratus',
 'kinotavr_podolsk': 'fc_kinotavr_podolsk',
 'kinpachi_kajiwara': 'eisuke_takizawa',
 'kinpachi_sensei': 'kinpachi-sensei',
 'kinpo_airport': 'gimpo_international_airport',
 'kinpo_shrine': 'kimpu_shrine',
 'kinpu_shrine': 'kimpu_shrine',
 'kinran_college': 'senri_kinran_university',
 'kinro_kaikan': 'aichi_kinro_kaikan',
 'kinross_afb': 'kincheloe_air_force_base',
 'kinsale_head': 'old_head_of_kinsale',
 'kinsbourne_syndrome': 'opsoclonus_myoclonus_syndrome',
 'kinsey_milhone': 'kinsey_millhone',
 'kinsey_report': 'kinsey_reports',
 'kinsey_sicks': 'the_kinsey_sicks',
 'kinsey_walden': 'secret_invasion',
 'kinshasa_congo': 'democratic_republic_of_the_congo',
 'kinshasa_province': 'kinshasa',
 'kinship_altruism': 'kin_selection',
 'kinship_group': 'family',
 'kinship_international': 'seventh-day_adventist_kinship_international',
 'kinship_selection': 'kin_selection',
 'kinship_system': 'kinship',
 'kinship_systems': 'kinship',
 'kinship_term': 'kinship_terminology',
 'kinship_terms': 'kinship_terminology',
 'kinsky-halm_catalogue': 'woo',
 'kinsky_palace': 'palais_kinsky',
 'kinsley_bingham': 'kinsley_s._bingham',
 'kinsman_dazz': 'dazz_band',
 'kinsmen_club': 'kin_canada',
 'kinston_airport': 'kinston_regional_jetport',
 'kinston_jetport': 'kinston_regional_jetport',
 'kinta_kokuin': 'power_instinct',
 'kinta_valley': 'kinta_river',
 'kintaikyo_bridge': 'kintai_bridge',
 'kintaro_kanemura': 'kouhiro_kanemura',
 'kintbury_holt': 'kintbury',
 'kinte_cloth': 'kente_cloth',
 'kintetsu-hatta_station': 'kintetsu_hatta_station',
 'kintetsu-kanie_station': 'kintetsu_kanie_station',
 'kintetsu-miyazu_station': 'kintetsu_miyazu_station',
 'kintetsu-nagashima_station': 'kintetsu_nagashima_station',
 'kintetsu-nagoya_station': 'kintetsu_nagoya_station',
 'kintetsu-nippombashi_station': 'kintetsu_nippombashi_station',
 'kintetsu-tanbabashi_station': 'kintetsu-tambabashi_station',
 'kintetsu-tomida_station': 'kintetsu_tomida_station',
 'kintetsu-yatomi_station': 'kintetsu_yatomi_station',
 'kintetsu-yokkaichi_station': 'kintetsu_yokkaichi_station',
 'kintetsu_buffalo': 'kintetsu_buffaloes',
 'kintetsu_buffalos': 'kintetsu_buffaloes',
 'kintetsu_corp.': 'kintetsu',
 'kintetsu_corporation': 'kintetsu',
 'kintetsu_pearls': 'kintetsu_buffaloes',
 'kintex_station': 'daehwa_station',
 'kinto_musoke': 'kintu_musoke',
 'kintu_kato': 'kintu_of_buganda',
 'kintyre_peninsula': 'kintyre',
 'kintzing_prichett': 'kintzing_prichette',
 'kintzing_pritchett': 'kintzing_prichette',
 'kintzing_pritchette': 'kintzing_prichette',
 'kinu_river': 'kinugawa_river',
 'kinubi_arabic': 'nubi_language',
 'kinubi_language': 'nubi_language',
 'kinugasa_reaction': 'nitrone',
 'kinugasa_teinosuke': 'teinosuke_kinugasa',
 'kinuhaze_shimotsuki': 'kinusa_shimotsuki',
 'kinuko_craft': 'kinuko_y._craft',
 'kinurenic_acid': 'kynurenic_acid',
 'kinuye_hitomi': 'kinue_hitomi',
 'kinvara_balfour': 'lady_kinvara_balfour',
 'kinver_heath': 'kinver_edge',
 'kinyabemba_language': 'bemba_language',
 'kinyarwanda_language': 'kinyarwanda',
 'kinyongia_oxyrhinum': 'sharp-nosed_chameleon',
 'kinyongia_xenorhinum': 'strange-nosed_chameleon',
 'kinz_chat': 'webkinz',
 'kinzi_hukasaku': 'kinji_fukasaku',
 'kinzo_azusa': 'kinpei_azusa',
 'kinzou_azusa': 'kinpei_azusa',
 'kinzua_lake': 'allegheny_reservoir',
 'kinzua_viaduct': 'kinzua_bridge',
 'kio_ene-tonazzi-dmt': 'preti_mangimi',
 'kio_shimoku': 'shimoku_kio',
 'kiol/version_2': 'kiol',
 'kiolen_mountains': 'scandinavian_mountains',
 'kioon_records': 'ki/oon_records',
 'kiooto_prefecture': 'kyoto_prefecture',
 'kiore_rat': 'polynesian_rat',
 'kioshi_uematsu': 'kiyoshi_uematsu',
 'kiosk_mode': 'kiosk_software',
 'kioto_agreement': 'kyoto_protocol',
 'kioto_prefecture': 'kyoto_prefecture',
 'kioto_protocol': 'kyoto_protocol',
 'kiouto_prefecture': 'kyoto_prefecture',
 'kiowa-apache_language': 'plains_apache',
 'kiowa-comanche_war': 'red_river_war',
 'kiowa-tanoan_language': 'kiowa-tanoan_languages',
 'kiowa_apache': 'plains_apache',
 'kiowa_indians': 'kiowa',
 'kiowa_nation': 'kiowa',
 'kiowa_scout': 'oh-58_kiowa',
 'kiowa_six': 'kiowa_five',
 'kiowa_warrior': 'oh-58_kiowa',
 'kip_cheruiyot': 'kipkoech_cheruiyot',
 'kip_frey': 'kip_allen_frey',
 'kip_hanranhan': 'kip_hanrahan',
 'kip_james': 'monty_sopp',
 'kip_keino': 'kipchoge_keino',
 'kip_kinkle': 'kip_kinkel',
 'kip_rich': 'kiprich',
 'kip_sopp': 'monty_sopp',
 'kip_stratton': 'w._k._stratton',
 'kip_thorn': 'kip_thorne',
 'kip_up': 'kip-up',
 'kip_ward': 'william_e._ward',
 'kip_winchester': 'monty_sopp',
 'kipchak_khanate': 'golden_horde',
 'kipchak_languages': 'kypchak_languages',
 'kipchak_turks': 'kipchaks',
 'kipkemboy_kimeli': 'kipkemboi_kimeli',
 'kipkemi_jara': 'kipekemie_jara',
 'kipkirui_misoi': 'kipkurui_misoi',
 'kipland_kinkel': 'kip_kinkel',
 'kipling_house': 'haileybury_and_imperial_service_college',
 'kipling_rudyard': 'rudyard_kipling',
 'kipp_aquarium': 'houston_zoo',
 'kipp_foundation': 'knowledge_is_power_program',
 'kippah_sruga': 'religious_zionism',
 'kippel_vs': 'kippel',
 'kipper_brown': 'brown_fk',
 'kipper_family': 'the_kipper_family',
 'kipper_kids': 'the_kipper_kids',
 'kipper_nut': 'conopodium_majus',
 'kipper_snacks': 'kipper',
 'kippings_cross': 'matfield',
 'kippington_lodge': 'brinsley_schwarz',
 'kiprotich_kenai': 'kenai_kiprotich_kenei',
 'kiprotich_kenei': 'kenai_kiprotich_kenei',
 'kipsikii_language': 'kipsigis_language',
 'kipsikiis_language': 'kipsigis_language',
 'kir_ayamato': 'kira_yamato',
 'kir_buluchyov': 'kir_bulychev',
 'kir_bulychov': 'kir_bulychev',
 'kir_bulychyov': 'kir_bulychev',
 'kir_bulyczow': 'kir_bulychev',
 'kir_languages': 'kir-abbaian_languages',
 'kir_royale': 'kir',
 'kira_argounova': 'we_the_living',
 'kira_kira': 'kira-kira',
 'kira_korpi': 'kiira_korpi',
 'kira_meru': 'kira_nerys',
 'kira_panagia': 'kyra_panagia',
 'kira_sedgwick': 'kyra_sedgwick',
 'kira_yamato/temp': 'kira_yamato',
 'kira_yoshikage': 'diamond_is_unbreakable',
 'kiraamun_kaatibeen': 'kiraman_katibin',
 'kirachi_terauchi': 'hisaichi_terauchi',
 'kirakos_gandzaketsi': 'kirakos_of_gandzak',
 'kiraly_39m': 'danuvia_43m_submachine_gun',
 'kirama_katibin': 'kiraman_katibin',
 'kiran_bhattal': 'kirat_bhattal',
 'kiran_mazumdar': 'kiran_mazumdar-shaw',
 'kirana_hill': 'kirana_hills',
 'kirant_mundum': 'kirant_mundhum',
 'kiranti_mundhum': 'kirant_mundhum',
 'kirara_princess': 'kilala_princess',
 'kirari_tsukishima': 'kirarin_revolution',
 'kirat_battal': 'kirat_bhattal',
 'kirat_mundhum': 'kirant_mundhum',
 'kirat_mundum': 'kirant_mundhum',
 'kirat_people': 'kirat',
 'kirbari_hairstreak': 'chrysozephyrus_kirbariensis',
 'kirby:_cc': 'kirby:_canvas_curse',
 'kirby_64': 'kirby_64:_the_crystal_shards',
 'kirby_awards': 'kirby_award',
 'kirby_bauer': 'kirby-bauer_antibiotic_testing',
 'kirby_castle': 'kirby_muxloe_castle',
 'kirby_corp': 'kirby_company',
 'kirby_corporation': 'kirby_company',
 'kirby_crackle': 'kirby_dots',
 'kirby_dar': 'kirby_dar_dar',
 'kirby_dot': 'kirby_dots',
 'kirby_ds': 'kirby:_squeak_squad',
 'kirby_dx': 'kirby_super_star',
 'kirby_grip': 'bobby_pin',
 'kirby_hensley': 'kirby_j._hensley',
 'kirby_krackle': 'kirby_dots',
 'kirby_lumber': 'united_states_v._kirby_lumber_co.',
 'kirby_man': 'kirby_company',
 'kirby_moorside': 'kirkbymoorside',
 'kirby_morgan': 'diving_helmet',
 'kirby_move': 'kirby_calculus',
 'kirby_moves': 'kirby_calculus',
 'kirby_overblow': 'kirkby_overblow',
 'kirby_p': 'michael_kirby',
 'kirby_pucket': 'kirby_puckett',
 'kirby_smith': 'edmund_kirby_smith',
 'kirby_stone': 'kirby_stone_four',
 'kirby_superstar': 'kirby_super_star',
 'kirby_vacuum': 'kirby_company',
 'kirby_vanburch': 'kirby_van_burch',
 'kirbyville_cisd': 'kirbyville_consolidated_independent_school_district',
 'kirch_gruppe': 'kirch_group',
 'kirch_media': 'kirch_group',
 'kirche_fluntern': 'fluntern',
 'kirchenthurnen_be': 'kirchenthurnen',
 'kirchhoff_matrix': 'laplacian_matrix',
 'kirchleerau_ag': 'kirchleerau',
 'kirchliches_handlexicon': 'kirchliches_handlexikon',
 'kirchlindach_be': 'kirchlindach',
 'kire_lazarov': 'kiril_lazarov',
 'kirehe_district': 'kirehe',
 'kirelean_photography': 'kirlian_photography',
 'kirghiz_alphabet': 'kyrgyz_alphabet',
 'kirghiz_assr': 'kirghiz_soviet_socialist_republic',
 'kirghiz_language': 'kyrgyz_language',
 'kirghiz_republic': 'kyrgyzstan',
 'kirghiz_ssr': 'kirghiz_soviet_socialist_republic',
 'kirghiz_steppe': 'kazakh_steppe',
 'kirgiz_language': 'kyrgyz_language',
 'kirgiz_ssr': 'kirghiz_soviet_socialist_republic',
 'kirgiz_steppe': 'kazakh_steppe',
 'kiri_bath': 'kiribath',
 'kiri_marialate': 'divergence_eve',
 'kiri_misaki': 'juri_misaki',
 'kiri_sakor': 'kiri_sakor_district',
 'kiri_vong': 'kiri_vong_district',
 'kiri_wood': 'paulownia',
 'kiriak_shkurtov': 'kiryak_shkurtov',
 'kiriakos_karataidis': 'kiriakos_karataidids',
 'kiriakoulis_mavromichalis': 'kyriakoulis_mavromichalis',
 'kiriat_ata': 'kiryat_ata',
 'kiriat_bialik': 'kiryat_bialik',
 'kiriat_haim': 'kiryat_haim',
 'kiriath_jearim': 'kiriath-jearim',
 'kiriatu_murungi': 'kiraitu_murungi',
 'kiribadu_ala': 'ipomoea_mauritiana',
 'kiribatese_language': 'gilbertese_language',
 'kiribati/transnational_issues': 'foreign_relations_of_kiribati',
 'kiribati_air': 'air_kiribati',
 'kiribati_language': 'gilbertese_language',
 'kiribati_music': 'music_of_kiribati',
 'kiribatian_dollar': 'kiribati_dollar',
 'kirii_daisuke': 'daisuke_kirii',
 'kiriko_yabe': 'harlem_beat',
 'kiril_kadiisky': 'kiril_kadiiski',
 'kiril_kondrashin': 'kirill_kondrashin',
 'kiril_mazurov': 'kirill_mazurov',
 'kiril_meretskov': 'kirill_meretskov',
 'kiril_merjanski': 'kiril_merdzhanski',
 'kiril_moskalenko': 'kirill_moskalenko',
 'kiril_nababkin': 'kirill_nababkin',
 'kiril_parlichev': 'cyril_parlichev',
 'kiril_peichinovich': 'kiril_peychinovich',
 'kiril_pejcinovic': 'kiril_peychinovich',
 'kiril_prlichev': 'cyril_parlichev',
 'kiril_sidelnikov': 'kirill_sidelnikov',
 'kiril_sosunov': 'kirill_sosunov',
 'kiril_yeskov': 'kirill_eskov',
 'kirilian_photography': 'kirlian_photography',
 'kirill_babitzin': 'kirka',
 'kirill_bogatenko': 'kyrylo_bohatenko',
 'kirill_i': 'kirill_i_of_moscow',
 'kirill_khalyavin': 'kirill_khaliavin',
 'kirill_kochkaev': 'kirill_kochkayev',
 'kirill_kochubey': 'kirill_kochubei',
 'kirill_kovalchuk': 'kyrylo_kovalchuk',
 'kirill_maruschak': 'kirill_marushchak',
 'kirill_pavlov': 'cyril_pavlov',
 'kirill_tolmatskiy': 'detsl',
 'kirill_varaxin': 'kirill_varaksin',
 'kirill_vergeichik': 'kiryl_vyarheychyk',
 'kirill_vergeychik': 'kiryl_vyarheychyk',
 'kirill_vesselov': 'kirill_veselov',
 'kirill_yeskov': 'kirill_eskov',
 'kirillic_alphabet': 'cyrillic_alphabet',
 'kirillov-belozersky_monastery': 'kirillo-belozersky_monastery',
 'kirillov_monastery': 'kirillo-belozersky_monastery',
 'kirilov_model': 'kirillov_model',
 'kirim_cup': 'kirin_cup',
 'kirim_temple': 'girimsa',
 'kirima_nagi': 'nagi_kirima',
 'kirimsa_temple': 'girimsa',
 'kirin_beer': 'kirin_brewery_company',
 'kirin_brewery': 'kirin_brewery_company',
 'kirin_fang': 'dynasty_warriors',
 'kirin_ichiban': 'kirin_brewery_company',
 'kirin_junna': 'jun_kusanagi',
 'kirino_natsuo': 'natsuo_kirino',
 'kirion_ii': 'patriarch_kyrion_ii_of_georgia',
 'kiriru_moji': 'cyrillization_of_japanese',
 'kiriru_mozi': 'cyrillization_of_japanese',
 'kirish_refinery': 'kinef',
 'kirishi_refinery': 'kinef',
 'kirishskya_gres-1': 'kirishskaya_gres-1',
 'kirishtan_holocaust': 'kirishitan',
 'kirisutan_holocaust': 'kirishitan',
 'kirisute_gomen': 'kiri_sute_gomen',
 'kiritimati_atoll': 'kiritimati',
 'kiritimati_island': 'kiritimati',
 'kiritimati_sandpiper': 'tuamotu_sandpiper',
 'kiriwina_island': 'kiriwina',
 'kiriwina_islands': 'trobriand_islands',
 'kiriya_kazuaki': 'kazuaki_kiriya',
 'kiriyat_shmona': 'kiryat_shmona',
 'kirk_allen': 'cordwainer_smith',
 'kirk_alloway': 'alloway_kirk',
 'kirk_angel': 'kurt_angle',
 'kirk_apostolidis': 'koulis_apostolidis',
 'kirk_brent': 'superman',
 'kirk_dillard': 'kirk_w._dillard',
 'kirk_dunkle': 'skd2',
 'kirk_franlin': 'kirk_franklin',
 'kirk_geiger': 'sordid_lives',
 'kirk_hammet': 'kirk_hammett',
 'kirk_harle': 'kirkharle',
 'kirk_herbstreet': 'kirk_herbstreit',
 'kirk_hinrick': 'kirk_hinrich',
 'kirk_jones': 'sticky_fingaz',
 'kirk_kirkorian': 'kirk_kerkorian',
 'kirk_lazarus': 'tropic_thunder',
 'kirk_leavington': 'kirklevington',
 'kirk_levington': 'kirklevington',
 'kirk_maclean': 'kirk_mclean',
 'kirk_makin': 'the_globe_and_mail',
 'kirk_mckusick': 'marshall_kirk_mckusick',
 'kirk_memorial': 'truman_state_university',
 'kirk_reuter': 'kirk_rueter',
 'kirk_robinson': 'audio_two',
 'kirk_session': 'presbyterian_polity',
 'kirk_synder': 'kirk_snyder',
 'kirk_varnadoe': 'kirk_varnedoe',
 'kirk_vonagut': 'kurt_vonnegut',
 'kirk_woller': 'kirk_b._r._woller',
 'kirka_babitzin': 'kirka',
 'kirkalocka_station': 'kirkalocka',
 'kirkbride_building': 'kirkbride_plan',
 'kirkbride_house': 'conde-charlotte_house',
 'kirkburn_sword': 'kirkburn',
 'kirkby_beacock': 'st_bees',
 'kirkby_ireleth': 'kirkby-in-furness',
 'kirkby_moorside': 'kirkbymoorside',
 'kirkby_town': 'knowsley_united_f.c.',
 'kirkelandet_kirke': 'kirkelandet_church',
 'kirkendall_voiding': 'kirkendall_effect',
 'kirkendall_voids': 'kirkendall_effect',
 'kirkgate_markets': 'leeds_kirkgate_market',
 'kirkgate_station': 'wakefield_kirkgate_railway_station',
 'kirkham_school': 'kirkham_grammar_school',
 'kirkhope_castle': 'kirkhope_tower',
 'kirkian_logic': 'paradox',
 'kirkland_courier': 'pacific_publishing_company',
 'kirkland_donald': 'kirkland_h._donald',
 'kirkleatham_museum': 'kirkleatham',
 'kirklees_council': 'kirklees',
 'kirklees_stadium': 'galpharm_stadium',
 'kirkman_medal': 'institute_of_combinatorics_and_its_applications',
 'kirkpatrick_mcmillan': 'kirkpatrick_macmillan',
 'kirksville_airport': 'kirksville_regional_airport',
 'kirksville_state': 'truman_state_university',
 'kirkuk_ab': 'kirkuk_air_base',
 'kirkwall_cathedral': 'st._magnus_cathedral',
 'kirkwall_scroll': 'masonic_manuscripts',
 'kirkwood_gaps': 'kirkwood_gap',
 'kirkwood_highway': 'delaware_route_2',
 'kirlian_photograph': 'kirlian_photography',
 'kirmanbek_bakiyev': 'kurmanbek_bakiyev',
 'kirmanjki_language': 'zazaki_language',
 'kirn_sulzbach': 'kirn-sulzbach',
 'kiro_7': 'kiro-tv',
 'kiro_lazarov': 'kiril_lazarov',
 'kiro_manoyan': 'giro_manoyan',
 'kirodi_lal': 'kirodi_lal_meena',
 'kirombo_language': 'rombo_language',
 'kiromi_bukhoroi': 'kirom_bukhoroi',
 'kiron_kher': 'kirron_kher',
 'kirov-mariinsky_ballet': 'mariinsky_ballet',
 'kirov/mariinksy_ballet': 'mariinsky_ballet',
 'kirov/mariinsky_ballet': 'mariinsky_ballet',
 'kirov_airline': 'kirov_air_enterprise',
 'kirov_airport': 'pobedilovo_airport',
 'kirov_ballet': 'mariinsky_ballet',
 'kirov_factory': 'kirov_plant',
 'kirov_opera': 'mariinsky_theatre',
 'kirov_orchestra': 'mariinsky_theatre_orchestra',
 'kirov_pobedilovo': 'pobedilovo_airport',
 'kirov_province': 'kirov_oblast',
 'kirov_stadion': 'kirov_stadium',
 'kirov_theater': 'mariinsky_theatre',
 'kirov_theatre': 'mariinsky_theatre',
 'kirovabad_massacre': 'kirovabad_pogrom',
 'kirovets_leningrad': 'fc_dynamo_saint_petersburg',
 'kirovograd_oblast': 'kirovohrad_oblast',
 'kirovohrad_province': 'kirovohrad_oblast',
 'kirovohrad_region': 'kirovohrad_oblast',
 'kirovohradska_oblast': 'kirovohrad_oblast',
 'kirovsk_apatity': 'kirovsk-apatity_airport',
 'kirovsk_raion': 'kirovske_raion',
 'kirovskaya_oblast': 'kirov_oblast',
 'kirovski_district': 'kirovsky_district',
 'kirovski_raion': 'kirovsky_district',
 'kirovskii_district': 'kirovsky_district',
 'kirovskii_raion': 'kirovsky_district',
 'kirovskiy_district': 'kirovsky_district',
 'kirovskiy_raion': 'kirovsky_district',
 'kirovskiy_works': 'kirov_plant',
 'kirovsko-frunzenskaya_line': 'sokolnicheskaya_line',
 'kirovsko-vyborgskaya_line': 'line_1_of_saint_petersburg_metro',
 'kirovsky_factory': 'kirov_plant',
 'kirovsky_plant': 'kirov_plant',
 'kirovsky_raion': 'kirovsky_district',
 'kirovsky_works': 'kirov_plant',
 'kirsa_jensen': 'kirsa_jensen_case',
 'kirschner_number': 'kirschner_value',
 'kirschner_pin': 'kirschner_wire',
 'kirschstein_nrsa': 'national_research_service_award',
 'kirshenbaum_chart': 'kirshenbaum',
 'kirshner_records': 'don_kirshner',
 'kirshner_wire': 'kirschner_wire',
 'kirsky_coventry': 'kirsty_coventry',
 'kirsten_bell': 'kristen_bell',
 'kirsten_flagsted': 'kirsten_flagstad',
 'kirsten_gilibrand': 'kirsten_gillibrand',
 'kirsten_gove': 'kirstin_gove',
 'kirsten_larson': 'american_girl',
 'kirsten_muenchow': 'kirsten_klose',
 'kirsten_munchow': 'kirsten_klose',
 'kirsten_olsen': 'kirsten_olson',
 'kirsten_otto': 'kristin_otto',
 'kirsten_sanford': 'kiki_sanford',
 'kirsten_siemon': 'kirsten_emmelmann',
 'kirsten_siemon-emmelmann': 'kirsten_emmelmann',
 'kirsten_stewart': 'kristen_stewart',
 'kirsten_storm': 'kirsten_storms',
 'kirsten_wigg': 'kristen_wiig',
 'kirstey_maccoll': 'kirsty_maccoll',
 'kirstian_blak': 'kristian_blak',
 'kirstie_allsop': 'kirstie_allsopp',
 'kirstie_alsopp': 'kirstie_allsopp',
 'kirstin_alley': 'kirstie_alley',
 'kirstin_dunst': 'kirsten_dunst',
 'kirstin_flagstad': 'kirsten_flagstad',
 'kirstin_frank': 'kerstin_frank',
 'kirstin_gillibrand': 'kirsten_gillibrand',
 'kirstin_kreuk': 'kristin_kreuk',
 'kirstin_thompson': 'kristin_thompson',
 'kirsty_alley': 'kirstie_alley',
 'kirsty_allsop': 'kirstie_allsopp',
 'kirsty_allsopp': 'kirstie_allsopp',
 'kirsty_ally': 'kirstie_alley',
 'kirsty_alsop': 'kirstie_allsopp',
 'kirsty_alsopp': 'kirstie_allsopp',
 'kirsty_gallagher': 'kirsty_gallacher',
 'kirsty_kinnear': 'roy_kinnear',
 'kirsty_mccall': 'kirsty_maccoll',
 'kirsty_mccoll': 'kirsty_maccoll',
 'kirsty_pape': 'karen_strassman',
 'kirsty_wright': 'kristy_wright',
 'kirtanananda_bhaktipada': 'kirtanananda_swami',
 'kirtanananda_das': 'kirtanananda_swami',
 'kirthar_range': 'kirthar_mountains',
 'kirti_chaudhuri': 'kirti_n._chaudhuri',
 'kirti_kelkar': 'kirti_gaikwad',
 'kirti_nissanka': 'nissanka_malla_of_sri_lanka',
 'kirti_reddy': 'keerthi_reddy',
 'kirti_sagatia': 'fame_gurukul',
 'kirti_stambha': 'kirti_stambh',
 'kirtland_afb': 'kirtland_air_force_base',
 'kirtland_field': 'kirtland_air_force_base',
 'kirtland_perky': 'kirtland_i._perky',
 'kirtland_shale': 'kirtland_formation',
 'kirtley_mather': 'kirtley_f._mather',
 'kirtling_green': 'kirtling',
 'kirton_lindsey': 'kirton_in_lindsey',
 'kiruna_kommun': 'kiruna_municipality',
 'kirundi_language': 'kirundi',
 'kiruv_rechokim': 'baal_teshuva',
 'kirya_compound': 'hakirya',
 'kiryat_atta': 'kiryat_ata',
 'kiryat_byalik': 'kiryat_bialik',
 'kiryat_chaim': 'kiryat_haim',
 'kiryat_hayyim': 'kiryat_haim',
 'kiryat_malachi': 'kiryat_malakhi',
 'kiryat_malahi': 'kiryat_malakhi',
 'kiryat_shemona': 'kiryat_shmona',
 'kiryat_shimona': 'kiryat_shmona',
 'kiryat_yovel': 'kiryat_hayovel',
 'kiryla_turauski': 'cyril_of_turaw',
 'kis_bhantkara': 'wing_commander_iii:_heart_of_the_tiger',
 'kis_fralthra': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'kis_hakaga': 'wing_commander:_fleet_action',
 'kis_ralatha': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'kisaichi_atsushi': 'atsushi_kisaichi',
 'kisan_ghat': 'raj_ghat_and_associated_memorials',
 'kisan_sabha': 'all_india_kisan_sabha',
 'kisangani_airport': 'bangoka_international_airport',
 'kisangani_university': 'university_of_kisangani',
 'kisar_island': 'kisar',
 'kisaragi_hisui': 'tokyo_majin_gakuen_kenpucho_tou',
 'kisarazu_airbase': 'kisarazu_air_field',
 'kisarazu_airfield': 'kisarazu_air_field',
 'kisber_feiver': 'kisber_felver',
 'kisean_anderson': 'sean_kingston',
 'kisei_line': 'kisei_main_line',
 'kisei_tournament': 'kisei',
 'kisela_voda': 'kisela_voda_municipality',
 'kisen_hoshi': 'kisen',
 'kisenian_blossom': 'sailor_moon_r:_the_movie',
 'kisenian_flower': 'sailor_moon_r:_the_movie',
 'kiser_barnes': 'universal_house_of_justice',
 'kiset-suteki_hana': 'cardcaptor_sakura',
 'kisfaludi_strobl': 'zsigmond_kisfaludi_strobl',
 'kish_airline': 'kish_air',
 'kish_airport': 'kish_international_airport',
 'kish_airshow': 'iran_kish_air_show',
 'kish_field': 'kish_gas_field',
 'kish_university': 'sharif_university_of_technology_international_campus_-_kish_island',
 'kish_valley': 'kishacoquillas_valley',
 'kisha_clubs': 'kisha_club',
 'kishen_singh': 'krishna_singh',
 'kishenganga_river': 'neelum_river',
 'kishi_asako': 'asako_kishi',
 'kishi_keiko': 'keiko_kishi',
 'kishi_nobusuke': 'nobusuke_kishi',
 'kishibojin-mae_station': 'kishibojinmae_station',
 'kishida_mitsugi': 'mitsugi_kishida',
 'kishimoto_hayami': 'hayami_kishimoto',
 'kishimoto_kayoko': 'kayoko_kishimoto',
 'kishimoto_manavu': 'manavu_kashimoto',
 'kishimoto_masashi': 'masashi_kishimoto',
 'kishimoto_seishi': 'seishi_kishimoto',
 'kishimoto_tadamitsu': 'tadamitsu_kishimoto',
 'kishin_kawabata': 'teru_kawabata',
 'kishindinh_bala': 'kishindih_district',
 'kishineff_pogrom': 'kishinev_pogrom',
 'kishinev_pogroms': 'kishinev_pogrom',
 'kishino_kazuyuki': 'kk_null',
 'kishino_yukimasa': 'yukimasa_kishino',
 'kishinosatotamade_station': 'kishinosato-tamade_station',
 'kishio_daisuke': 'daisuke_kishio',
 'kishiria_zabi': 'kycilia_zabi',
 'kishiro_yukito': 'yukito_kishiro',
 'kishkindha_kingdom': 'kishkindha',
 'kishlak_uzun-bara': 'uzun-dere',
 'kishomoto_masashi': 'masashi_kishimoto',
 'kishor_kumar': 'kishore_kumar',
 'kishor_mehta': 'kishor_c._mehta',
 'kishore_da': 'kishore_kumar',
 'kishore_gonj': 'kishoreganj',
 'kishoreganj_zila': 'kishoreganj_district',
 'kishorn_yard': 'loch_kishorn',
 'kishu-tokugawa_clan': 'gosanke',
 'kishu_domain': 'wakayama_domain',
 'kishu_inu': 'kishu',
 'kishu_ken': 'kishu',
 'kisi_nobusuke': 'nobusuke_kishi',
 'kisiel_award': 'kisiel_prize',
 'kisielice_commune': 'gmina_kisielice',
 'kisii_people': 'gusii_people',
 'kisima_awards': 'kisima_music_awards',
 'kisimoto_masasi': 'masashi_kishimoto',
 'kisimoto_seishi': 'seishi_kishimoto',
 'kiska_campaign': 'aleutian_islands_campaign',
 'kiska_island': 'kiska',
 'kiskoere_reservoir': 'lake_tisza',
 'kiskore_reservoir': 'lake_tisza',
 'kislovsky_drive': 'bolshoy_kislovsky_drive',
 'kismet_connection': 'kismat_konnection',
 'kismet_konnection': 'kismat_konnection',
 'kiso_c4-52': 'v_aquilae',
 'kiso_yoshinaka': 'minamoto_no_yoshinaka',
 'kisogawa-zutsumi_station': 'kisogawazutsumi_station',
 'kiss_100': 'kiss_100_london',
 'kiss_102': 'galaxy_manchester',
 'kiss_104': 'walr-fm',
 'kiss_105': 'kiss_105-108',
 'kiss_106.1': 'kbks-fm',
 'kiss_108': 'wxks-fm',
 'kiss_92.5': 'ckis-fm',
 'kiss_97.3': 'kkss',
 'kiss_chasey': 'kisschasy',
 'kiss_chasy': 'kisschasy',
 'kiss_coffin': 'kiss_kasket',
 'kiss_demon': 'gene_simmons',
 'kiss_disease': 'epstein-barr_virus',
 'kiss_doll': 'kisekae_set_system',
 'kiss_dolls': 'kisekae_set_system',
 'kiss_hands': 'kissing_hands',
 'kiss_hello': 'cheek_kissing',
 'kiss_klassics': 'jigoku-retsuden',
 'kiss_koffin': 'kiss_kasket',
 'kiss_radio': 'kiss_radio_taiwan',
 'kiss_symphony': 'kiss_symphony:_alive_iv',
 'kissaway_trail': 'the_kissaway_trail',
 'kisse-i_sanjan': 'qissa-i_sanjan',
 'kisseh-i_sanjan': 'qissa-i_sanjan',
 'kissimmee-melbourne_highway': 'u.s._route_192',
 'kissimmee-melbourne_road': 'u.s._route_192',
 'kissimmee_kreatures': 'osceola_ghostriders',
 'kissin_99.3': 'wkcn',
 'kissing_babies': 'baby_kissing',
 'kissing_bandit': 'the_kissing_bandit',
 'kissing_bug': 'triatoma_protracta',
 'kissing_camels': 'garden_of_the_gods',
 'kissing_cousin': 'kissing_cousins',
 'kissing_disease': 'infectious_mononucleosis',
 'kissing_fish': 'kissing_gourami',
 'kissing_gouramis': 'kissing_gourami',
 'kissing_loach': 'ayumodoki',
 'kissing_muscle': 'orbicularis_oris_muscle',
 'kissing_number': 'kissing_number_problem',
 'kissufim_crossing': 'gush_katif',
 'kissy_kiss': 'kiss',
 'kist_station': 'sangwolgok_station',
 'kistefos_as': 'kistefos',
 'kistler_aerospace': 'rocketplane_kistler',
 'kistna_river': 'krishna_river',
 'kisumu_posta': 'kisumu_telkom',
 'kiswahili_language': 'swahili_language',
 'kiszkowo_commune': 'gmina_kiszkowo',
 'kiszone_ogorki': 'pickled_cucumber',
 'kit-bit_split': 'phonological_history_of_english_high_front_vowels',
 'kit-built_aircraft': 'homebuilt_aircraft',
 'kit-kat_club': 'kit-cat_club',
 'kit-kat_crescent': 'kitkat_crescent',
 'kit-kat_portrait': 'kit-cat_portrait',
 'kit_aircraft': 'homebuilt_aircraft',
 'kit_airplane': 'homebuilt_aircraft',
 'kit_dealtry': 'kathleen_clarice_groom',
 'kit_dubois': 'don_mancini',
 'kit_gloves': 'kid_gloves',
 'kit_helicopters': 'homebuilt_aircraft',
 'kit_hill': 'kit_hill_country_park',
 'kit_house': 'sears_catalog_home',
 'kit_kart': 'kit_car',
 'kit_kittredge': 'kit_kittredge:_an_american_girl',
 'kit_lasch': 'christopher_lasch',
 'kit_ligand': 'stem_cell_factor',
 'kit_mikayi': 'kit-mikayi',
 'kit_peddler': 'kit_pedler',
 'kit_plane': 'homebuilt_aircraft',
 'kit_planes': 'homebuilt_aircraft',
 'kit_smart': 'christopher_smart',
 'kit_tatad': 'francisco_tatad',
 'kit_vehicle': 'kit_car',
 'kita-asahikawa_station': 'kita-asahikawa_freight_terminal',
 'kita-daito_airport': 'kitadaito_airport',
 'kita-hanada_station': 'kitahanada_station',
 'kita-kenbuchi_station': 'kita-kembuchi_station',
 'kita-kyushu_kuko': 'kitakyushu_airport',
 'kita-kyusyu_airport': 'kokura_airport',
 'kita-nagase_station': 'kitanagase_station',
 'kita-shinchi_station': 'kitashinchi_station',
 'kita_fit-fit': 'fit-fit',
 'kita_fitfit': 'fit-fit',
 'kita_fortress': 'organization_of_kita_and_minami_fortresses',
 'kita_ikki': 'ikki_kita',
 'kita_kensuke': 'kensuke_kita',
 'kita_kojima': 'senkaku_islands',
 'kita_morio': 'morio_kita',
 'kita_terujiro': 'ikki_kita',
 'kita_ward': 'kita',
 'kita_yatsugatake': 'northern_yatsugatake_volcanic_group',
 'kitab_al-ayn': 'khalil_ibn_ahmad',
 'kitab_al-azif': 'necronomicon',
 'kitab_al-fihrist': 'ibn_al-nadim',
 'kitab_al-hiyal': 'book_of_ingenious_devices',
 'kitab_al-musiqa': 'kitab_al-musiqa_al-kabir',
 'kitab_al-tabih': 'kitab_al-tabikh',
 'kitab_al-tasrif': 'al-tasrif',
 'kitab_at-tabih': 'kitab_al-tabikh',
 'kitab_rudjdjar': 'tabula_rogeriana',
 'kitab_verlag': 'kitab',
 'kitabatake_yaho': 'yaho_kitabatake',
 'kitade_nana': 'nana_kitade',
 'kitagawa_hiromu': 'johnny_kitagawa',
 'kitagawa_keiko': 'keiko_kitagawa',
 'kitagawa_outamaro': 'utamaro',
 'kitagawa_utamaro': 'utamaro',
 'kitahiroshima_station': 'kita-hiroshima_station',
 'kitai-gorod_district': 'kitai-gorod',
 'kitai_gorod': 'kitai-gorod',
 'kitai_kazuo': 'kazuo_kitai',
 'kitain_temple': 'kita-in',
 'kitaiyo_station': 'kita-iyo_station',
 'kitajima_kosuke': 'kosuke_kitajima',
 'kitakurihama_station': 'kita-kurihama_station',
 'kitakyushu_airport': 'kokura_airport',
 'kitambala_mubiala': 'cyrille_mubiala_kitambala',
 'kitamori_kazo': 'kazoh_kitamori',
 'kitamori_kazoh': 'kazoh_kitamori',
 'kitamori_kazou': 'kazoh_kitamori',
 'kitamura_akiko': 'akiko_kitamura',
 'kitamura_eiki': 'eiki_kitamura',
 'kitamura_eri': 'eri_kitamura',
 'kitamura_kazuki': 'kazuki_kitamura',
 'kitamura_ryuhei': 'ryuhei_kitamura',
 'kitamura_ryuuhei': 'ryuhei_kitamura',
 'kitan_language': 'khitan_language',
 'kitani_minoru': 'minoru_kitani',
 'kitano_kie': 'kii_kitano',
 'kitano_kii': 'kii_kitano',
 'kitano_shiori': 'battle_royale_ii:_requiem',
 'kitano_siori': 'battle_royale_ii:_requiem',
 'kitano_takeshi': 'takeshi_kitano',
 'kitano_takesi': 'takeshi_kitano',
 'kitanojo_castle': 'kitanosho_castle',
 'kitao_koji': 'koji_kitao',
 'kitaoji_rosanjin': 'rosanjin',
 'kitaoka_shinichi': 'shinichi_kitaoka',
 'kitara_empire': 'empire_of_kitara',
 'kitasato_daigaku': 'kitasato_university',
 'kitashiba_ken': 'ken_kitashiba',
 'kitashinoda_station': 'kita-shinoda_station',
 'kitashirakawa_naruhisa': 'prince_kitashirakawa_naruhisa',
 'kitashirakawa_palace': 'grand_prince_hotel_akasaka',
 'kitashirakawa_yoshihisa': 'prince_kitashirakawa_yoshihisa',
 'kitashirakawanomiya_yoshihisa': 'prince_kitashirakawa_yoshihisa',
 'kitasono_katsue': 'katsue_kitasono',
 'kitasoo/xaixais_nation': 'kitasoo/xaixais_first_nation',
 'kitayskiy_tank': 'kitayskij_tank',
 'kitazawa_rakuten': 'rakuten_kitazawa',
 'kitbuqa_noyan': 'kitbuqa',
 'kitcat_club': 'kit-cat_club',
 'kitcha_fit-fit': 'fit-fit',
 'kitchee_fc': 'kitchee_sc',
 'kitchee_s.c.': 'kitchee_sc',
 'kitchen-sink_chemistry': 'amateur_chemistry',
 'kitchen-sink_drama': 'kitchen_sink_realism',
 'kitchen_accord': 'patriation',
 'kitchen_aid': 'kitchenaid',
 'kitchen_appliance': 'home_appliance',
 'kitchen_appliances': 'home_appliance',
 'kitchen_burner': 'kitchen_stove',
 'kitchen_chemistry': 'amateur_chemistry',
 'kitchen_community': 'industrial_suburb',
 'kitchen_computer': 'honeywell_316',
 'kitchen_con': 'kitchen_con:_writing_on_the_restaurant_racket',
 'kitchen_conference': 'kitchen_debate',
 'kitchen_counter': 'countertop',
 'kitchen_debates': 'kitchen_debate',
 'kitchen_english': 'regional_differences_and_dialects_in_indian_english',
 'kitchen_gangster': 'vance_miller',
 'kitchen_gardens': 'kitchen_garden',
 'kitchen_gods': 'kitchen_god',
 'kitchen_hierarchy': 'brigade_de_cuisine',
 'kitchen_island': 'kitchen',
 'kitchen_kaffir': 'chilapalapa',
 'kitchen_knives': 'kitchen_knife',
 'kitchen_magic': 'paganism',
 'kitchen_midden': 'midden',
 'kitchen_middens': 'midden',
 'kitchen_moth': 'indianmeal_moth',
 'kitchen_name': 'culinary_name',
 'kitchen_paper': 'paper_towel',
 'kitchen_police': 'kp_duty',
 'kitchen_range': 'kitchen_stove',
 'kitchen_roll': 'paper_towel',
 'kitchen_sage': 'salvia_officinalis',
 'kitchen_salt': 'salt',
 'kitchen_scale': 'weighing_scale',
 'kitchen_science': 'molecular_gastronomy',
 'kitchen_scissors': 'scissors',
 'kitchen_shears': 'scissors',
 'kitchen_stadium': 'iron_chef',
 'kitchen_staff': 'brigade_de_cuisine',
 'kitchen_stoves': 'kitchen_stove',
 'kitchen_table': 'kitchen',
 'kitchen_tea': 'bachelorette_party',
 'kitchen_teas': 'bachelorette_party',
 'kitchen_waste': 'food_waste',
 'kitchener-waterloo_expressway': 'conestoga_parkway',
 'kitchener-waterloo_record': 'waterloo_region_record',
 'kitchener/waterloo_airport': 'region_of_waterloo_international_airport',
 'kitchener_airport': 'region_of_waterloo_international_airport',
 'kitchener_gear': 'kitchen_rudder',
 'kitchener_park': 'mueller_park',
 'kitchener_record': 'waterloo_region_record',
 'kitchener_rudder': 'kitchen_rudder',
 'kitchener_transit': 'grand_river_transit',
 'kitchenuhmaykoosib_inninuwug': 'kitchenuhmaykoosib_inninuwug_first_nation',
 'kitchin_j': 'david_kitchin',
 'kitchin_j.': 'david_kitchin',
 'kite_application': 'kite_applications',
 'kite_balloon': 'observation_balloon',
 'kite_battle': 'fighter_kite',
 'kite_boarding': 'kite_landboarding',
 'kite_buggying': 'kite_buggy',
 'kite_creek': 'kyte_river',
 'kite_festival': 'bali_kite_festival',
 'kite_fighting': 'fighter_kite',
 'kite_flying': 'kite',
 'kite_history': 'kite',
 'kite_lines': 'kite_line',
 'kite_mark': 'british_standards',
 'kite_photography': 'kite_aerial_photography',
 'kite_river': 'kyte_river',
 'kite_runner': 'the_kite_runner',
 'kite_skates': 'kite_skating',
 'kite_ski': 'kite_skiing',
 'kite_snowboarding': 'snowkiting',
 'kite_surfing': 'kitesurfing',
 'kitei_son': 'sohn_kee-chung',
 'kitei_song': 'sohn_kee-chung',
 'kithira_airport': 'kithira_island_national_airport',
 'kithul_treacle': 'caryota_urens',
 'kiti_miyazawa': 'kiichi_miyazawa',
 'kitikmeot_campus': 'nunavut_arctic_college',
 'kitja_language': 'kija_language',
 'kito_mohiro': 'mohiro_kitoh',
 'kitoh_mohiro': 'mohiro_kitoh',
 'kiton_red': 'sulforhodamine_b',
 'kitou_mohiro': 'mohiro_kitoh',
 'kits_beach': 'kitsilano_beach',
 'kits_camera': 'ritz_camera_centers',
 'kitsch_art': 'kitsch',
 'kitsmanskyi_raion': 'kitsman_raion',
 'kitson_baronets': 'baron_airedale',
 'kitson_meyer': 'meyer_locomotive',
 'kitstap_sun': 'kitsap_sun',
 'kitsuji_ayabe': 'kitsuju_ayabe',
 'kitsune_udon': 'udon',
 'kittanning_trail': 'kittanning_path',
 'kittatinny_mountain': 'kittatinny_mountains',
 'kittatinny_ridge': 'kittatinny_mountains',
 'kittatinny_tunnel': 'kittatinny_mountain_tunnel',
 'kittatiny_formation': 'kittatinny_formation',
 'kittelbach_pirates': 'edelweiss_pirates',
 'kitten_club': 'onyanko_club',
 'kitten_heels': 'kitten_heel',
 'kitten_huffing': 'uncyclopedia',
 'kitten_killing': 'masturbation',
 'kitten_sparkles': 'psychic_tv',
 'kitti_ping': 'kitti_ping_yung',
 'kittian_british': 'british_african-caribbean_community',
 'kittitian_british': 'british_african-caribbean_community',
 'kittitian_monarchy': 'monarchy_of_saint_kitts_and_nevis',
 'kittiwake_gull': 'kittiwake',
 'kittlitzs_thrush': 'bonin_thrush',
 'kittridge_haskins': 'kittredge_haskins',
 'kitturu_chennamma': 'kittur_chennamma',
 'kitty-yo_records': 'kitty-yo',
 'kitty_aids': 'feline_immunodeficiency_virus',
 'kitty_brewster': 'kittybrewster',
 'kitty_car': 'reactor_mach_ii',
 'kitty_cat': 'cat',
 'kitty_condos': 'cat_tree',
 'kitty_crack': 'nepeta',
 'kitty_farmer': 'donnie_darko',
 'kitty_film': 'kitty_films',
 'kitty_florey': 'kitty_burns_florey',
 'kitty_foreman': 'kitty_forman',
 'kitty_fox': 'kitty_foxx',
 'kitty_gabriele': 'ketty_gabriele',
 'kitty_godfree': 'kathleen_mckane_godfree',
 'kitty_higdon': 'burston_strike_school',
 'kitty_kielland': 'kitty_lange_kielland',
 'kitty_kitty': 'kitty_kitty_corporation',
 'kitty_kolsowski': 'superman_returns',
 'kitty_koslowski': 'superman_returns',
 'kitty_kowalski': 'superman_returns',
 'kitty_kowaski': 'superman_returns',
 'kitty_league': 'kentucky-illinois-tennessee_league',
 'kitty_leschan': 'trio_lescano',
 'kitty_litter': 'cat_litter',
 'kitty_macros': 'lolcat',
 'kitty_mccallister': 'kitty_walker',
 'kitty_mcgeever': 'emmerdale',
 'kitty_mckane': 'kathleen_mckane_godfree',
 'kitty_mill': 'puppy_mill',
 'kitty_mitchell': 'calico_grouper',
 'kitty_pidgin': 'lolcat',
 'kitty_play': 'kitty_play_records',
 'kitty_price': 'dian_fossey',
 'kitty_pride': 'kitty_pryde',
 'kitty_style': 'doggy_style',
 'kitty_usher': 'kitty_ussher',
 'kitty_wilks': 'kitty_canutt',
 'kitty_yo': 'kitty-yo',
 'kitty_young': 'kitty_yung',
 'kitty_yun': 'kitty_yung',
 'kitty_zhang': 'zhang_yuqi',
 'kittyhawk_i': 'curtiss_p-40',
 'kitwanga_fort': 'kitwanga_fort_national_historic_site',
 'kitwe_united': 'kitwe_united_f.c.',
 'kiu-kiang_fu': 'jiujiang',
 'kiu_sakamoto': 'kyu_sakamoto',
 'kiuchi_hidenobu': 'hidenobu_kiuchi',
 'kiuchi_kazuhiro': 'kazuhiro_kiuchi',
 'kiumars_purahmad': 'kiomars_pourahmad',
 'kiunga_ballochi': 'glass_blue-eye',
 'kiup_bank': 'industrial_bank_of_korea',
 'kiv_schaffer': 'akiva_schaffer',
 'kivalliq_campus': 'nunavut_arctic_college',
 'kivas_fajo': 'the_most_toys',
 'kivertsivskyi_raion': 'kivertsi_raion',
 'kiviat_diagram': 'radar_chart',
 'kiviter_processing': 'kiviter_process',
 'kiviter_retort': 'kiviter_process',
 'kiviter_technology': 'kiviter_process',
 'kivu_central': 'south_kivu',
 'kivu_lake': 'lake_kivu',
 'kivu_war': 'kivu_conflict',
 'kivunjo_language': 'wunjo_language',
 'kivvi_software': 'macsweeper',
 'kiwa_hirsata': 'kiwa_hirsuta',
 'kiwa_hirsute': 'kiwa_hirsuta',
 'kiwaian_languages': 'kiwai-porome_languages',
 'kiwanda_beach': 'cape_kiwanda_state_natural_area',
 'kiwanis_club': 'kiwanis',
 'kiwanis_international': 'kiwanis',
 'kiwanis_junior': 'kiwanis',
 'kiwanis_kavaliers': 'kiwanis_kavaliers_drum_and_bugle_corps',
 'kiwano_melon': 'horned_melon',
 'kiwayu_island': 'kiwayu',
 'kiwayuu_island': 'kiwayu',
 'kiwi_accent': 'new_zealand_english',
 'kiwi_air': 'kiwi_airlines',
 'kiwi_berry': 'actinidia_arguta',
 'kiwi_bird': 'kiwi',
 'kiwi_cricket': 'kwik_cricket',
 'kiwi_fruit': 'kiwifruit',
 'kiwi_gaming': 'christchurch_casino',
 'kiwi_hirsuta': 'kiwa_hirsuta',
 'kiwi_kraze': 'the_new_zealand_story',
 'kiwi_magic': 'kz_7',
 'kiwi_party': 'the_kiwi_party',
 'kiwi_politics': 'politics_of_new_zealand',
 'kiwi_rail': 'kiwirail',
 'kiwi_sticker': 'price_look-up_code',
 'kiwity_commune': 'gmina_kiwity',
 'kix_script': 'kixtart',
 'kiyal_biram': 'biram_kayal',
 'kiyo_matsumoto': 'kiyo_a._matsumoto',
 'kiyo_takamine': 'kiyo_takamine_and_zatch_bell',
 'kiyochika_kobayashi': 'kobayashi_kiyochika',
 'kiyohara_clan': 'kiyohara_family',
 'kiyohara_kazuhiro': 'kazuhiro_kiyohara',
 'kiyoharu_mori': 'kiyoharu',
 'kiyohide_nakagawa': 'nakagawa_kiyohide',
 'kiyohiko_tooyama': 'kiyohiko_toyama',
 'kiyokawa_motomu': 'motomu_kiyokawa',
 'kiyokiba_shunsuke': 'shunsuke_kiyokiba',
 'kiyoko_haku': 'kiyoko_arai',
 'kiyoko_hukuda': 'kiyoko_fukuda',
 'kiyomaro_takamine': 'kiyo_takamine_and_zatch_bell',
 'kiyomizu_temple': 'kiyomizu-dera',
 'kiyomori_taira': 'taira_no_kiyomori',
 'kiyonaga_torii': 'torii_kiyonaga',
 'kiyonari_saito': 'daisuke_ban',
 'kiyono_ichiki': 'kiyonao_ichiki',
 'kiyonobu_i': 'torii_kiyonobu_i',
 'kiyonobu_inoue': 'inoran',
 'kiyoshi_kurihara': 'kiyoshiro_imawano',
 'kiyoshi_muranaga': 'kiyoshi_k._muranaga',
 'kiyoshi_yamada': 'kiyoshi_hikawa',
 'kiyotaka_kaburagi': 'kiyokata_kaburagi',
 'kiyotaka_kaseda': 'tochinowaka_kiyotaka',
 'kiyotaka_kuroda': 'kuroda_kiyotaka',
 'kiyotaka_nambara': 'kiyotaka_nanbara',
 'kiyotaki_kawaguchi': 'kiyotake_kawaguchi',
 'kiyotsuna_akao': 'akao_kiyotsuna',
 'kiyowara_clan': 'kiyohara_family',
 'kiyowara_family': 'kiyohara_family',
 'kiyoyasu_matsudaira': 'matsudaira_kiyoyasu',
 'kiyoyuki_okuyama': 'ken_okuyama',
 'kiyoyuki_terada': 'terada_kiyoyuki',
 'kiyozawa_manchi': 'kiyozawa_manshi',
 'kizaki_ko': 'lake_kizaki',
 'kizaki_lake': 'lake_kizaki',
 'kizhakke_kotta': 'east_fort',
 'kizhi_island': 'kizhi',
 'kizhi_pogost': 'kizhi',
 'kizi_lake': 'lake_kizi',
 'kizil_bash': 'qizilbash',
 'kizil_kum': 'kyzyl_kum',
 'kizil_su': 'kyzyl-suu',
 'kizil_tu': 'kyzyl-tuu',
 'kizilay_dernegi': 'turkish_red_crescent',
 'kizilkilisa_armyanskaya': 'karmravan',
 'kizlar_agasi': 'seraglio',
 'kizlar_agha': 'seraglio',
 'kizlyar_gulf': 'kizlyar_bay',
 'kizlyar_raid': 'kizlyar-pervomayskoye_hostage_crisis',
 'kizuki_domain': 'kitsuki_domain',
 'kizuna_bridge': 'kampong_cham_district',
 'kizuna_satellite': 'winds',
 'kizzu_ritan': 'kids_return',
 'kizzy_getrouw': 'kizzy'}
        