
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kl = {'kl_107': 'klemm_kl_107',
 'kl_chishi': 'k._l._chishi',
 'kl_cook': 'k._l._cook',
 'kl_devaser': 'k._l._devaser',
 'kl_fa': 'kuala_lumpur_fa',
 'kl_hutchings': 'kenneth_hutchings',
 'kl_palaniappan': 'k._l._palaniappan',
 'kl_rapid': 'rapidkl',
 'kl_sehgal': 'kundan_lal_saigal',
 'kl_sentral': 'kuala_lumpur_sentral_railway_station',
 'kl_shrimali': 'k._l._shrimali',
 'kl_software': 'k-lite_codec_pack',
 'kl_stutthof': 'stutthof_concentration_camp',
 'kl_tower': 'kuala_lumpur_tower',
 'kl_transform': 'principal_component_analysis',
 'kl_treblinka': 'treblinka_extermination_camp',
 'kl_warschau': 'warsaw_concentration_camp',
 'kla-tencor_corp.': 'kla_tencor',
 'kla-tencor_corporation': 'kla_tencor',
 'klaas_meurs': 'tenerife_airport_disaster',
 'klabat_university': 'mount_klabat_college',
 'klabat_volcano': 'mount_klabat',
 'kladovo_municipality': 'kladovo',
 'klaes_fleming': 'klas_fleming',
 'klagenfurt_ac': 'ec_kac',
 'klais_guimeti': 'violet-headed_hummingbird',
 'klallam_society': 'klallam',
 'klamath_knot': 'david_rains_wallace',
 'klamath_lake': 'upper_klamath_lake',
 'klamath_language': 'klamath',
 'klamath_lupin': 'lupinus_latifolius_var._barbatus',
 'klamath_lupine': 'lupinus_latifolius_var._barbatus',
 'klamath_plum': 'prunus_subcordata',
 'klamath_project': 'klamath_reclamation_project',
 'klamath_range': 'klamath_mountains',
 'klamath_ranges': 'klamath_mountains',
 'klamath_reservation': 'klamath_tribes',
 'klamath_union': 'klamath_union_high_school',
 'klamathia_flava': 'klamathia',
 'klamelisaurus_gobiensis': 'klamelisaurus',
 'klan_act': 'civil_rights_act_of_1871',
 'klang_association': 'clanging',
 'klang_gates': 'klang_gates_dam',
 'klang_hospital': 'tengku_ampuan_rahimah_hospital',
 'klang_station': 'klang_komuter_station',
 'klangbogen_festival': 'klangbogen_wien',
 'klara_bramfelt': 'klara_bramfeldt',
 'klara_force': 'crucified_barbara',
 'klara_heidler': 'klara_hitler',
 'klara_kyrka': 'klara_church',
 'klara_poelzl': 'klara_hitler',
 'klara_polzl': 'klara_hitler',
 'klara_schlink': 'basilea_schlink',
 'klara_schumann': 'clara_schumann',
 'klara_zetkin': 'clara_zetkin',
 'klardorf_station': 'schwandorf_station',
 'klari_macaskill': 'klara_macaskill',
 'klari_mcaskill': 'klara_macaskill',
 'klarisa_clayton': 'klariza_clayton',
 'klas_arnoldson': 'klas_pontus_arnoldson',
 'klas_flemming': 'klaus_fleming',
 'klas_lindblad': 'sasse',
 'klash_ball': 'klashball',
 'klasik_fm': 'klasik_nasional_fm',
 'klatskin_tumour': 'klatskin_tumor',
 'klauder_john': 'john_r._klauder',
 'klaudios_ptolemaios': 'ptolemy',
 'klaudius_ptolemaeus': 'ptolemy',
 'klaudius_ptolemeus': 'ptolemy',
 'klaus-degenhardt_schmidt': 'klaus-degenhard_schmidt',
 'klaus-michael_bonsack': 'klaus_bonsack',
 'klaus-peter_eberling': 'klaus-peter_ebeling',
 'klaus-uwe_will': 'uwe_will',
 'klaus_altmann': 'klaus_barbie',
 'klaus_barbi': 'klaus_barbie',
 'klaus_beimann': 'klaus_biemann',
 'klaus_berggren': 'klaus_berggreen',
 'klaus_brandauer': 'klaus_maria_brandauer',
 'klaus_d': 'klaus_derendorf',
 'klaus_drewing': 'dj_cosmix',
 'klaus_eichstadt': 'ugly_kid_joe',
 'klaus_fluoride': 'klaus_flouride',
 'klaus_fukes': 'klaus_fuchs',
 'klaus_hanslein': 'klein_henszlein',
 'klaus_harrmony': 'klaus_harmony',
 'klaus_heisler': 'klaus_heissler',
 'klaus_henning': 'klaus_hennig',
 'klaus_jacobs': 'klaus_johann_jacobs',
 'klaus_jank': 'klaus-dieter_jank',
 'klaus_junschke': 'members_of_the_red_army_faction',
 'klaus_karppinen': 'klaes_karppinen',
 'klaus_maertens': 'dr._martens',
 'klaus_munzert': 'silicon_dream',
 'klaus_reidel': 'klaus_riedel',
 'klaus_schultze': 'klaus_schulze',
 'klaus_sperber': 'klaus_nomi',
 'klaus_voorman': 'klaus_voormann',
 'klaus_wachsman': 'klaus_wachsmann',
 'klausenberger_rebbe': 'yekusiel_yehudah_halberstam',
 'klauvdia_boyarskikh': 'klavdiya_boyarskikh',
 'klavar_notation': 'klavarskribo',
 'klavdia_boyarskikh': 'klavdiya_boyarskikh',
 'klavdia_tochonova': 'klavdiya_tochenova',
 'klavdija_bojarskikh': 'klavdiya_boyarskikh',
 'klavdiy_lebedev': 'klavdy_lebedev',
 'klaxon_horn': 'klaxon',
 'klay_scott': 'klayton',
 'klaycha_at-tamr': 'kleicha',
 'klch_fm': 'klch',
 'klde_tower': 'kglk',
 'kle_society': 'karnatak_lingayat_education_society',
 'kle_university': 'karnatak_lingayat_education_society',
 'kleanthis_vikelides': 'kleanthis_vikelidis',
 'kleb_intermediate': 'klein_independent_school_district',
 'kleberiella_uniflora': 'oncidium_uniflorum',
 'klebs-loeffler_bacillus': 'corynebacterium_diphtheriae',
 'klebs-loffler_bacillus': 'corynebacterium_diphtheriae',
 'klebsiella_infection': 'klebsiella_pneumonia',
 'klebsiella_infections': 'klebsiella_pneumoniae',
 'klebsiella_rhinoscleromatis': 'klebsiella_pneumoniae',
 'klechkowski_rule': 'aufbau_principle',
 'klechkowsky_rule': 'aufbau_principle',
 'kleckner_elementary': 'green_local_schools',
 'kleczew_commune': 'gmina_kleczew',
 'klee_kai': 'alaskan_klee_kai',
 'kleene_closure': 'kleene_star',
 'kleene_hierarchy': 'arithmetical_hierarchy',
 'kleene_operators': 'kleene_operator',
 'kleene_plus': 'kleene_star',
 'kleenex_contract': 'first_employment_contract',
 'kleenex_pistoia': 'olimpia_basket_pistoia',
 'kleenex_stadium': 'miyagi_baseball_stadium',
 'kleihauer_test': 'kleihauer-betke_test',
 'kleimheist_knot': 'klemheist_knot',
 'klein-4_group': 'klein_four-group',
 'klein-erdos-szekeres_problem': 'happy_ending_problem',
 'klein-four_group': 'klein_four-group',
 'klein-levin_syndrome': 'kleine-levin_syndrome',
 'klein-levine_syndrome': 'kleine-levin_syndrome',
 'klein-waardenburg_syndrome': 'waardenburg_syndrome',
 'klein_4-group': 'klein_four-group',
 'klein_bikes': 'gary_klein',
 'klein_blue': 'international_klein_blue',
 'klein_bottles': 'klein_bottle',
 'klein_correspondence': 'klein_quadric',
 'klein_curve': 'klein_quartic',
 'klein_forest': 'klein_forest_high_school',
 'klein_gemeinde': 'evangelical_mennonite_conference',
 'klein_glienicke': 'glienicke',
 'klein_grid': 'klein_sexual_orientation_grid',
 'klein_group': 'klein_four-group',
 'klein_high': 'klein_independent_school_district',
 'klein_isd': 'klein_independent_school_district',
 'klein_j-invariant': 'j-invariant',
 'klein_jar': 'klein_bottle',
 'klein_karoo': 'karoo',
 'klein_quadratic': 'klein_quadric',
 'klein_riesling': 'riesling',
 'klein_scale': 'klein_sexual_orientation_grid',
 'klein_scheidegg': 'kleine_scheidegg',
 'klein_sinaai': 'klein-sinaai',
 'klein_singularity': 'du_val_singularity',
 'klein_space': 'klein_geometry',
 'klein_trostenez': 'maly_trostenets_extermination_camp',
 'klein_trostinez': 'maly_trostenets_extermination_camp',
 'klein_venedig': 'german_colonization_of_the_americas',
 'klein_wellhorn': 'kleines_wellhorn',
 'klein_zillebeke': 'zillebeke',
 'kleinandelfingen_zh': 'kleinandelfingen',
 'kleinbahn-museum_bruchhausen-vilsen': 'german_railway_society',
 'kleindietwil_be': 'kleindietwil',
 'kleine-levine_syndrome': 'kleine-levin_syndrome',
 'kleine_antillen': 'lesser_antilles',
 'kleine_gemeinde': 'evangelical_mennonite_conference',
 'kleine_komedie': 'de_kleine_komedie',
 'kleine_lindt': 'kleine-lindt',
 'kleine_orgelmesse': 'missa_brevis_sancti_joannis_de_deo',
 'kleine_robbe': 'le_petit_spirou',
 'kleine_teun': 'little_tony',
 'kleiner_bullen-see': 'kleiner_bullensee',
 'kleiner_dambecker-see': 'kleiner_dambecker_see',
 'kleiner_dambeckersee': 'kleiner_dambecker_see',
 'kleiner_wannsee': 'wannsee',
 'kleines_haff': 'szczecin_lagoon',
 'kleines_kettenkraftrad': 'sdkfz_2',
 'kleinhovia_serrata': 'kleinhovia_hospita',
 'kleinia_kleiniiformis': 'senecio_kleiniiformis',
 'kleinia_neriifolia': 'senecio_kleinia',
 'kleinia_scottii': 'kleinia_scotti',
 'kleinian_geometry': 'klein_geometry',
 'kleinian_singularity': 'du_val_singularity',
 'kleinman_productions': 'daniel_kleinman',
 'kleinmariazell_abbey': 'kleinmariazell',
 'kleinstock_brothers': 'kleinstocks',
 'kleio-danae_othonaiou': 'clio-danae_othoneou',
 'kleistian_jar': 'leyden_jar',
 'klem_kadiddlehopper': 'red_skelton',
 'klemens_brentano': 'clemens_brentano',
 'klemens_kordecki': 'augustyn_kordecki',
 'klement_sheptytsky': 'clement_sheptytsky',
 'klement_voroshilov': 'kliment_voroshilov',
 'klemm_kl.25': 'klemm_kl_25',
 'klemm_l.25': 'klemm_kl_25',
 'klemm_l25': 'klemm_kl_25',
 'klener_julien': 'julien_klener',
 'klenhobia_hospita': 'kleinhovia_hospita',
 'kleopatra_selene': 'cleopatra_selene',
 'kleopatra_vii': 'cleopatra_vii',
 'klephtic_ballad': 'klepht',
 'klepp_runestone': 'klepp_i_runestone',
 'klepp_stone': 'klepp_i_runestone',
 'klepper_canoe': 'folding_kayak',
 'klerksdorp_spheres': 'klerksdorp_sphere',
 'klesmer_band': 'klezmer',
 'kleszczele_commune': 'gmina_kleszczele',
 'kleszczewo_commune': 'gmina_kleszczewo',
 'klevanjka_biela': 'chardonnay',
 'kleve-emmerich_bridge': 'emmerich_rhine_bridge',
 'kleyber_lima': 'tam_airlines_flight_3054',
 'klezmer_band': 'klezmer',
 'klezmer_music': 'klezmer',
 'klf_discography': 'the_klf_discography',
 'klf_publications': 'the_klf_discography',
 'klg_meldorf-land': 'meldorf-land',
 'kli_rishon': 'cooking_on_shabbat',
 'kli_rishon-sheni-shlishi': 'cooking_on_shabbat',
 'kli_sheni': 'cooking_on_shabbat',
 'kli_shlishi': 'cooking_on_shabbat',
 'kli_yakar': 'shlomo_ephraim_luntschitz',
 'klia_express': 'klia_ekspres',
 'klien-lindner_axles': 'klien-lindner_axle',
 'klien_bottle': 'klein_bottle',
 'klien_group': 'klein_four-group',
 'klilaly_massacre': 'jaffna_lagoon_massacre',
 'klim_voroshilov': 'kliment_voroshilov',
 'kliment_ohridski': 'clement_of_ohrid',
 'kliment_sheptytsky': 'clement_sheptytsky',
 'kliment_voroshylov': 'kliment_voroshilov',
 'kliment_vorosilov': 'kliment_voroshilov',
 'klimentiy_voroshilov': 'kliment_voroshilov',
 'klimi_saban': 'klemi_saban',
 'klimov_m-106': 'klimov_vk-106',
 'klimov_rd-45': 'klimov_vk-1',
 'klimov_tv3': 'klimov_tv3-117',
 'klimov_vk-105': 'klimov_m-105',
 'klimov_vk-108': 'klimov_vk-107',
 'klina_municipality': 'klina',
 'klinaklini_icefield': 'ha-iltzuk_icefield',
 'kline-levin_syndrome': 'kleine-levin_syndrome',
 'kline_bottle': 'klein_bottle',
 'kline_isd': 'klein_independent_school_district',
 'kline_levin': 'kleine-levin_syndrome',
 'kline_river': 'latveria',
 'kling_klang': 'kling_klang_studio',
 'kling_street': 'upper_cross_street',
 'kling_stubbins': 'klingstubbins',
 'klinge_seckach': 'sc_klinge_seckach',
 'klingenberg_case': 'erich_schmidt-leichner',
 'klingnau_ag': 'klingnau',
 'klingnau_reservoir': 'klingnauer_stausee',
 'klingnauer_stau-see': 'klingnauer_stausee',
 'klingon_academy': 'star_trek:_klingon_academy',
 'klingon_alphabet': 'klingon_writing_systems',
 'klingon_ambassador': 'john_schuck',
 'klingon_battlecruiser': 'klingon_starships',
 'klingon_challenge': 'star_trek:_the_next_generation_interactive_vcr_board_game_-_a_klingon_challenge',
 'klingon_empire': 'klingon',
 'klingon_hamlet': 'the_klingon_hamlet',
 'klingon_rap': 'banned_on_vulcan',
 'klingon_ship': 'klingon_starships',
 'klingon_ships': 'klingon_starships',
 'klingon_spacecraft': 'klingon_starships',
 'klingon_spaceship': 'klingon_starships',
 'klingon_starship': 'klingon_starships',
 'klingon_warship': 'klingon_starships',
 'klingon_weapons': 'klingon',
 'klingon_words': 'klingon_language',
 'klingonese_language': 'klingon_language',
 'klinkii_pine': 'araucaria_hunsteinii',
 'klip_calhoun': 'kyle_gass',
 'klip_dagga': 'leonotis_nepetifolia',
 'kliper_spacecraft': 'kliper',
 'klippans_kommun': 'klippan_municipality',
 'klismos_chair': 'klismos',
 'klisura_monastery': 'klisurski_monastery',
 'kliv_1590': 'kliv',
 'kliv_am': 'kliv',
 'kliv_radio': 'kliv',
 'kliv_sj': 'kliv',
 'klive_cussler': 'clive_cussler',
 'klive_kussler': 'clive_cussler',
 'klkn_tower': 'klkn',
 'klkn_tv-tower': 'klkn',
 'klm-air_france': 'air_france-klm',
 'klm_airlines': 'klm',
 'klm_asia': 'klm',
 'klm_cargo': 'klm',
 'klm_group': 'klm',
 'klocek_thomas': 'thomas_e._klocek',
 'klondike_goldrush': 'klondike_gold_rush',
 'klondike_isd': 'klondike_independent_school_district',
 'klondike_kate': 'kathleen_rockwell',
 'klong_prem': 'klong_prem_central_prison',
 'klong_toei': 'khet_khlong_toei',
 'klong_toey': 'khet_khlong_toei',
 'klonoa_heroes': 'klonoa_heroes:_densetsu_no_star_medal',
 'klonowa_commune': 'gmina_klonowa',
 'kloosterman_sums': 'kloosterman_sum',
 'klopman_diamonds': 'klopman_diamond',
 'klor-con_m10': 'potassium_chloride',
 'klor-con_m15': 'potassium_chloride',
 'klor-con_m20': 'potassium_chloride',
 'klose_locomotive': 'adolf_klose',
 'klose_locomotives': 'adolf_klose',
 'klossowski_pierre': 'pierre_klossowski',
 'kloster_beinwil': 'beinwil_abbey',
 'kloster_disentis': 'disentis_abbey',
 'kloster_eberbach': 'eberbach_abbey',
 'kloster_ebstorf': 'ebstorf_abbey',
 'kloster_elchingen': 'elchingen_abbey',
 'kloster_grafschaft': 'grafschaft_abbey',
 'kloster_huysburg': 'huysburg',
 'kloster_indersdorf': 'markt_indersdorf',
 'kloster_kastl': 'kastl_abbey',
 'kloster_klarenthal': 'klarenthal_abbey',
 'kloster_maulbronn': 'maulbronn_abbey',
 'kloster_walsrode': 'walsrode_abbey',
 'kloster_werden': 'werden_abbey',
 'kloster_wienhausen': 'wienhausen_abbey',
 'kloster_zinna': 'zinna_abbey',
 'klosterneuburg_abbey': 'klosterneuburg_monastery',
 'klosterneuburg_priory': 'klosterneuburg_monastery',
 'klosterneuburger_mostwaage': 'must_weight',
 'klosterneuburger_zuckergrade': 'must_weight',
 'klosters_elchingen': 'elchingen_abbey',
 'klosters_gr': 'klosters',
 'kloten_balsberg': 'kloten',
 'kloten_zh': 'kloten',
 'kloto_prefecture': 'kloto',
 'klrq_tower': 'k-love',
 'kls_penza': 'fc_zenit_penza',
 'klst_8': 'klst',
 'klt-40s_reactor': 'klt-40_reactor',
 'klu_kkhyil': 'likir',
 'klu_sgrub': 'nagarjuna',
 'kluang_district': 'kluang',
 'kluczbork_commune': 'gmina_kluczbork',
 'klucze_commune': 'gmina_klucze',
 'kluczewo_airport': 'kluczewo_airfield',
 'kluczewsko_commune': 'gmina_kluczewsko',
 'kluge_around': 'kluge',
 'kluger_agency': 'the_kluger_agency',
 'kluki_commune': 'gmina_kluki',
 'klukowo_commune': 'gmina_klukowo',
 'klump_pump': 'uni-engine',
 'klumpke_palsy': 'klumpke_paralysis',
 'kluski_noodle': 'kluski',
 'kluski_slaskie': 'kluski',
 'kluver_constant': 'form_constant',
 'kluwer_publishers': 'wolters_kluwer',
 'kluyveromyces_cicerisporus': 'kluyveromyces_marxianus',
 'kluyveromyces_fragilis': 'kluyveromyces_marxianus',
 'klymentiy_sheptytsky': 'clement_sheptytsky',
 'klystron_tube': 'klystron',
 'klystron_valve': 'klystron',
 'klyuchevskaya_volcano': 'klyuchevskaya_sopka'}
        