
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kr = {'kr_kaushik': 'k._r._kaushik',
 'kr_latchan': 'k._r._latchan',
 'kr_malkani': 'k._r._malkani',
 'kr_mohanan': 'k._r._mohanan',
 'kr_narayanan': 'k._r._narayanan',
 'kr_norman': 'k._r._norman',
 'kr_puri': 'k._r._puri',
 'kr_rao': 'k._r._rao',
 'kr_road': 'krishnarajendra_road',
 'kr_somasundram': 'k._r._somasundram',
 'kra_buri': 'amphoe_kra_buri',
 'kra_canal': 'thai_canal',
 'kra_peninsula': 'malay_peninsula',
 'kra_river': 'kraburi_river',
 'kraak_ware': 'kraak_porcelain',
 'krab_stick': 'crab_stick',
 'krabbe_leukodystrophy': 'krabbe_disease',
 'krabbes_disease': 'krabbe_disease',
 'kracken_botnet': 'kraken_botnet',
 'kraco_racing': 'kraco_enterprises',
 'kradai_language': 'kradai_languages',
 'kradai_peoples': 'kradai_languages',
 'krafft_ehricke': 'krafft_arnold_ehricke',
 'kraft_canada': 'kraft_foods',
 'kraft_center': 'columbia/barnard_hillel',
 'kraft_cheese': 'kraft_foods',
 'kraft_ehricke': 'krafft_arnold_ehricke',
 'kraft_group': 'the_kraft_group',
 'kraft_pulp': 'kraft_paper',
 'kraft_pulping': 'kraft_process',
 'kraft_werk': 'kraftwerk',
 'kraft_work': 'kraftwerk',
 'kraftwerk/trans-europe_express': 'trans_europ_express',
 'kragehul_lance': 'kragehul_i',
 'kragujevac_municipality': 'kragujevac',
 'kragujevac_october': 'kragujevac_massacre',
 'kraig_bentley': 'jim_leyland',
 'krain_region': 'carniola',
 'kraisak_chonhavan': 'kraisak_choonhavan',
 'kraj_karlovarsky': 'karlovy_vary_region',
 'krajenka_commune': 'gmina_krajenka',
 'krajina_serbs': 'serbs_of_croatia',
 'krakatoa_winds': 'quasi-biennial_oscillation',
 'krakatoan_eruption': 'krakatoa',
 'kraken_octopus': 'kraken',
 'krakow-czestochowa_upland': 'polish_jura_chain',
 'krakow_cathedral': 'wawel_cathedral',
 'krakow_governorate': 'krakov_governorate',
 'krakow_guberniya': 'krakov_governorate',
 'krakow_polytechnic': 'cracow_university_of_technology',
 'krakra_pernishki': 'krakra_of_pernik',
 'krali_marko': 'prince_marko',
 'kralice_bible': 'bible_of_kralice',
 'kralicka_bible': 'bible_of_kralice',
 'kraljeve_vode': 'zlatibor',
 'kraljevic_marko': 'prince_marko',
 'kraljevina_jugoslavija': 'kingdom_of_yugoslavia',
 'kraljevo_municipality': 'kraljevo',
 'kramer_gorni': 'gorni_kramer',
 'kramer_lane': 'bethpage_union_free_school_district',
 'kramer_x4': 'ruhrstahl_x-4',
 'krameria_root': 'krameria',
 'kramerica_industries': 'cosmo_kramer',
 'kramers-anderson_superexchange': 'superexchange',
 'kramfors_kommun': 'kramfors_municipality',
 'kramsk_commune': 'gmina_kramsk',
 'kranebitten_airport': 'innsbruck_airport',
 'kraneks_ivanovo': 'fc_kraneks_ivanovo',
 'kranex_ivanovo': 'fc_kraneks_ivanovo',
 'kranj_sausage': 'kranjska_klobasa',
 'kranji_cemetery': 'kranji_war_cemetery',
 'kranji_station': 'kranji_mrt_station',
 'krank_amps': 'krank_amplification',
 'krannert_center': 'krannert_center_for_the_performing_arts',
 'kransky_sisters': 'the_kransky_sisters',
 'krapcho_decarbalkoxylation': 'krapcho_decarboxylation',
 'krapcho_decarboalkyloxylation': 'krapcho_decarboxylation',
 'krapkowice_commune': 'gmina_krapkowice',
 'kras_air': 'krasair',
 'kras_plateau': 'kras',
 'krasa_nenaglyadnaya': 'beloved_beauty',
 'krasair_destinations': 'krasair',
 'krasi_radkov': 'krasimir_radkov',
 'krasicki_palace': 'krasiczyn_palace',
 'krasiczyn_commune': 'gmina_krasiczyn',
 'krasimir_balakov': 'krassimir_balakov',
 'krasimir_chomakov': 'krassimir_chomakov',
 'kraski_teks': 'kemira',
 'krasky_ovcar': 'karst_shepherd',
 'krasnaia_poliana': 'krasnaya_polyana',
 'krasnaia_zvezda': 'krasnaya_zvezda',
 'krasnaja_poljana': 'krasnaya_polyana',
 'krasnaya_glinka': 'krasnoglinsky_city_district',
 'krasnaya_oktyabr': 'the_hunt_for_red_october',
 'krasnaya_rechka': 'krasnorechenskoye',
 'krasne_commune': 'gmina_krasne',
 'krasnenski_district': 'krasnensky_district',
 'krasnenski_raion': 'krasnensky_district',
 'krasnenskii_district': 'krasnensky_district',
 'krasnenskii_raion': 'krasnensky_district',
 'krasnenskiy_district': 'krasnensky_district',
 'krasnenskiy_raion': 'krasnensky_district',
 'krasnensky_raion': 'krasnensky_district',
 'krasnie_vorota': 'krasniye_vorota',
 'krasninski_district': 'krasninsky_district',
 'krasninski_raion': 'krasninsky_district',
 'krasninskii_district': 'krasninsky_district',
 'krasninskii_raion': 'krasninsky_district',
 'krasninskiy_district': 'krasninsky_district',
 'krasninskiy_raion': 'krasninsky_district',
 'krasninsky_raion': 'krasninsky_district',
 'krasniy_oktiabr': 'krasny_oktyabr',
 'krasniy_oktyabr': 'krasny_oktyabr',
 'krasniy_putilovets': 'kirov_plant',
 'krasniy_yar': 'krasny_yar',
 'krasno-oskol_lake': 'krasno-oskol_reservoir',
 'krasnoarmeiski_district': 'krasnoarmeysky_district',
 'krasnoarmeiski_raion': 'krasnoarmeysky_district',
 'krasnoarmeiskii_district': 'krasnoarmeysky_district',
 'krasnoarmeiskii_raion': 'krasnoarmeysky_district',
 'krasnoarmeiskiy_district': 'krasnoarmeysky_district',
 'krasnoarmeiskiy_raion': 'krasnoarmeysky_district',
 'krasnoarmeisky_district': 'krasnoarmeysky_district',
 'krasnoarmeisky_raion': 'krasnoarmeysky_district',
 'krasnoarmeyski_district': 'krasnoarmeysky_district',
 'krasnoarmeyski_raion': 'krasnoarmeysky_district',
 'krasnoarmeyskii_district': 'krasnoarmeysky_district',
 'krasnoarmeyskii_raion': 'krasnoarmeysky_district',
 'krasnoarmeyskiy_district': 'krasnoarmeysky_district',
 'krasnoarmeyskiy_raion': 'krasnoarmeysky_district',
 'krasnoarmeysky_raion': 'krasnoarmeysky_district',
 'krasnoarmiiskyi_raion': 'krasnoarmiisk_raion',
 'krasnoarmiysky_raion': 'krasnoarmiisk_raion',
 'krasnochetaiski_district': 'krasnochetaysky_district',
 'krasnochetaiski_raion': 'krasnochetaysky_district',
 'krasnochetaiskii_district': 'krasnochetaysky_district',
 'krasnochetaiskii_raion': 'krasnochetaysky_district',
 'krasnochetaiskiy_district': 'krasnochetaysky_district',
 'krasnochetaiskiy_raion': 'krasnochetaysky_district',
 'krasnochetaisky_district': 'krasnochetaysky_district',
 'krasnochetaisky_raion': 'krasnochetaysky_district',
 'krasnochetayski_district': 'krasnochetaysky_district',
 'krasnochetayski_raion': 'krasnochetaysky_district',
 'krasnochetayskii_district': 'krasnochetaysky_district',
 'krasnochetayskii_raion': 'krasnochetaysky_district',
 'krasnochetayskiy_district': 'krasnochetaysky_district',
 'krasnochetayskiy_raion': 'krasnochetaysky_district',
 'krasnochetaysky_raion': 'krasnochetaysky_district',
 'krasnodar-2000_krasnodar': 'fc_krasnodar-2000',
 'krasnodar_airport': 'krasnodar_international_airport',
 'krasnodar_kray': 'krasnodar_krai',
 'krasnodar_region': 'krasnodar_krai',
 'krasnodar_territory': 'krasnodar_krai',
 'krasnodarskij_kraj': 'krasnodar_krai',
 'krasnodarskiy_kray': 'krasnodar_krai',
 'krasnoe_echo': 'krasnoye_ekho',
 'krasnoe_selo': 'krasnoye_selo',
 'krasnogorski_district': 'krasnogorsky_district',
 'krasnogorski_raion': 'krasnogorsky_district',
 'krasnogorskii_district': 'krasnogorsky_district',
 'krasnogorskii_raion': 'krasnogorsky_district',
 'krasnogorskiy_district': 'krasnogorsky_district',
 'krasnogorskiy_raion': 'krasnogorsky_district',
 'krasnogorsky_raion': 'krasnogorsky_district',
 'krasnogvardeiski_district': 'krasnogvardeysky_district',
 'krasnogvardeiski_raion': 'krasnogvardeysky_district',
 'krasnogvardeiskii_district': 'krasnogvardeysky_district',
 'krasnogvardeiskii_raion': 'krasnogvardeysky_district',
 'krasnogvardeiskiy_district': 'krasnogvardeysky_district',
 'krasnogvardeiskiy_raion': 'krasnogvardeysky_district',
 'krasnogvardeisky_district': 'krasnogvardeysky_district',
 'krasnogvardeisky_raion': 'krasnogvardeysky_district',
 'krasnogvardeysk_raion': 'krasnohvardiyske_raion',
 'krasnogvardeyski_district': 'krasnogvardeysky_district',
 'krasnogvardeyski_raion': 'krasnogvardeysky_district',
 'krasnogvardeyskii_district': 'krasnogvardeysky_district',
 'krasnogvardeyskii_raion': 'krasnogvardeysky_district',
 'krasnogvardeyskiy_district': 'krasnogvardeysky_district',
 'krasnogvardeyskiy_raion': 'krasnogvardeysky_district',
 'krasnogvardeysky_raion': 'krasnogvardeysky_district',
 'krasnoiarski_district': 'krasnoyarsky_district',
 'krasnoiarski_raion': 'krasnoyarsky_district',
 'krasnoiarskii_district': 'krasnoyarsky_district',
 'krasnoiarskii_raion': 'krasnoyarsky_district',
 'krasnoiarskiy_district': 'krasnoyarsky_district',
 'krasnoiarskiy_raion': 'krasnoyarsky_district',
 'krasnoiarsky_district': 'krasnoyarsky_district',
 'krasnoiarsky_raion': 'krasnoyarsky_district',
 'krasnojarskij_kraj': 'krasnoyarsk_krai',
 'krasnojarsky_airlines': 'krasair',
 'krasnolimansky_raion': 'krasnyi_lyman_raion',
 'krasnolymanskyi_raion': 'krasnyi_lyman_raion',
 'krasnooktiabrski_district': 'krasnooktyabrsky_district',
 'krasnooktiabrski_raion': 'krasnooktyabrsky_district',
 'krasnooktiabrskii_district': 'krasnooktyabrsky_district',
 'krasnooktiabrskii_raion': 'krasnooktyabrsky_district',
 'krasnooktiabrskiy_district': 'krasnooktyabrsky_district',
 'krasnooktiabrskiy_raion': 'krasnooktyabrsky_district',
 'krasnooktiabrsky_district': 'krasnooktyabrsky_district',
 'krasnooktiabrsky_raion': 'krasnooktyabrsky_district',
 'krasnooktyabrski_district': 'krasnooktyabrsky_district',
 'krasnooktyabrski_raion': 'krasnooktyabrsky_district',
 'krasnooktyabrskii_district': 'krasnooktyabrsky_district',
 'krasnooktyabrskii_raion': 'krasnooktyabrsky_district',
 'krasnooktyabrskiy_district': 'krasnooktyabrsky_district',
 'krasnooktyabrskiy_raion': 'krasnooktyabrsky_district',
 'krasnooktyabrsky_raion': 'krasnooktyabrsky_district',
 'krasnoperekopsk_municipality': 'krasnoperekopsk',
 'krasnopol_commune': 'gmina_krasnopol',
 'krasnoselski_district': 'krasnoselsky_district',
 'krasnoselski_raion': 'krasnoselsky_district',
 'krasnoselskii_district': 'krasnoselsky_district',
 'krasnoselskii_raion': 'krasnoselsky_district',
 'krasnoselskiy_district': 'krasnoselsky_district',
 'krasnoselskiy_raion': 'krasnoselsky_district',
 'krasnoselsky_raion': 'krasnoselsky_district',
 'krasnosielc_commune': 'gmina_krasnosielc',
 'krasnoyarsk_airlines': 'krasair',
 'krasnoyarsk_airport': 'yemelyanovo_airport',
 'krasnoyarsk_kray': 'krasnoyarsk_krai',
 'krasnoyarsk_oblast': 'krasnoyarsk_krai',
 'krasnoyarsk_region': 'krasnoyarsk_krai',
 'krasnoyarsk_subway': 'krasnoyarsk_metro',
 'krasnoyarsk_territory': 'krasnoyarsk_krai',
 'krasnoyarski_district': 'krasnoyarsky_district',
 'krasnoyarski_raion': 'krasnoyarsky_district',
 'krasnoyarskii_district': 'krasnoyarsky_district',
 'krasnoyarskii_raion': 'krasnoyarsky_district',
 'krasnoyarskiy_district': 'krasnoyarsky_district',
 'krasnoyarskiy_kray': 'krasnoyarsk_krai',
 'krasnoyarskiy_raion': 'krasnoyarsky_district',
 'krasnoyarsky_kray': 'krasnoyarsk_krai',
 'krasnoyarsky_raion': 'krasnoyarsky_district',
 'krasnoye_ozero': 'korobitsyno',
 'krasnoye_sormovo': 'krasnoye_sormovo_factory_no._112',
 'krasnoznamensk-selyatino_krasnoznamensk': 'fc_krasnoznamensk',
 'krasnoznamenski_district': 'krasnoznamensky_district',
 'krasnoznamenski_raion': 'krasnoznamensky_district',
 'krasnoznamenskii_district': 'krasnoznamensky_district',
 'krasnoznamenskii_raion': 'krasnoznamensky_district',
 'krasnoznamenskiy_district': 'krasnoznamensky_district',
 'krasnoznamenskiy_raion': 'krasnoznamensky_district',
 'krasnoznamensky_raion': 'krasnoznamensky_district',
 'krasnoznamyonski_district': 'krasnoznamensky_district',
 'krasnoznamyonski_raion': 'krasnoznamensky_district',
 'krasnoznamyonskii_district': 'krasnoznamensky_district',
 'krasnoznamyonskii_raion': 'krasnoznamensky_district',
 'krasnoznamyonskiy_district': 'krasnoznamensky_district',
 'krasnoznamyonskiy_raion': 'krasnoznamensky_district',
 'krasnoznamyonsky_district': 'krasnoznamensky_district',
 'krasnoznamyonsky_raion': 'krasnoznamensky_district',
 'krasny_kavkaz': 'soviet_cruiser_krasny_kavkaz',
 'krasny_les': 'romincka_forest',
 'krasny_lutch': 'krasny_luch',
 'krasny_putilovets': 'kirov_plant',
 'krasnye_vorota': 'krasniye_vorota',
 'krasnyi_oktyabr': 'krasny_oktyabr',
 'krasnyi_yar': 'krasny_yar',
 'krasnystaw_commune': 'gmina_krasnystaw',
 'krasnyy_luch': 'krasnyi_luch',
 'krasnyy_oktyabr': 'krasny_oktyabr',
 'krasnyy_sulin': 'krasny_sulin',
 'krasnyy_ugol': 'krasny_ugolok',
 'krasnyy_yar': 'krasny_yar',
 'krasocin_commune': 'gmina_krasocin',
 'krastata_kasarma': 'krastata_kazarma',
 'kraste_misirkov': 'krste_misirkov',
 'krastyo_rakovski': 'christian_rakovsky',
 'kraszewice_commune': 'gmina_kraszewice',
 'krate_beckinsale': 'kate_beckinsale',
 'krathin_daeng': 'red_gaurs',
 'krathing_daeng': 'krating_daeng',
 'kratke_mountains': 'kratke_range',
 'kratom_extraction': 'mitragynine',
 'kratovo_opstina': 'kratovo_municipality',
 'krattigen_be': 'krattigen',
 'krauchthal_be': 'krauchthal',
 'kraus-mafferi_wegmann': 'krauss-maffei',
 'kraus_operator': 'quantum_operation',
 'krause_catalog': 'standard_catalog_of_world_coins',
 'krause_catalogue': 'standard_catalog_of_world_coins',
 'krause_corpuscle': 'bulboid_corpuscle',
 'krause_house': 'krause_music_store',
 'krauss-helmholtz_bogies': 'krauss-helmholtz_bogie',
 'krauss-maffei_wegmann': 'krauss-maffei',
 'krauss_maffei': 'krauss-maffei',
 'kraut_rock': 'german_rock',
 'kravanh_mountains': 'cardamom_mountains',
 'kravchuk_matrix': 'krawtchouk_matrices',
 'kravchuk_polynomial': 'kravchuk_polynomials',
 'kravco_simon': 'simon_property_group',
 'kravgi_gynaikon': 'a_dream_of_passion',
 'kravica_massacre': 'kravica_incident',
 'kravis_center': 'raymond_f._kravis_center_for_the_performing_arts',
 'kravitz_asher': 'asher_kravitz',
 'krawtchouk_matrix': 'krawtchouk_matrices',
 'krawtchouk_polynomial': 'kravchuk_polynomials',
 'krawtchouk_polynomials': 'kravchuk_polynomials',
 'kray_brothers': 'kray_twins',
 'kray_maga': 'krav_maga',
 'krayt_pearl': 'lightsaber',
 'krazy_4': 'krazzy_4',
 'krazy_bread': 'crazy_bread',
 'krazy_cat': 'krazy_kat',
 'krazy_d': 'n.w.a._and_the_posse',
 'krazy_dee': 'n.w.a._and_the_posse',
 'krazy_george': 'krazy_george_henderson',
 'krazy_glue': 'cyanoacrylate',
 'krazy_kreatures': 'american_video_entertainment',
 'krbavsko_polje': 'udbina',
 'krc_genk': 'k.r.c._genk',
 'krc_gent-zeehaven': 'k.r.c._gent-zeehaven',
 'krc_harelbeke': 'k.r.c._zuid-west-vlaanderen',
 'krc_mechelen': 'k.r.c._mechelen',
 'krc_zuid-west-vlaanderen': 'k.r.c._zuid-west-vlaanderen',
 'krdo_am-fm': 'krdo-fm',
 'kream_krisp': 'crisco',
 'kreb_cycle': 'citric_acid_cycle',
 'krebb_cycle': 'citric_acid_cycle',
 'krebbs_cycle': 'citric_acid_cycle',
 'krebs-henseleit_cycle': 'urea_cycle',
 'krebs_cycle': 'citric_acid_cycle',
 'krebs_cylce': 'citric_acid_cycle',
 'krebs_lake': 'krebssee',
 'krec_surathkal': 'national_institute_of_technology_karnataka',
 'kree/skrull_war': 'kree-skrull_war',
 'kree_empire': 'kree',
 'kreed_kafer': 'most_haunted',
 'kreepy_krauly': 'automated_pool_cleaner',
 'krefeld_penguins': 'krefeld_pinguine',
 'krefelder_eislauf-vereins': 'krefeld_pinguine',
 'kreielsheimer_place': 'eagles_auditorium_building',
 'krein_space': 'indefinite_inner_product_space',
 'kreis_dithmarschen': 'dithmarschen',
 'kreis_kolmar': 'kreis_kolmar_in_posen',
 'kreis_lippe': 'lippe',
 'kreis_nordfriesland': 'nordfriesland',
 'kreis_ostholstein': 'ostholstein',
 'kreis_schleswig-flensburg': 'schleswig-flensburg',
 'kreis_segeberg': 'segeberg',
 'kreis_siegen-wittgenstein': 'siegen-wittgenstein',
 'kreis_steinburg': 'steinburg',
 'kreis_stormarn': 'stormarn',
 'kreisauer_kreis': 'kreisau_circle',
 'kreische_brewery': 'monument_hill_and_kreische_brewery_state_historic_sites',
 'kreisel_tank': 'aquarium',
 'kreisfreie_stadt': 'urban_districts_of_germany',
 'kreisi_upleisi': 'jonathan_eybeschutz',
 'kreisler_competition': 'international_fritz_kreisler_competition',
 'kreisliga_nordbayern': 'kreisliga_bayern',
 'kreiti_upleiti': 'jonathan_eybeschutz',
 'kreitser_sonata': 'the_kreutzer_sonata',
 'kreivi_stakula': 'jarno_sarkula',
 'krekor_ohanian': 'mike_connors',
 'krem_fm': 'krem_radio',
 'kremasta_sykias': 'alevrada',
 'kremenchuk_lake': 'kremenchuk_reservoir',
 'kremenchutsky_raion': 'kremenchutskyi_raion',
 'kremenets_uyezd': 'kremenets',
 'kremenetsky_raion': 'kremenets_raion',
 'kremenetskyi_raion': 'kremenets_raion',
 'kremer_ck5': 'porsche_936',
 'kremer_ck7': 'kremer_k8_spyder',
 'kremer_k8': 'kremer_k8_spyder',
 'kremer_prizes': 'kremer_prize',
 'kremin_kreminchuk': 'fc_kremin_kremenchuk',
 'kremlin_armory': 'kremlin_armoury',
 'kremlin_colonel': 'cocktail',
 'kremlin_fond': 'diamond_fund',
 'kremlin_guard': 'kremlin_regiment',
 'kremlin_highlander': 'stalin_epigram',
 'kremlin_hospital': 'central_clinical_hospital',
 'kremlin_palace': 'grand_kremlin_palace',
 'kremlin_towers': 'moscow_kremlin_towers',
 'kremnicke_vrchy': 'kremnica_mountains',
 'krempna_commune': 'gmina_krempna',
 'kremser_schmidt': 'martin_johann_schmidt',
 'krency_garcia': 'el_prodigio',
 'krenz_jacek': 'jacek_krenz',
 'kreol_language': 'seychellois_creole',
 'kreol_morisyen': 'mauritian_creole',
 'kresge_chapel': 'mit_chapel',
 'kresge_corporation': 'kmart',
 'kresge_foundation': 'the_kresge_foundation',
 'kress_collection': 'samuel_henry_kress',
 'kress_isd': 'kress_independent_school_district',
 'kress_triplane': 'kress_drachenflieger',
 'kressmann_taylor': 'kathrine_taylor',
 'kresta_i': 'kresta_i_class_cruiser',
 'kresta_ii': 'kresta_ii_class_cruiser',
 'krestansko-demokraticke_hnutie': 'christian_democratic_movement',
 'krestanskodemokraticke_hnutie': 'christian_democratic_movement',
 'krestny_khod': 'crucession',
 'krestny_monastery': 'kiy_island',
 'kresy_wschodnie': 'kresy',
 'kretchmann_scalar': 'kretschmann_scalar',
 'kretinga_district': 'kretinga_district_municipality',
 'kretschmann_invariant': 'kretschmann_scalar',
 'kretzschmariella_guaduae': 'kretzschmariella',
 'kreuger_crash': 'ivar_kreuger',
 'kreutz_sungrazer': 'kreutz_sungrazers',
 'kreuz_zeitung': 'kreuzzeitung',
 'kreuzberg_pass': 'kreuzbergsattel',
 'kreuzburg_o.s.': 'kluczbork',
 'kreuzlingen_tg': 'kreuzlingen',
 'kreva_act': 'union_of_krewo',
 'krever_commission': 'royal_commission_of_inquiry_on_the_blood_system_in_canada',
 'krever_inquiry': 'royal_commission_of_inquiry_on_the_blood_system_in_canada',
 'krew_apparel': 'kr3w',
 'krew_clothing': 'kr3w',
 'krew_elfow': 'blood_of_elves',
 'krew_poety': 'glass_lips',
 'krewo_castle': 'kreva_castle',
 'krewo_union': 'union_of_krewo',
 'kreyol_ayisyen': 'haitian_creole_language',
 'kreyol_lwiziyen': 'louisiana_creole_french',
 'kreysigia_cunninghamii': 'tripladenia',
 'krf_laser': 'krypton_fluoride_laser',
 'krg_mezzanine': 'krg_capital',
 'kri_kobra': 'kri_cobra',
 'kri_kri': 'kri-kri',
 'kri_legian': 'kal_legian',
 'kria_vrisi': 'krya_vrysi',
 'kria_vrissi': 'krya_vrysi',
 'kriangsak_chomanand': 'kriangsak_chomanan',
 'krias_ha-torah': 'torah_reading',
 'krias_hatorah': 'torah_reading',
 'krias_shema': 'shema_yisrael',
 'kriat_ha-torah': 'torah_reading',
 'kriat_hatorah': 'torah_reading',
 'krib_cycle': 'citric_acid_cycle',
 'kriechenwil_be': 'kriechenwil',
 'krieger_factor': 'von_neumann_algebra',
 'kriegstetten_so': 'kriegstetten',
 'kriengsak_chamanand': 'kriangsak_chomanan',
 'kriens_lu': 'kriens',
 'kriged_data': 'kriging',
 'krikor_naregatsi': 'gregory_of_narek',
 'krikor_ohanian': 'mike_connors',
 'krill_fishing': 'krill_fishery',
 'krimchak_language': 'krymchak_language',
 'krimmel_intermediate': 'klein_independent_school_district',
 'krimskiye_armyane': 'armenians_in_crimea',
 'krimuldas_novads': 'krimulda_municipality',
 'krinau_sg': 'krinau',
 'krio_people': 'sierra_leone_creole_people',
 'kriol_language': 'kriol',
 'kriove_ozero': 'krivoye_lake',
 'kripke-joyal_semantics': 'kripke_semantics',
 'kripke_frame': 'kripke_semantics',
 'kripke_model': 'kripke_semantics',
 'kripke_structures': 'kripke_structure',
 'kris_akabusi': 'kriss_akabusi',
 'kris_angel': 'criss_angel',
 'kris_bouckenooghe': 'christian_bouckenooghe',
 'kris_carson': 'kris_kristofferson',
 'kris_coombs-roberts': 'funeral_for_a_friend',
 'kris_dayanti': 'krisdayanti',
 'kris_donald': 'murder_of_kriss_donald',
 'kris_gerrits': 'kris_gerits',
 'kris_gilchrist': 'kristopher_gilchrist',
 'kris_gilder': 'az_yet',
 'kris_hill': 'kristofer_hill',
 'kris_kannonball': 'carl_ouellet',
 'kris_kardashian': 'kris_jenner',
 'kris_kindle': 'secret_santa',
 'kris_knife': 'kris',
 'kris_kohls': 'adema',
 'kris_krindle': 'secret_santa',
 'kris_kristoferson': 'kris_kristofferson',
 'kris_kristofersson': 'kris_kristofferson',
 'kris_kristoffersson': 'kris_kristofferson',
 'kris_kristopherson': 'kris_kristofferson',
 'kris_kros': 'kris_kross',
 'kris_laum': 'kristina_laum',
 'kris_letang': 'kristopher_letang',
 'kris_nelscott': 'kristine_kathryn_rusch',
 'kris_nelson': 'kristin_nelson',
 'kris_neville': 'kris_ottman_neville',
 'kris_novoselic': 'krist_novoselic',
 'kris_parker': 'krs-one',
 'kris_phillips': 'fei_xiang',
 'kris_plant': 'alocasia_sanderiana',
 'kris_polaha': 'kristoffer_polaha',
 'kris_rusch': 'kristine_kathryn_rusch',
 'kris_rygg': 'kristoffer_rygg',
 'kris_s': 'kris_s.',
 'kris_sivara': 'krit_srivara',
 'kris_srikkanth': 'krishnamachari_srikkanth',
 'kris_straub': 'kristofer_straub',
 'kris_tate': 'zooomr',
 'krisa_languages': 'skou_languages',
 'krish_srikkanth': 'krishnamachari_srikkanth',
 'krishan_chandar': 'krishan_chander',
 'krishanthi_kumaraswamy': 'krishanti_kumaraswamy',
 'krishanthy_kumaraswamy': 'krishanti_kumaraswamy',
 'krishanty_kumaraswamy': 'krishanti_kumaraswamy',
 'krishna-balaram_mandir': 'krishna_balaram_mandir',
 'krishna-godavari_mangroves': 'godavari-krishna_mangroves',
 'krishna/krishna_worshipers': 'wikipedia:wikiproject_krishnaism',
 'krishna_bhagavan': 'krishna_bhagavaan',
 'krishna_bhagawaan': 'krishna_bhagavaan',
 'krishna_bhagawan': 'krishna_bhagavaan',
 'krishna_bhagvan': 'krishna_bhagavaan',
 'krishna_bhakti': 'krishnaism',
 'krishna_bhanji': 'ben_kingsley',
 'krishna_bharath': 'krishna_bharat',
 'krishna_conscious': 'international_society_for_krishna_consciousness',
 'krishna_consciousness': 'international_society_for_krishna_consciousness',
 'krishna_delta': 'krishna_district',
 'krishna_deonarine': 'adrian_cola_rienzi',
 'krishna_dutt': 'krishna_datt',
 'krishna_gokani': 'hamari_devrani',
 'krishna_janmaashtami': 'krishna_janmashtami',
 'krishna_janmastami': 'krishna_janmashtami',
 'krishna_jayanthi': 'krishna_janmashtami',
 'krishna_jayanti': 'krishna_janmashtami',
 'krishna_jinka': 'blackbuck',
 'krishna_kant': 'krishan_kant',
 'krishna_leelai': 'krishnaleelai',
 'krishna_menon': 'v._k._krishna_menon',
 'krishna_mohan': 'k._krishna_mohan',
 'krishna_mutt': 'udupi_sri_krishna_matha',
 'krishna_nagar': 'krishan_nagar',
 'krishna_nehru': 'krishna_hutheesing',
 'krishna_novels': 'viagens_interplanetarias',
 'krishna_punia': 'krishna_poonia',
 'krishna_series': 'viagens_interplanetarias',
 'krishna_supreme': 'krishna',
 'krishna_vamshi': 'krishna_vamsi',
 'krishna_veni': 'krishnaveni',
 'krishna_walia': 'kasamh_se',
 'krishna_yajurveda': 'yajurveda',
 'krishnachandra_dey': 'k._c._dey',
 'krishnadeva_raya': 'krishnadevaraya',
 'krishnakumarsimhji_bhavsimhji': 'krishna_kumarasingh_bhavasingh',
 'krishnamachari_srikanth': 'krishnamachari_srikkanth',
 'krishnamal_jaganathan': 'krishnammal_jagannathan',
 'krishnammal_jaganathan': 'krishnammal_jagannathan',
 'krishnan_guru-murphy': 'krishnan_guru-murthy',
 'krishnan_maharaj': 'krishna_maharaj',
 'krishnapur_mutt': 'krishnapura_matha',
 'krishnapura_mutt': 'krishnapura_matha',
 'krishnarajasagar_dam': 'krishna_raja_sagara',
 'krishnareddy_s.v': 's._v._krishna_reddy',
 'krishnashastri_chiplunkar': 'krushnashastri_chiplunkar',
 'krishnaswami_ayyangar': 'krishnaswami_iyengar',
 'krishnaswamy_kasturirangan': 'krishnaswami_kasturirangan',
 'krishnaswamy_sundararajan': 'krishnaswamy_sundarji',
 'krisina_krepela': 'kristina_krepela',
 'krisis_groupe': 'krisis',
 'krislund_camp': 'krislund',
 'krispy_creme': 'krispy_kreme',
 'kriss_angel': 'criss_angel',
 'kriss_donald': 'murder_of_kriss_donald',
 'kriss_kringle': 'kris_kringle',
 'krissada_heebthong': 'heebthong_krissada',
 'krissy_vaine': 'kristin_eubanks',
 'krissy_wendel': 'krissy_wendell',
 'krist_novelisk': 'krist_novoselic',
 'krista_allen-moritt': 'krista_allen',
 'krista_mcauliffe': 'christa_mcauliffe',
 'krista_scharf': 'krista_mccarville',
 'krista_truglio': 'krista_ayne',
 'kristaan_kum': 'christiaan_kum',
 'kristall_neryungri': 'fc_kommunalnik_ulan-ude',
 'kristall_smolensk': 'fc_kristall_smolensk',
 'kristapor_mikaelian': 'christapor_mikaelian',
 'kristapor_mikaelyan': 'christapor_mikaelian',
 'kristapor_mikayelian': 'christapor_mikaelian',
 'kristdemokratiska_ungdomsfoerbundet': 'young_christian_democrats',
 'kristdemokratiska_ungdomsforbundet': 'young_christian_democrats',
 'kristen_baker': 'kristin_baker',
 'kristen_cheneworth': 'kristin_chenoweth',
 'kristen_chenoweth': 'kristin_chenoweth',
 'kristen_chenowith': 'kristin_chenoweth',
 'kristen_davis': 'kristin_davis',
 'kristen_dunst': 'kirsten_dunst',
 'kristen_forrester': 'kristen_dominguez',
 'kristen_fraser': 'kristin_fraser',
 'kristen_gillibrand': 'kirsten_gillibrand',
 'kristen_gore': 'kristin_gore',
 'kristen_heinrich': 'kristen_hughes',
 'kristen_hersh': 'kristin_hersh',
 'kristen_holden-reid': 'kristen_holden-ried',
 'kristen_holt': 'kristin_adams',
 'kristen_horner': 'kristen_pontisso',
 'kristen_key': 'kristin_key',
 'kristen_kreuk': 'kristin_kreuk',
 'kristen_newlin': 'nevin_nevlin',
 'kristen_olsen': 'kirsten_olson',
 'kristen_olson': 'kirsten_olson',
 'kristen_otto': 'kristin_otto',
 'kristen_randall': 'winds_of_plague',
 'kristen_sprague': 'kristen_babb-sprague',
 'kristen_stewert': 'kristen_stewart',
 'kristen_strickland': 'kristen_gilbert',
 'kristen_stuart': 'kristen_stewart',
 'kristen_wig': 'kristen_wiig',
 'kristen_wigg': 'kristen_wiig',
 'kristendemokratisk_ungdom': 'christian_democratic_youth',
 'kristent_samlingsparti': 'christian_unity_party',
 'kristepore_tsitskishvili': 'patriarch_christophorus_iii_of_georgia',
 'kristet_samhaellsansvar': 'christian_social_responsibility',
 'kristet_samhallsansvar': 'christian_social_responsibility',
 'kristi_curry-rogers': 'kristina_curry_rogers',
 'kristi_rogers': 'kristina_curry_rogers',
 'kristi_yamoguchi': 'kristi_yamaguchi',
 'kristian_9': 'christian_ix_of_denmark',
 'kristian_aars': 'kristian_birch-reichenwald_aars',
 'kristian_espedal': 'gaahl',
 'kristian_ferrer': 'kristyan_ferrer',
 'kristian_fimland': 'kristian_mathias_fimland',
 'kristian_ix': 'christian_ix_of_denmark',
 'kristian_kaalund': 'peter_erasmus_christian_kaalund',
 'kristian_kalund': 'peter_erasmus_christian_kaalund',
 'kristian_korppi': 'mika_waltari',
 'kristian_petersen': 'kristian_friis_petersen',
 'kristian_robinson': 'capitol_k',
 'kristian_schjelderup': 'kristian_vilhelm_koren_schjelderup',
 'kristian_schmidt': 'kristian_schmid',
 'kristian_schultz': 'kristian_schultze',
 'kristian_taska': 'taska_film',
 'kristian_tyrann': 'christian_ii_of_denmark',
 'kristian_vedel': 'kristian_solmer_vedel',
 'kristian_vester': 'goodiepal',
 'kristian_vikernes': 'varg_vikernes',
 'kristian_wilson': 'marcus_brigstocke',
 'kristiani_herrawati': 'kristiani_herawati',
 'kristiania_katedralskole': 'oslo_katedralskole',
 'kristiania_sporveier': 'oslo_sporveier',
 'kristiania_sporveisselskap': 'kristiania_sporveisselskab',
 'kristiansand_dyrepark': 'kristiansand_zoo_and_amusement_park',
 'kristiansand_katedralskolen': 'kristiansand_katedralskole',
 'kristiansands_idrettsforening': 'kristiansands_if',
 'kristianstad_college': 'kristianstad_university_college',
 'kristianstad_vattenrike': 'kristianstads_vattenrike_biosphere_reserve',
 'kristianstads_kommun': 'kristianstad_municipality',
 'kristianstads_laen': 'kristianstad_county',
 'kristianstads_lan': 'kristianstad_county',
 'kristianstads_vattenrike': 'kristianstads_vattenrike_biosphere_reserve',
 'kristiansten_festning': 'kristiansten_fortress',
 'kristiansund_b.k.': 'kristiansund_bk',
 'kristie_alley': 'kirstie_alley',
 'kristie_ally': 'kirstie_alley',
 'kristie_kreuk': 'kristin_kreuk',
 'kristie_steinglien': 'kristie_marano',
 'kristiern_pedersen': 'christiern_pedersen',
 'kristiina_salminen': 'krisse_salminen',
 'kristijan_dobrew': 'kristian_dobrev',
 'kristin_bell': 'kristen_bell',
 'kristin_benson': 'kris_benson',
 'kristin_breitweiser': 'kristen_breitweiser',
 'kristin_cavalleri': 'kristin_cavallari',
 'kristin_cheneworth': 'kristin_chenoweth',
 'kristin_chenowith': 'kristin_chenoweth',
 'kristin_cloke': 'kristen_cloke',
 'kristin_cutler': 'wtwo',
 'kristin_erickson': 'kevin_blechdom',
 'kristin_freizer': 'kristin_fraser',
 'kristin_georgi': 'joseph_a._hardy_iii',
 'kristin_gillibrand': 'kirsten_gillibrand',
 'kristin_harmon': 'kristin_nelson',
 'kristin_holby': 'kristin_darnell',
 'kristin_holmquist': 'kirsten_kemp',
 'kristin_holt': 'kristin_adams',
 'kristin_james': 'candace_camp',
 'kristin_keefe': 'kristin_klein',
 'kristin_kruek': 'kristin_kreuk',
 'kristin_kuehl': 'kris_kuehl',
 'kristin_lattany': 'kristin_hunter',
 'kristin_lavransdattet': 'kristin_lavransdatter',
 'kristin_malony': 'kristen_maloney',
 'kristin_normand': 'kirstin_normand',
 'kristin_rand': 'kristian_rand',
 'kristin_scott-thomas': 'kristin_scott_thomas',
 'kristin_veitch': 'kristin_dos_santos',
 'kristin_vigard': 'kristen_vigard',
 'kristin_wiig': 'kristen_wiig',
 'kristin_willits': 'kristin_richardson',
 'kristina_abernathy': 'the_weather_channel',
 'kristina_abrahamsdotter': 'christina_abrahamsdotter',
 'kristina_aquino': 'kris_aquino',
 'kristina_cassadine': 'cassadine_family',
 'kristina_cousins': 'kristina_lenko',
 'kristina_crump': 'kristina_wagner',
 'kristina_egerszegi': 'krisztina_egerszegi',
 'kristina_esebua': 'kristine_esebua',
 'kristina_fazekas': 'krisztina_fazekas',
 'kristina_gorhskova': 'kristina_gorshkova',
 'kristina_johnson': 'kristina_m._johnson',
 'kristina_klimczak': 'krystyna_klimczak',
 'kristina_loken': 'kristanna_loken',
 'kristina_malandro': 'kristina_wagner',
 'kristina_nilsson': 'christina_nilsson',
 'kristina_oblasoba': 'kristina_oblasova',
 'kristina_regina': 'ms_kristina_regina',
 'kristina_rogers': 'kristina_curry_rogers',
 'kristina_shannon': 'karissa_and_kristina_shannon',
 'kristina_sverresdotter': 'kristin_of_norway',
 'kristina_vasilieva': 'hristina_vassileva',
 'kristina_wasa': 'christina_of_sweden',
 'kristina_weckler': 'hillside_strangler',
 'kristine_grayson': 'kristine_kathryn_rusch',
 'kristine_haglund': 'dialogue:_a_journal_of_mormon_thought',
 'kristine_huskey': 'kristine_a._huskey',
 'kristine_layfield': 'kirstine_layfield',
 'kristine_lee': 'kristine_y._lee',
 'kristine_lunde': 'kristine_lunde_borgersen',
 'kristine_radford': 'kristine_kunce',
 'kristine_rusch': 'kristine_kathryn_rusch',
 'kristine_w.': 'kristine_w',
 'kristine_zedek': 'christine_zedek',
 'kristineberg_castle': 'kristineberg_palace',
 'kristinehamns_kommun': 'kristinehamn_municipality',
 'kristjan_rand': 'kristian_rand',
 'kristjanna_gunnars': 'kristjana_gunnars',
 'kristofer_berglund': 'kristoffer_berglund',
 'kristofer_rygg': 'kristoffer_rygg',
 'kristofer_wirtz': 'kris_wirtz',
 'kristoffer_eckersberg': 'christoffer_wilhelm_eckersberg',
 'kristoffer_gabel': 'christoffer_gabel',
 'kristoffer_kristofferson': 'kris_kristofferson',
 'kristoffer_lang': 'kris_lang',
 'kristoffer_lehmkuhl': 'kristofer_lehmkuhl',
 'kristoffer_oustad': 'kristoffer_olsen_oustad',
 'kristoffer_throndson': 'kristoffer_throndsen',
 'kristoffer_trondsen': 'kristoffer_throndsen',
 'kristoffer_trondson': 'kristoffer_throndsen',
 'kristoffer_uppdal': 'kristofer_uppdal',
 'kristol_award': 'irving_kristol_award',
 'kristopher_keating': 'kris_keating',
 'kristopher_king': 'kris_king',
 'kristopher_medlen': 'kris_medlen',
 'kristopher_straub': 'kristofer_straub',
 'kristy_cook': 'kristy_lee_cook',
 'kristy_coventry': 'kirsty_coventry',
 'kristy_harty': 'bandali_debs',
 'kristy_hemme': 'christy_hemme',
 'kristy_kimsey': 'kristi_kimsey',
 'kristy_lee': 'kristy_lee_cook',
 'kristy_maccoll': 'kirsty_maccoll',
 'kristy_macnichol': 'kristy_mcnichol',
 'kristy_morgan': 'a_shot_at_love_ii_with_tila_tequila',
 'kristy_myst': 'kristi_myst',
 'kristy_sargeant-wirtz': 'kristy_sargeant',
 'kristy_wirtz': 'kristy_sargeant',
 'kristy_yamaguchi': 'kristi_yamaguchi',
 'kristy_zhang': 'baby_zhang',
 'krisztina_szegedi': 'cristina_bella',
 'krita_yug': 'satya_yuga',
 'krita_yuga': 'satya_yuga',
 'kritikos_ichnilatis': 'cretan_hound',
 'kritikos_lagonikos': 'cretan_hound',
 'kritische_theorie': 'frankfurt_school',
 'kritoboulos_imbriotes': 'michael_critobulus',
 'kritosaurus_australis': 'kritosaurus',
 'kritosaurus_incurvimanus': 'gryposaurus',
 'kritosaurus_navajovius': 'kritosaurus',
 'krittipol_paphunga': 'kittipol_paphunga',
 'kritzower_lake': 'kritzower_see',
 'kriukovo_district': 'kryukovo_district',
 'kriukovo_raion': 'kryukovo_district',
 'krivaja_river': 'krivaja',
 'krivak_class': 'krivak_class_frigate',
 'krivak_iii': 'krivak_class_frigate',
 'kriviy_rih': 'kryvyi_rih',
 'krivka_church': 'kryvka_church',
 'krivoi_rog': 'kryvyi_rih',
 'krivoj_rog': 'kryvyi_rih',
 'krivoy_rog': 'kryvyi_rih',
 'krivyi_rih': 'kryvyi_rih',
 'kriya_tantra': 'outer_tantras',
 'krkonose_mountains': 'karkonosze',
 'krma_valley': 'krma',
 'krnt_radio': 'krnt',
 'kroacija_rekords': 'croatia_records',
 'kroatisch_jarndorf': 'jarovce',
 'krobia_commune': 'gmina_krobia',
 'krock_center': 'k-rock_centre',
 'krock_centre': 'k-rock_centre',
 'kroczyce_commune': 'gmina_kroczyce',
 'kroean_war': 'korean_war',
 'kroenecker_delta': 'kronecker_delta',
 'krofft_brothers': 'sid_and_marty_krofft',
 'krofft_supershow': 'the_krofft_supershow',
 'kroger_300': 'meijer_300',
 'kroger_co.': 'kroger',
 'kroger_marketplace': 'kroger',
 'krogh_jeppesen': 'lars_krogh_jeppesen',
 'krogmann_island': 'hovgaard_island',
 'krohn/trg_racing': 'krohn_racing',
 'krohn_racing/trg': 'krohn_racing',
 'krokenberg_tumor': 'krukenberg_tumor',
 'krokodil_gena': 'crocodile_gena',
 'krokoms_kommun': 'krokom_municipality',
 'krokondilos_kladas': 'kladas',
 'krokowa_commune': 'gmina_krokowa',
 'krol_roger': 'king_roger',
 'kroll-betterton_process': 'betterton-kroll_process',
 'kroll_associates': 'kroll_inc.',
 'kroll_oper': 'kroll_opera_house',
 'kroll_opera': 'kroll_opera_house',
 'krombacher_pils': 'krombacher_brauerei',
 'krome_avenue': 'florida_state_road_997',
 'kromfax_solvent': 'thiodiglycol',
 'kron_4': 'kron-tv',
 'kronas_corporation': 'aleksander_lukin',
 'kronborg_castle': 'kronborg',
 'kronborg_slot': 'kronborg',
 'krone_tool': 'punch_down_tool',
 'kronecker_tensor': 'kronecker_delta',
 'kroneker_delta': 'kronecker_delta',
 'kronekker_delta': 'kronecker_delta',
 'kronenborg_1664': 'kronenbourg_brewery',
 'kronenbourg_1664': 'kronenbourg_brewery',
 'kronenbourg_blanc': 'kronenbourg_brewery',
 'krong_kaeb': 'kep',
 'krong_pailin': 'pailin',
 'kronicker_delta': 'kronecker_delta',
 'kronika_reading': 'reading_chronicle',
 'kronoberg_laen': 'kronoberg_county',
 'kronoberg_lan': 'kronoberg_county',
 'kronoberg_regiment': 'kronobergs_regemente',
 'kronobergs_laen': 'kronoberg_county',
 'kronobergs_lan': 'kronoberg_county',
 'kronos_inc': 'kronos_incorporated',
 'kronos_one': 'star_trek_vi:_the_undiscovered_country',
 'kronotskaya_sopka': 'kronotsky',
 'kronprins_christian': 'kronprins_christian_basin',
 'kronprinzessin_cecilie': 'ss_kronprinzessin_cecilie',
 'kronshtadsky_district': 'kronstadt',
 'kronshtadt_mutiny': 'kronstadt_rebellion',
 'kronshtadt_rebellion': 'kronstadt_rebellion',
 'kronstadt_bay': 'neva_bay',
 'kronstadt_dam': 'saint_petersburg_dam',
 'kronstadt_island': 'kronstadt',
 'kronstadt_mutiny': 'kronstadt_rebellion',
 'kronstadt_revolt': 'kronstadt_rebellion',
 'kronstadt_rising': 'kronstadt_rebellion',
 'kronstadt_uprising': 'kronstadt_rebellion',
 'krontjong_language': 'javindo_language',
 'kronvaldu_atis': 'atis_kronvalds',
 'kroombit_tops': 'kroombit_tops_national_park',
 'kroot_mercenaries': 'kroot',
 'kroq_epicenter': 'la_invasion',
 'krosno_voivodship': 'krosno_voivodeship',
 'kross_over': 'kross_over_entertainment',
 'krotoszyce_commune': 'gmina_krotoszyce',
 'krotoszyn_commune': 'gmina_krotoszyn',
 'krouch_chhmar': 'krouch_chhmar_district',
 'krouch_chmar': 'krouch_chhmar_district',
 'kroymans_corporation': 'chevrolet',
 'krs_1': 'krs-one',
 'krs_dam': 'krishna_raja_sagara',
 'krs_one': 'krs-one',
 'krsna_slava': 'slava',
 'krstian_fredrik': 'christian_viii_of_denmark',
 'krta_age': 'satya_yuga',
 'krta_yuga': 'satya_yuga',
 'kru_language': 'kru_languages',
 'krubera-voronia_cave': 'voronya_cave',
 'krubera-voronya_cave': 'voronya_cave',
 'krubera_cave': 'voronya_cave',
 'krueger_60': 'kruger_60',
 'krueger_jh': 'krueger_middle_school',
 'krueger_ms': 'krueger_middle_school',
 'krueppel-like_factors': 'kruppel-like_factors',
 'krug_beer': 'krug_brewery',
 'kruger_energy': 'kruger_inc.',
 'kruger_inc': 'kruger_inc.',
 'kruger_park': 'kruger_national_park',
 'kruger_rand': 'krugerrand',
 'kruglova_yelena': 'yelena_kruglova',
 'krukenberg_amputation': 'krukenberg_procedure',
 'krukenberg_cancer': 'krukenberg_tumor',
 'krukenberg_hand': 'krukenberg_procedure',
 'krukenberg_operation': 'krukenberg_procedure',
 'krukenberg_tumors': 'krukenberg_tumor',
 'krukenberg_tumour': 'krukenberg_tumor',
 'krukenburg_tumour': 'krukenberg_tumor',
 'kruklanki_commune': 'gmina_kruklanki',
 'krull_domain': 'krull_ring',
 'krull_topology': 'profinite_group',
 'krum_isd': 'krum_independent_school_district',
 'krum_kaka': 'krumkake',
 'krum_school': 'krum_independent_school_district',
 'krumholtz_effect': 'krummholz',
 'krumholtz_formation': 'krummholz',
 'krummholz_formation': 'krummholz',
 'krump_battle': 'krumping',
 'krumu_mahte': 'latvian_mythology',
 'krumu_mate': 'latvian_mythology',
 'krung_thep': 'bangkok',
 'krungthai_bank': 'krung_thai_bank',
 'krungthepmahanakornamornratanakosinmahintarayutthayamahadilokphopnopparatrajathaniburiromudomrajaniwesmahasatharnamornphimar-_navatarnsathitsakkattiyavisanukamprasit': 'bangkok',
 'krunk_wolverines': 'augusta_groove',
 'kruno_lovrek': 'krunoslav_lovrek',
 'kruoja_pakruojis': 'fk_kruoja_pakruojis',
 'krupa_sattianadan': 'krupabai_satthianadhan',
 'krupanj_municipality': 'krupanj',
 'kruphaiomyces_trochoidei': 'kruphaiomyces',
 'krupho_skholeio': 'krifo_scholio',
 'krupnik_vodka': 'krupnik',
 'krupp_ag': 'thyssenkrupp',
 'krupp_armor': 'krupp_armour',
 'krupp_case': 'krupp_trial',
 'krupp_family': 'krupp',
 'krupp_germaniawerft': 'friedrich_krupp_germaniawerft',
 'krupp_syndicate': 'denis_kitchen',
 'krusenstern_islands': 'krusenstern_island',
 'krusenstern_reef': 'krusenstern_island',
 'krusher_khruschev': 'barry_darsow',
 'krusne_hory': 'erzgebirge',
 'krusta_zvaigzne': 'latvian_mythology',
 'krustpils_novads': 'krustpils_municipality',
 'krusty-brand_cereal': 'products_produced_from_the_simpsons',
 'krusty_demons': 'crusty_demons',
 'krusty_kamp': 'kamp_krusty',
 'kruszwica_commune': 'gmina_kruszwica',
 'kruszyna_commune': 'gmina_kruszyna',
 'krutika_desai': 'krutika_desai_khan',
 'kruunupyy_airport': 'kronoby_airport',
 'krvda_erno': 'ernie_krivda',
 'krvda_ernoe': 'ernie_krivda',
 'krwi_poety': 'glass_lips',
 'krylia_sovetov': 'krylya_sovetov',
 'krylia_tank': 'antonov_a-40',
 'krylja_sovetov': 'krylya_sovetov',
 'krylov_sequence': 'krylov_subspace',
 'krylov_space': 'krylov_subspace',
 'krylya_moscow': 'mhc_krylya_sovetov',
 'krylyaty_tank': 'antonov_a-40',
 'krymskiy_most': 'krymsky_bridge',
 'krymsky_most': 'krymsky_bridge',
 'krymteplitsia_molodizhne': 'fc_krymteplytsia_molodizhne',
 'kryn_fredericks': 'cryn_fredericks',
 'krynice_commune': 'gmina_krynice',
 'krynki_commune': 'gmina_krynki',
 'krynki_raion': 'berestovitsa_raion',
 'kryostega_collinsoni': 'kryostega',
 'krypno_commune': 'gmina_krypno',
 'krypotbaatar_dashzevegi': 'kryptobaatar',
 'kryptobaatar_dashzevegi': 'kryptobaatar',
 'kryptobaatar_mandahuensis': 'kryptobaatar',
 'krypton_85': 'krypton-85',
 'krypton_factor': 'the_krypton_factor',
 'krypton_flashlamp': 'flashtube',
 'krypton_fluoride': 'krypton_difluoride',
 'krypton_laser': 'ion_laser',
 'kryptonite_blogstorm': 'blog',
 'kryptonite_kid': 'kryptonite_man',
 'kryptonite_locks': 'kryptonite_lock',
 'kryptops_palaios': 'kryptops',
 'kryptopterus_bicirrhis': 'glass_catfish',
 'kryptopterus_minor': 'glass_catfish',
 'kryptoptherus_bicirrhis': 'glass_catfish',
 'kryptos_group': 'kryptos',
 'kryptos_puzzle': 'kryptos',
 'krys_dauchy': 'china_krys_darrington',
 'krys_kolanos': 'krystofer_kolanos',
 'krysta_cameron': 'iwrestledabearonce',
 'krystal_hayward': 'krystal_carey',
 'krystal_kherson': 'fc_krystal_kherson',
 'krystal_martin': 'krystal_carey',
 'krystallines_nyhtes': 'crystal_nights',
 'krystel_robba': 'krystle_robba',
 'krysten_boogard': 'krysten_boogaard',
 'krystian_deybel': 'krystian_godfryd_deybel_de_hammerau',
 'krystian_zimmerman': 'krystian_zimerman',
 'krystian_zimmermann': 'krystian_zimerman',
 'krystof_dientzenhofer': 'christoph_dientzenhofer',
 'krystof_komeda': 'krzysztof_komeda',
 'krystof_stojanowski': 'krzysztof_stojanowski',
 'krystofer_rygg': 'kristoffer_rygg',
 'krystyna_czajkowska-rawska': 'krystyna_czajkowska',
 'krystyna_danilczyk-zabawska': 'krystyna_zabawska',
 'krystyna_gizycka': 'krystyna_skarbek',
 'krystyna_wajda': 'krystyna_zachwatowicz',
 'krystyna_zachwatowicz-wajda': 'krystyna_zachwatowicz',
 'krysztof_kosedowski': 'krzysztof_kosedowski',
 'krysztof_oliwa': 'krzysztof_oliwa',
 'krysztof_penderecki': 'krzysztof_penderecki',
 'kryten_2x4b-523p': 'kryten',
 'kryukovo_raion': 'kryukovo_district',
 'kryvy_rig': 'kryvyi_rih',
 'kryvy_rih': 'kryvyi_rih',
 'kryvyy_rih': 'kryvyi_rih',
 'kryziu_kalnas': 'hill_of_crosses',
 'kryzstof_zanussi': 'krzysztof_zanussi',
 'kryzys_przysiegowy': 'oath_crisis',
 'krzanowice_commune': 'gmina_krzanowice',
 'krzemieniewo_commune': 'gmina_krzemieniewo',
 'krzepice_commune': 'gmina_krzepice',
 'krzeszowice_commune': 'gmina_krzeszowice',
 'krzeszyce_commune': 'gmina_krzeszyce',
 'krzykosy_commune': 'gmina_krzykosy',
 'krzystof_meyer': 'krzysztof_meyer',
 'krzystof_penderecki': 'krzysztof_penderecki',
 'krzysztof_clabon': 'krzysztof_klabon',
 'krzysztof_dabrowski': 'christoph_dabrowski',
 'krzysztof_kelus': 'jan_krzysztof_kelus',
 'krzysztof_kluk': 'jan_krzysztof_kluk',
 'krzysztof_trzcinski': 'krzysztof_komeda',
 'krzysztov_penderecki': 'krzysztof_penderecki',
 'krzywcza_commune': 'gmina_krzywcza',
 'krzywda_commune': 'gmina_krzywda',
 'krzywe_lake': 'lake_ukiel',
 'krzyz_harcerski': 'scouting_cross',
 'krzyz_niepodleglosci': 'cross_of_independence',
 'krzyz_walecznych': 'cross_of_valor',
 'krzyzanowskisaurus_hunti': 'krzyzanowskisaurus',
 'krzyztof_penderecki': 'krzysztof_penderecki'}
        