
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ks = {'ks-1_komet': 'raduga_ks-1_komet',
 'ks_1': 'ks-1',
 'ks_2': 'ks-2',
 'ks_3': 'ks-3',
 'ks_4': 'ks-4',
 'ks_5': 'ks-5',
 'ks_andromedae': 'xi_andromedae',
 'ks_aqr': 'xi_aquarii',
 'ks_aquarii': 'xi_aquarii',
 'ks_brooks': 'k._s._brooks',
 'ks_bylis': 'ks_bylis_ballsh',
 'ks_chithra': 'k._s._chithra',
 'ks_duleepsinhji': 'kumar_shri_duleepsinhji',
 'ks_entropy': 'measure-preserving_dynamical_system',
 'ks_eshwarappa': 'k._s._eshwarappa',
 'ks_gauge': 'gauge_fixing',
 'ks_gopalakrishnan': 'k._s._gopalakrishnan',
 'ks_hegde': 'k._s._hegde',
 'ks_indrajitsinhji': 'kumar_indrajitsinhji',
 'ks_jomo': 'jomo_kwame_sundaram',
 'ks_lal': 'k._s._lal',
 'ks_limbdi': 'ghanshyamsinhji_of_limbdi',
 'ks_maniam': 'k._s._maniam',
 'ks_nallakarupan': 'k._s._nallakarupan',
 'ks_narasimhaswamy': 'k._s._narasimhaswamy',
 'ks_nijhar': 'k._s._nijhar',
 'ks_norge': 'hnomy_norge',
 'ks_pillai': 'k._shankar_pillai',
 'ks_raja': 'k._s._raja',
 'ks_ranjitsinhji': 'k._s._ranjitsinhji',
 'ks_ravikumar': 'k._s._ravikumar',
 'ks_reddy': 'k._s._reddy',
 'ks_sethumadhavan': 'k._s._sethumadhavan',
 'ks_shkumbini': 'ks_shkumbini_peqin',
 'ks_sivakumar': 'shiva_kumar',
 'ks_sudarshan': 'k._s._sudarshan',
 'ks_szarotka': 'ks_szarotka_nowy_targ',
 'ks_szczakowianka': 'szczakowianka_jaworzno',
 'ks_thimayya': 'k._s._thimayya',
 'ks_tomori': 'ks_tomori_berat',
 'ks_wetteren': 'k._standaard_wetteren',
 'ksach_kandal': 'khsach_kandal_district',
 'ksar_agdz': 'agdz',
 'ksar_el-barka': 'ksar_el_barka',
 'ksar_el-kebir': 'ksar-el-kebir',
 'ksar_hadadda': 'ksar_hadada',
 'ksat-tv_12': 'ksat-tv',
 'ksav_sofer': 'samuel_benjamin_sofer',
 'ksawery_czernicki': 'xawery_czernicki',
 'ksawery_drucki-lubecki': 'franciszek_ksawery_drucki-lubecki',
 'ksawery_tartakower': 'savielly_tartakower',
 'ksb_open': 'token_homemate_cup',
 'ksc_5601': 'ks_x_1001',
 'ksc_hasselt': 'k.s.c._hasselt',
 'ksc_lokeren': 'k.s.c._lokeren_oost-vlaanderen',
 'ksdi-lp_33': 'ksdi-lp',
 'ksdk_tower': 'ksdk',
 'kse_100': 'kse_100_index',
 'ksenia_godunova': 'xenia_borisovna_godunova',
 'ksenia_krasilnokova': 'ksenia_krasilnikova',
 'ksenia_krsilnikova': 'ksenia_krasilnikova',
 'ksenia_semanova': 'ksenia_semenova',
 'ksenia_semeniova': 'ksenia_semenova',
 'ksenia_semeniyova': 'ksenia_semenova',
 'ksenia_semenyova': 'ksenia_semenova',
 'ksenia_smetanenko': 'xenia_smetanenko',
 'ksenia_smetanko': 'xenia_smetanenko',
 'ksenia_sobchak': 'kseniya_sobchak',
 'ksenija_jastsenjski': 'ksenia_jastsenjski',
 'ksenija_jastsenski': 'ksenia_jastsenjski',
 'kseniya_petrova': 'xenia_of_saint_petersburg',
 'kseniya_semenova': 'ksenia_semenova',
 'kseniya_shestova': 'xenia_shestova',
 'kseniya_sitnik': 'ksenia_sitnik',
 'kseniya_sukhinova': 'ksenia_sukhinova',
 'ksenofondos_monastery': 'xenophontos_monastery',
 'ksenofont_ivanov': 'xenophont_ivanov',
 'ksenophont_ivanov': 'xenophont_ivanov',
 'ksenya_semenova': 'ksenia_semenova',
 'ksenya_smetanenko': 'xenia_smetanenko',
 'ksex_radio': 'ksex',
 'ksg_alsterdorf': 'hsv_barmbek-uhlenhorst',
 'ksg_duisburg': 'eintracht_duisburg_1848',
 'ksg_essen': 'rot-weiss_essen',
 'ksg_karlsruhe': 'karlsruher_sc',
 'kshathra_vairya': 'amesha_spenta',
 'kshatriya_raju': 'rajus',
 'kshatriya_rajus': 'rajus',
 'kshb_changanacherry': 'changanassery',
 'kshe_95': 'kshe',
 'ksheera_sagara': 'samudra_manthan',
 'ksheersagar_manthan': 'samudra_manthan',
 'kshipra_river': 'shipra_river',
 'kshirsagar_manthan': 'samudra_manthan',
 'ksi_aql': 'xi_aquilae_b',
 'ksitigarbha_bodhisattva': 'ksitigarbha',
 'ksk_beveren': 'k.s.k._beveren',
 'ksk_heusden-zolder': 'k._beringen-heusden-zolder',
 'ksk_ronse': 'k.s.k._ronse',
 'ksk_tongeren': 'k.s.k._tongeren',
 'ksl_5': 'ksl-tv',
 'ksl_cell': 'ksl_cells',
 'ksl_tv': 'ksl-tv',
 'ksob_river': 'oued_ksob',
 'ksp_58': 'fn_mag',
 'ksp_58b': 'fn_mag',
 'ksp_58df': 'fn_mag',
 'ksp_94': 'rheinmetall_mg_3',
 'ksp_m/42': 'ksp_m/42_machine_gun',
 'ksr_terminal': 'teleprinter',
 'kss_pergam': 'confederation_of_trade_unions_of_slovenia_-_pergam',
 'kssv_prasad': 'chiranjeevi',
 'kstj_fm': 'kfrh',
 'kstovo-yaroslavl-kirishi-primorsk_pipeline': 'sever_pipeline',
 'kstovski_district': 'kstovsky_district',
 'kstovski_raion': 'kstovsky_district',
 'kstovskii_district': 'kstovsky_district',
 'kstovskii_raion': 'kstovsky_district',
 'kstovskiy_district': 'kstovsky_district',
 'kstovskiy_raion': 'kstovsky_district',
 'kstovsky_raion': 'kstovsky_district',
 'ksu_stadium': 'bill_snyder_family_football_stadium',
 'ksu_stark': 'kent_state_university_stark_campus',
 'ksu_wildcats': 'kansas_state_wildcats',
 'ksudach_volcano': 'ksudach',
 'ksus_2': 'k_sus2',
 'ksv_oudenaarde': 'k.s.v._oudenaarde',
 'ksv_roeselare': 'k.s.v._roeselare',
 'ksv_waregem': 'k.s.v._waregem',
 'ksv_waterschei': 'k._waterschei_s.v._thor_genk',
 'kswiss_inc.': 'k-swiss',
 'kswiss_incorporated': 'k-swiss',
 'ksws-tv_transmitter': 'kobr-tv_tower',
 'ksx_1001': 'ks_x_1001'}
        