
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ku = {'ku-klux_case': 'united_states_v._harris',
 'ku-klux_klan': 'ku_klux_klan',
 'ku-ring-gai_chase': 'ku-ring-gai_chase_national_park',
 'ku-ring-gai_shire': 'ku-ring-gai_council',
 'ku_bua': 'khu_bua',
 'ku_chin': 'guqin',
 'ku_feng': 'guk_fung',
 'ku_hung-ming': 'gu_hongming',
 'ku_jayhawks': 'university_of_kansas',
 'ku_kluxer': 'ku_klux_klan',
 'ku_kluxism': 'ku_klux_klan',
 'ku_kui-kei': 'leo_ku',
 'ku_leuven': 'katholieke_universiteit_leuven',
 'ku_li': 'tengku_razaleigh_hamzah',
 'ku_nye': 'kum_nye',
 'ku_qa': 'kucha',
 'ku_yen-wu': 'gu_yanwu',
 'kua_language': 'tsoa_language',
 'kuaile_gongchang': 'pleasure_factory',
 'kuala_gandah': 'lanchang',
 'kuala_kerai': 'kuala_krai',
 'kuala_lampur': 'kuala_lumpur',
 'kuala_lumpa': 'kuala_lumpur',
 'kuala_lumpar': 'kuala_lumpur',
 'kuala_namu': 'kuala_namu_international_airport',
 'kualoa_valley': 'kualoa_ranch',
 'kuan_han-ching': 'guan_hanqing',
 'kuan_kung': 'guan_yu',
 'kuan_ti': 'guan_yu',
 'kuan_yin': 'guan_yin',
 'kuan_ying-shan': 'michelle_kwan',
 'kuan_yu': 'guan_yu',
 'kuando_kubango': 'cuando_cubango_province',
 'kuang-wu_ti': 'emperor_guangwu_of_han',
 'kuang_chi': 'xavier_school',
 'kuang_ni': 'ni_kuang',
 'kuang_wu-ti': 'emperor_guangwu_of_han',
 'kuang_youliang': 'hiram_fong',
 'kuangdi_xu': 'xu_kuangdi',
 'kuantan_airfield': 'sultan_haji_ahmad_shah_airport',
 'kuantan_airport': 'sultan_haji_ahmad_shah_airport',
 'kuanyama_language': 'kwanyama',
 'kuanza_norte': 'cuanza_norte_province',
 'kuanza_sul': 'cuanza_sul_province',
 'kuapa_kookoo': 'kuapa_kokoo',
 'kuarahy_jara': 'pombero',
 'kuay_language': 'kuy_language',
 'kuay_teow': 'char_kway_teow',
 'kuay_tiao': 'shahe_fen',
 'kuay_tiow': 'shahe_fen',
 'kub_kar': 'pinewood_derby',
 'kuba-am_1600': 'kuba',
 'kuba-fm_95.5': 'kuba',
 'kuba_jima': 'senkaku_islands',
 'kuba_shima': 'kerama_islands',
 'kubad_abad': 'kubadabad_palace',
 'kuban_alphabet': 'old_turkic_script',
 'kuban_bandurist': 'kuban_bandurists',
 'kuban_barannikovskiy': 'fc_slavyansk_slavyansk-na-kubani',
 'kuban_barannikovsky': 'fc_slavyansk_slavyansk-na-kubani',
 'kuban_cossack': 'kuban_cossacks',
 'kuban_gorge': 'kuban_river',
 'kuban_krasnodar': 'fc_kuban_krasnodar',
 'kuban_script': 'old_turkic_script',
 'kuban_slavyansk-na-kubani': 'fc_slavyansk_slavyansk-na-kubani',
 'kubanychbek_jumaliev': 'kubanychbek_jumaliyev',
 'kubanychbek_zhumaliev': 'kubanychbek_jumaliyev',
 'kubena_lake': 'lake_kubenskoye',
 'kubenskoe_lake': 'lake_kubenskoye',
 'kubenskoye_lake': 'lake_kubenskoye',
 'kubensky_lake': 'lake_kubenskoye',
 'kubera_kolam': 'magic_square',
 'kubilai_khan': 'kublai_khan',
 'kubinka_museum': 'kubinka_tank_museum',
 'kubiyashi_muru': 'kobayashi_maru',
 'kublai_kahn': 'kublai_khan',
 'kublay_khan': 'kublai_khan',
 'kubo_asaka': 'asaka_kubo',
 'kubo_hiroshi': 'the_sound_of_waves',
 'kubo_noriaki': 'tite_kubo',
 'kubo_shinji': 'the_sound_of_waves',
 'kubo_taito': 'tite_kubo',
 'kubo_tatsuhiko': 'tatsuhiko_kubo',
 'kubo_tite': 'tite_kubo',
 'kubok_rossii': 'russian_cup',
 'kubota-shinden_han': 'kubota_domain',
 'kubota_corporation': 'kubota',
 'kubota_gardens': 'kubota_garden',
 'kubota_hiroji': 'hiroji_kubota',
 'kubota_mina': 'mina_kubota',
 'kubota_toshinobu': 'toshi_kubota',
 'kubouchi_shuchi': 'shuchi_kubouchi',
 'kubuntu_linux': 'kubuntu',
 'kuca_cveca': 'house_of_flowers',
 'kuca_cvijeca': 'house_of_flowers',
 'kuch_behar': 'cooch_behar_district',
 'kucha_county': 'kuqa_county',
 'kuchar_county': 'kuqa_county',
 'kuche_county': 'kuqa_county',
 'kuchean_language': 'tocharian_languages',
 'kuchemann_carrot': 'anti-shock_body',
 'kuchemann_carrots': 'anti-shock_body',
 'kucherov_reaction': 'acetylene',
 'kuchiki_byakuya': 'byakuya_kuchiki',
 'kuchiki_rukia': 'rukia_kuchiki',
 'kuching_airport': 'kuching_international_airport',
 'kuching_north': 'kuching',
 'kuching_south': 'kuching',
 'kuching_wetlands': 'kuching_wetlands_national_park',
 'kuchum_khan': 'kuchum',
 'kuckuck_records': 'kuckuck_schallplatten',
 'kucuk_agri': 'little_ararat',
 'kucuk_menderes': 'cayster_river',
 'kuczbork-osada_commune': 'gmina_kuczbork-osada',
 'kudankulam_tamilnadu': 'koodankulam',
 'kudansita_station': 'kudanshita_station',
 'kudatku_bilik': 'kutadgu_bilig',
 'kudelski_sa': 'kudelski_group',
 'kudin_tea': 'ku_ding_tea',
 'kuding_cha': 'ku_ding_tea',
 'kuding_tea': 'ku_ding_tea',
 'kudirkos_naujamiestis': 'kudirkos_naumiestis',
 'kudo_norio': 'norio_kudo',
 'kudo_shin': 'shin_kudo',
 'kudo_shinichi': 'jimmy_kudo',
 'kudo_youki': 'youki_kudoh',
 'kudo_yuki': 'youki_kudoh',
 'kudoa_thrysites': 'kudoa_thyrsites',
 'kudoh_shinichi': 'jimmy_kudo',
 'kudoh_youki': 'youki_kudoh',
 'kudoh_yuki': 'youki_kudoh',
 'kudoh_yuuki': 'youki_kudoh',
 'kudou_shin': 'shin_kudo',
 'kudou_shinichi': 'jimmy_kudo',
 'kudou_youki': 'youki_kudoh',
 'kudrat_hikmatov': 'qudrat_hikmatov',
 'kuds_force': 'quds_force',
 'kudu_berry': 'pseudolachnostylis_maprouneifolia',
 'kudu_records': 'cti_records',
 'kudzu_root': 'kudzu',
 'kudzu_vine': 'kudzu',
 'kuechemann_carrot': 'anti-shock_body',
 'kuechemann_carrots': 'anti-shock_body',
 'kuechle_island': 'dailey_islands',
 'kuecuek_agri': 'little_ararat',
 'kuecuek_menderes': 'cayster_river',
 'kueh_kochi': 'kuih_kochi',
 'kueh_lapis': 'kuih',
 'kuehneola_albida': 'kuehneola_uredinis',
 'kuehneola_gossypii': 'phakopsora_gossypii',
 'kuehneola_tormentillae': 'frommeella_tormentillae',
 'kuei-mei_yang': 'yang_kuei-mei',
 'kuei_river': 'amu_darya',
 'kueishan_island': 'guishan_island',
 'kuel_tigin': 'kul_tigin',
 'kuelek_boazi': 'cilician_gates',
 'kuembet_yaylasi': 'gonbad',
 'kuen_lun': 'kunlun_mountains',
 'kuenstlerbund_hagen': 'hagenbund',
 'kueper_marl': 'keuper_marl',
 'kuf_ab': 'kuf_ab_district',
 'kufah_fc': 'kufa_fc',
 'kufer_nabel': 'kafr_nabl',
 'kuffner_palace': 'palais_kuffner',
 'kuffur_abbush': 'kafr_abbush',
 'kufi_viper': 'macrovipera_lebetina',
 'kufic_calligraphy': 'kufic',
 'kufic_lettering': 'kufic',
 'kufic_script': 'kufic',
 'kufr_abbush': 'kafr_abbush',
 'kufr_jamal': 'kafr_jammal',
 'kufr_jammal': 'kafr_jammal',
 'kufr_yasif': 'kafr_yasif',
 'kufra_battle': 'battle_of_kufra',
 'kufrah_airport': 'kufra_airport',
 'kufrah_oasis': 'kufra',
 'kufur_kassem': 'kafr_qasim',
 'kufur_masser': 'kafr_misr',
 'kufur_qasim': 'kafr_qasim',
 'kufur_qassem': 'kafr_qasim',
 'kug_0044-210': 'ngc_247',
 'kuga_yoshiko': 'yoshiko_kuga',
 'kugelberg-welander_disease': 'survival_motor_neuron_spinal_muscular_atrophy',
 'kugelberg-welander_syndrome': 'survival_motor_neuron_spinal_muscular_atrophy',
 'kugimiya_rie': 'rie_kugimiya',
 'kugka_lhai': 'kugkalhai',
 'kuh-e_baba': 'koh-i-baba',
 'kuh-e_bidkhan': 'hazaran',
 'kuh-e_dinar': 'dena',
 'kuh-e_hazar': 'hazaran',
 'kuh-e_hazaran': 'hazaran',
 'kuh-e_kaf': 'cafcuh',
 'kuh-e_khajeh': 'mount_khajeh',
 'kuh-e_khwajeh': 'mount_khajeh',
 'kuh-e_taftan': 'taftan_volcano',
 'kuh-i_khwaja': 'mount_khajeh',
 'kuh_lake': 'kuhsee',
 'kuhberg_halle': 'ratiopharm_ulm',
 'kuhgraben_lake': 'kuhgrabensee',
 'kuhistoni_badakhshon': 'gorno-badakhshan_autonomous_province',
 'kuhkuh_arayata': 'marcus_ashley_arayata',
 'kuhlia_marginata': 'spotted_flagtail',
 'kuhlia_xenura': 'hawaiian_flagtail',
 'kuhlii_loach': 'kuhli_loach',
 'kuhn-munkres_algorithm': 'hungarian_algorithm',
 'kuhnian_construct': 'paradigm_shift',
 'kuhns_zeitschrift': 'historische_sprachforschung',
 'kuhnsche_schleife': 'kuhn_slide',
 'kuhnt-julius_disease': 'macular_degeneration',
 'kuhrang_river': 'koohrang',
 'kui_91ab': 'u_aquilae',
 'kui_93ab': 'qs_aquilae',
 'kui_low': 'gweilo',
 'kui_xian': 'kyuhyun',
 'kui_yuan-yuan': 'kui_yuanyuan',
 'kuiavian-pomeranian_voivodship': 'kuyavian-pomeranian_voivodeship',
 'kuibyshev_oblast': 'samara_oblast',
 'kuibyshevski_district': 'kuybyshevsky_district',
 'kuibyshevski_raion': 'kuybyshevsky_district',
 'kuibyshevskii_district': 'kuybyshevsky_district',
 'kuibyshevskii_raion': 'kuybyshevsky_district',
 'kuibyshevskiy_district': 'kuybyshevsky_district',
 'kuibyshevskiy_raion': 'kuybyshevsky_district',
 'kuibyshevsky_district': 'kuybyshevsky_district',
 'kuibyshevsky_raion': 'kuybyshevsky_district',
 'kuichi_uchida': 'uchida_kuichi',
 'kuichung_river': 'gueichong_river',
 'kuih_tutu': 'kueh_tutu',
 'kuinglai_airfield': 'qionglai_air_base',
 'kuiper_90': 'gliese_747ab',
 'kuiper_cloud': 'kuiper_belt',
 'kuiper_gap': 'kuiper_belt',
 'kuiper_prize': 'gerard_p._kuiper_prize',
 'kuiqilu_station': 'kuiqi_lu_station',
 'kuisma_aalto': 'mokoma',
 'kuitun_city': 'kuytun',
 'kujaku_o': 'spirit_warrior',
 'kujaku_oh': 'spirit_warrior',
 'kujaku_ou': 'spirit_warrior',
 'kujavian-pomeranian_voivodship': 'kuyavian-pomeranian_voivodeship',
 'kujawsko-pomorskie_voivodeship': 'kuyavian-pomeranian_voivodeship',
 'kujawsko-pomorskie_voivodship': 'kuyavian-pomeranian_voivodeship',
 'kujawy-pomorze_voivodship': 'kuyavian-pomeranian_voivodeship',
 'kuje_lhakhang': 'kurjey_lhakhang',
 'kuji_kiri': 'kuji-kiri',
 'kujibibi_unbalance': 'kujibiki_unbalance',
 'kujo_jotaro': 'jotaro_kujo',
 'kujo_kanezane': 'fujiwara_no_kanezane',
 'kujo_naotada': 'kujo_hisatada',
 'kujo_sadako': 'empress_teimei',
 'kujo_yoshihira': 'fujiwara_no_kanezane',
 'kujo_yoshimichi': 'fujiwara_no_kanezane',
 'kujo_yoshisuke': 'fujiwara_no_kanezane',
 'kujou_kanezane': 'fujiwara_no_kanezane',
 'kujtim_shalla': 'kujtim_shala',
 'kuju_london': 'kuju_entertainment',
 'kuk_sool': 'kuk_sool_won',
 'kuka_robotics': 'kuka',
 'kukai_foundation': 'xenosaga',
 'kukalova_peck': 'jarmila_kukalova-peck',
 'kukenaam_falls': 'cuquenan_falls',
 'kukhur_kishlag': 'quxuroba',
 'kuki-chin-naga_languages': 'kuki-chin-naga',
 'kuki_gallman': 'kuki_gallmann',
 'kuki_languages': 'kuki-chin-naga',
 'kuki_ningyo': 'air_doll',
 'kukicha_tea': 'kukicha',
 'kukini_language': 'remo_language',
 'kukish_languages': 'kuki-chin_languages',
 'kukkarahally_lake': 'kukkarahalli_lake',
 'kukke_subramanya': 'kukke_subramanya_temple',
 'kukmin_university': 'kookmin_university',
 'kukmin_unversity': 'kookmin_university',
 'kukri_snake': 'oligodon',
 'kuku_jimidir': 'guugu_yimithirr',
 'kuku_khoto': 'hohhot',
 'kuku_nyungkal': 'kuku_nyungkal_people',
 'kuku_nyungkan': 'kuku_nyungkal_people',
 'kuku_nyungkul': 'kuku_nyungkal_people',
 'kuku_nyunkal': 'kuku_nyungkal_people',
 'kuku_raadio': 'radio_kuku',
 'kuku_sebsibe': 'kuku_sebsebe',
 'kuku_tribe': 'kuku_people',
 'kuku_yimidhirr': 'guugu_yimithirr',
 'kuku_yimithirr': 'guugu_yimithirr',
 'kuku_yulanji': 'kuku_yalanji',
 'kukui_oil': 'candlenut',
 'kukui_tree': 'candlenut',
 'kukulcania_hibernalis': 'southern_house_spider',
 'kukuyimidir_language': 'guugu_yimithirr_language',
 'kul_beer': 'city_brewing_company',
 'kul_gali': 'qol_ghali',
 'kul_oba': 'kul-oba',
 'kul_pahad': 'kulpahar',
 'kul_pahar': 'kulpahar',
 'kul_tegin': 'kul_tigin',
 'kula_segaran': 'm._kulasegaran',
 'kula_shakur': 'kula_shaker',
 'kulaal_language': 'gula_iro_language',
 'kulab_oblast': 'kulob_oblast',
 'kulab_province': 'kulob_oblast',
 'kulaba_district': 'raigad_district',
 'kulachi_tahsil': 'kulachi_tehsil',
 'kulachniy_boy': 'russian_fist_fighting',
 'kulai_interchange': 'kulai-nse_highway',
 'kulal_white-eye': 'montane_white-eye',
 'kulambangra_monarch': 'kolombangara_monarch',
 'kulambangra_white-eye': 'hermit_white-eye',
 'kulanapan_languages': 'pomoan_languages',
 'kulasegaran_murugeson': 'm._kulasegaran',
 'kulasekara_alvar': 'kulashekhara',
 'kulasekara_singaiariyan': 'kulasekara_cinkaiariyan',
 'kulaxingu_kambamjiji': 'kambamba_kulaxingo',
 'kulbir_dhaliwal': 'san_francisco_zoo_tiger_attacks',
 'kulchitsky_cell': 'enterochromaffin_cell',
 'kulchitsky_cells': 'enterochromaffin_cell',
 'kuldip_kular': 'kuldip_singh_kular',
 'kuldip_manak': 'kuldeep_manak',
 'kuldip_nayyar': 'kuldip_nayar',
 'kulek_boazi': 'cilician_gates',
 'kuleshov_experiment': 'kuleshov_effect',
 'kuli_sarez': 'sarez_lake',
 'kulika_king': 'kings_of_shambhala',
 'kulin_ban': 'ban_kulin',
 'kulina_language': 'culina_language',
 'kulino_language': 'panoan_languages',
 'kulintang_music': 'kulintang',
 'kulis_angb': 'kulis_air_national_guard_base',
 'kulja_incident': 'ghulja_incident',
 'kulkalgau_ya': 'kala_lagaw_ya',
 'kulkwitzer_lake': 'kulkwitzer_see',
 'kull_warriors': 'kull_warrior',
 'kullamaa_vald': 'kullamaa_parish',
 'kullat_nunu': 'eta_piscium',
 'kullens_fyr': 'kullen_lighthouse',
 'kullervo_kivi': 'ismo_alanko',
 'kullorsuaq_airport': 'kullorsuaq_heliport',
 'kullu_airport': 'bhuntar_airport',
 'kullu_language': 'pahari',
 'kulm_rights': 'kulm_law',
 'kulmer_land': 'kulmerland',
 'kulmer_recht': 'kulm_law',
 'kulob_city': 'kulob',
 'kulob_province': 'kulob_oblast',
 'kulobis_people': 'kulobi_people',
 'kulon-pazeh_language': 'pazeh_language',
 'kulon_progo': 'kulon_progo_regency',
 'kulothunga_chola-i': 'kulothunga_chola_i',
 'kulr_am': 'kurl',
 'kulska_bank': 'otp_banka_srbija',
 'kulska_banka': 'otp_banka_srbija',
 'kulspruta_58': 'fn_mag',
 'kulsprutepistol_m/37': 'suomi_kp/-31',
 'kulsprutepistol_m/39': 'mp_18',
 'kult_rpg': 'kult',
 'kultaranta_castle': 'kultaranta',
 'kultura_diktatura': 'kultur_shock',
 'kultura_paryska': 'kultura',
 'kultura_tv': 'tv_kultura',
 'kulturhistorisk_museum': 'museum_of_cultural_history',
 'kulturkampf_policy': 'kulturkampf',
 'kulu_district': 'kullu_district',
 'kulu_valley': 'kullu_valley',
 'kulula_air': 'kulula.com',
 'kulung_language': 'kulung',
 'kulyab_clan': 'khatlon',
 'kulyab_oblast': 'kulob_oblast',
 'kulyab_province': 'kulob_oblast',
 'kulyabi_clan': 'khatlon',
 'kulyna_language': 'culina_language',
 'kum-sing_lee': 'lee_kum-sing',
 'kum_back': 'the_beatles_bootleg_recordings',
 'kum_river': 'geum_river',
 'kuma_games': 'kuma_reality_games',
 'kuma_ken': 'jan-ken-pon',
 'kuma_kogen': 'kuma_kogen_astronomical_observatory',
 'kumada-corriu_coupling': 'kumada_coupling',
 'kumagai_group': 'kumagai_gumi',
 'kumagai_motokazu': 'motoichi_kumagai',
 'kumagawa_railway': 'kumagawa-rail_yunomae_line',
 'kumagaya_niina': 'nina_kumagaya',
 'kumagaya_nina': 'nina_kumagaya',
 'kumai_kei': 'kei_kumai',
 'kumai_motoko': 'motoko_kumai',
 'kumai_yurina': 'yurina_kumai',
 'kumairi_giumri': 'kumairi_gyumri',
 'kumaka_fall': 'kumaka_falls',
 'kumaki_anri': 'anri_kumaki',
 'kumakiri_keisuke': 'keisuke_kumakiri',
 'kumam_language': 'kumam',
 'kumamoto_shiden': 'kumamoto_city_transportation_bureau',
 'kumano_jinja': 'kumano_shrine',
 'kumano_sanzan': 'kumano_shrine',
 'kumanotaisha_shrine': 'kumano_shrine',
 'kumanovo_battle': 'battle_of_kumanovo',
 'kumanovo_opstina': 'kumanovo_municipality',
 'kumanovo_stadium': 'milano_arena',
 'kumanovo_treaty': 'military_technical_agreement',
 'kumanovska_reka': 'kumanovo_river',
 'kumaon_district': 'nainital_district',
 'kumaon_university': 'kumaun_university',
 'kumaoni_language': 'kumaoni',
 'kumaoni_people': 'kumaoni',
 'kumar_birla': 'kumar_mangalam_birla',
 'kumar_duleepsinhji': 'kumar_shri_duleepsinhji',
 'kumar_ghat': 'kumarghat',
 'kumar_patel': 'c._kumar_n._patel',
 'kumar_province': 'kunar_province',
 'kumar_sampraday': 'nimbarka_sampradaya',
 'kumara_manjula': 'manjula_kumara_wijesekara',
 'kumara_parvatha': 'kumara_parvata',
 'kumara_sampradaya': 'nimbarka_sampradaya',
 'kumaramangalam_arangarajan': 'rangarajan_kumaramangalam',
 'kumaramangalam_birla': 'kumar_mangalam_birla',
 'kumaran_padmanadan': 'selvarasa_pathmanathan',
 'kumaran_padmanathan': 'selvarasa_pathmanathan',
 'kumaran_pathmanaban': 'selvarasa_pathmanathan',
 'kumaran_pathmanadan': 'selvarasa_pathmanathan',
 'kumaraswami_kamaraj': 'k._kamaraj',
 'kumaraswany_pulavar': 'kumaraswamy_pulavar',
 'kumarathunga_munidasa': 'cumaratunga_munidasa',
 'kumaratunga_munidasa': 'cumaratunga_munidasa',
 'kumarbhag_paharia': 'kumarbhag_paharia_language',
 'kumari-class_starship': 'kumari_class_starship',
 'kumari_amman': 'devi_kanya_kumari',
 'kumari_anandan': 'kumari_ananthan',
 'kumari_devi': 'devi_kanya_kumari',
 'kumari_mayawati': 'mayawati',
 'kumari_selja': 'selja_kumari',
 'kumarwah_lake': 'kareri_and_kumarwah_lake',
 'kumashiro_tatsumi': 'tatsumi_kumashiro',
 'kumauni_language': 'kumaoni',
 'kumazawa_maroni': 'maroni_kumazawa',
 'kumb_mela': 'kumbh_mela',
 'kumba_muni': 'agastya',
 'kumba_resources': 'kumba_iron_ore',
 'kumbakarai_falls': 'kumbakkarai_falls',
 'kumbala_hill': 'cumbala_hill',
 'kumbarli_ghat': 'kumbharli_ghat',
 'kumbeswara_temple': 'adi_kumbeswarar_temple',
 'kumbeswarar_temple': 'adi_kumbeswarar_temple',
 'kumbet_plateau': 'gonbad',
 'kumbet_yaylasi': 'gonbad',
 'kumbh_fair': 'kumbh_mela',
 'kumbha_fair': 'kumbh_mela',
 'kumbha_mela': 'kumbh_mela',
 'kumbharam_arya': 'chaudhari_kumbharam_arya',
 'kumbhirgram_airport': 'silchar_airport',
 'kumbi_saleh': 'koumbi_saleh',
 'kumbia_all-starz': 'kumbia_all_starz',
 'kumbia_allstarz': 'kumbia_all_starz',
 'kumbum_jampaling': 'kumbum_monastery',
 'kume_masao': 'masao_kume',
 'kumeno_wakame': 'kume_no_wakame',
 'kumeyaay_freeway': 'interstate_8_in_california',
 'kumeyaay_highway': 'interstate_8_in_california',
 'kumgang_yoksa': 'nio',
 'kumho_asiana': 'kumho_asiana_group',
 'kumho_bmw': 'kumho_bmw_championship',
 'kumho_constructions': 'kumho_engineering_and_construction',
 'kumho_group': 'kumho_asiana_group',
 'kumho_tire': 'kumho_tires',
 'kumho_tyres': 'kumho_tires',
 'kumi_kouda': 'kumi_koda',
 'kumiko_asou': 'kumiko_aso',
 'kumiko_hiramaru': 'kumiko_aso',
 'kumiko_imura': 'kumiko_ikeda',
 'kumiko_koda': 'kumi_koda',
 'kumiko_kouda': 'kumi_koda',
 'kumiko_oguro': 'kumiko_noma',
 'kumiko_ohkawa': 'kumiko_sato',
 'kumiko_okawa': 'kumiko_sato',
 'kumiko_yokote': 'hyo-sei',
 'kumil_languages': 'madang_languages',
 'kumis_kucing': 'orthosiphon',
 'kumite-ryu_jijutsu': 'kumite-ryu_jujutsu',
 'kumite_ryu': 'kumite-ryu_jujutsu',
 'kumjko_okawa': 'kumiko_sato',
 'kumkapi_affray': 'kum_kapu_demonstration',
 'kumkapi_demonstration': 'kum_kapu_demonstration',
 'kumla_kommun': 'kumla_municipality',
 'kumlinge_disease': 'tick-borne_encephalitis',
 'kumm_radio': 'kumm',
 'kummeli_kultakuume': 'kummeli:_kultakuume',
 'kummer_extension': 'kummer_theory',
 'kummer_series': 'hypergeometric_series',
 'kummerower_lake': 'kummerower_see',
 'kumogakure_ryu': 'bujinkan',
 'kumon_canada': 'kumon_method',
 'kumonosu_jo': 'throne_of_blood',
 'kumori_convention': 'kumoricon',
 'kumsing_lee': 'lee_kum-sing',
 'kumsu_kangsan': 'korea',
 'kumu_kahua': 'kumu_kahua_theatre',
 'kumudhini_boat': 'kumudini_boat_massacre',
 'kumudini_boat': 'kumudini_boat_massacre',
 'kumudranjan_mallik': 'kumud_ranjan_mullick',
 'kumul_city': 'kumul',
 'kumul_prefecture': 'hami_prefecture',
 'kumuthini_boat': 'kumudini_boat_massacre',
 'kumyk_people': 'kumyks',
 'kun-hee_lee': 'lee_kun-hee',
 'kun_chen': 'chen_kun',
 'kun_feng': 'feng_kun',
 'kun_huang': 'huang_kun',
 'kun_lung': 'lung_yeuk_tau',
 'kun_ming': 'kunming',
 'kun_opera': 'kunqu',
 'kun_qu': 'kunqu',
 'kun_shan': 'kunshan',
 'kun_tao': 'kuntao',
 'kun_yam': 'guan_yin',
 'kunai_grass': 'imperata_cylindrica',
 'kunai_knife': 'kunai',
 'kunal_ganjawalla': 'kunal_ganjawala',
 'kunan_language': 'gooniyandi_language',
 'kunan_poshpora': 'kunan_poshpora_incident',
 'kunan_poshpura': 'kunan_poshpora_incident',
 'kunashiri_island': 'kunashir_island',
 'kunashiro_island': 'kunashir_island',
 'kunat_kalifee': 'amok_time',
 'kunawar_language': 'kinnauri_language',
 'kunbi_marathas': 'kunbi',
 'kuncevo_district': 'kuntsevo_district',
 'kuncevo_raion': 'kuntsevo_district',
 'kunchako_boban': 'kunchacko_boban',
 'kunchan_nambiar': 'kalakkaththu_kunchan_nambiar',
 'kunchu_kurup': 'guru_kunchu_kurup',
 'kundalini_energy': 'kundalini',
 'kundalini_shakti': 'kundalini',
 'kundapur_taluk': 'kundapura',
 'kundapura_taluk': 'kundapura',
 'kundez_province': 'kunduz_province',
 'kundi_paihama': 'kundy_pahiama',
 'kune_kune': 'kunekune',
 'kunegunde_hergotin': 'kunegunde_hergot',
 'kunegunde_herrgott': 'kunegunde_hergot',
 'kunegunde_wachter': 'kunegunde_hergot',
 'kunene_river': 'cunene_river',
 'kunfal_language': 'awngi_language',
 'kung-foo_panda': 'kung_fu_panda',
 'kung-fu_devil': 'answer_that_and_stay_fashionable',
 'kung-fu_fighting': 'kung_fu_fighting',
 'kung-fu_grip': 'g.i._joe',
 'kung-fu_heroes': 'kung_fu_heroes',
 'kung-fu_kids': 'kung_fu_kids',
 'kung-fu_panda': 'kung_fu_panda',
 'kung-fu_records': 'kung_fu_records',
 'kung-sun_lung': 'gongsun_long',
 'kung-sun_yang': 'shang_yang',
 'kung_foo': 'chinese_martial_arts',
 'kung_fu': 'chinese_martial_arts',
 'kung_fu-tse': 'confucius',
 'kung_fu-tzu': 'confucius',
 'kung_funaki': 'shoichi_funaki',
 'kung_hsiang-hsi': 'h._h._kung',
 'kung_hsianghsi': 'h._h._kung',
 'kung_hsien': 'gong_xian',
 'kung_pao': 'kung_pao_chicken',
 'kung_po': 'kung_pao_chicken',
 'kung_teh-cheng': 'kung_te-cheng',
 'kunga_diena': 'latvian_mythology',
 'kungfu_fighting': 'kung_fu_fighting',
 'kungfu_hustle': 'kung_fu_hustle',
 'kungfu_mahjong': 'kung_fu_mahjong',
 'kungfu_panda': 'kung_fu_panda',
 'kungl._telegrafverket': 'teliasonera',
 'kungliga_biblioteket': 'national_library_of_sweden',
 'kungliga_flottan': 'swedish_navy',
 'kungliga_operan': 'royal_swedish_opera',
 'kungliga_postverket': 'posten_ab',
 'kungliga_telegrafverket': 'teliasonera',
 'kungliga_vetenskapsakademien': 'royal_swedish_academy_of_sciences',
 'kungsbacka_kommun': 'kungsbacka_municipality',
 'kungshu_phan': 'lu_ban',
 'kuni_kuniyoshi': 'kuni-no-miya',
 'kunian_language': 'gooniyandi_language',
 'kunibetsu_station': 'kunebetsu_station',
 'kunice_commune': 'gmina_kunice',
 'kunigunde_mackamotski': 'hawley_harvey_crippen',
 'kunihiko_fukushima': 'neocognitron',
 'kunihiko_kitagawa': 'yonehiko_kitagawa',
 'kunihisa_amago': 'amago_kunihisa',
 'kunihisa_sugishima': 'strike_witches',
 'kunikada_doppo': 'kunikida_doppo',
 'kuniko_tanaka': 'kuniko_asagi',
 'kunimitu_tezuka': 'kunimitsu_tezuka',
 'kunimoto_takeharu': 'takeharu_kunimoto',
 'kuninaka_ryoko': 'ryoko_kuninaka',
 'kunio_ogawara': 'kunio_okawara',
 'kunio_yanagida': 'kunio_yanagita',
 'kunisada_i': 'kunisada',
 'kunisada_ii': 'utagawa_kunisada_ii',
 'kunisada_utagawa': 'kunisada',
 'kuniumi_maitake': 'love_com',
 'kuniva_discography': 'kuniva',
 'kuniyan_language': 'gooniyandi_language',
 'kuniyanti_language': 'gooniyandi_language',
 'kuniyoshi_kuni': 'kuni-no-miya',
 'kuniyoshi_utagawa': 'utagawa_kuniyoshi',
 'kunizawa_minoru': 'minoru_kunizawa',
 'kunja_language': 'kunja',
 'kunjali_marrikkar': 'kunjali_marakkar',
 'kunjin_encephalitis': 'kunjin_virus',
 'kunkel_building': 'susquehanna_art_museum',
 'kunkelia_nitens': 'gymnoconia_nitens',
 'kunkuwap_tabatabai': 'john_tabatabai',
 'kunlun_mountain': 'kunlun_mountains',
 'kunlun_range': 'kunlun_mountains',
 'kunlun_shan': 'kunlun_mountains',
 'kunlun_station': 'antarctic_kunlun_station',
 'kunming-bangkok_highway': 'kunming-bangkok_expressway',
 'kunming-hekou_railway': 'yunnan-vietnam_railway',
 'kunming_airport': 'kunming_wujiaba_international_airport',
 'kunming_city': 'kunming',
 'kunming_dog': 'kunming_wolf-dog',
 'kunming_hu': 'kunming_lake',
 'kunming_hua': 'kunming_dialect',
 'kunming_pharmaceutical': 'kunming_pharmaceutical_corporation',
 'kunming_pond': 'kunming_lake',
 'kunming_prefecture': 'kunming',
 'kunming_shi': 'kunming',
 'kunming_wujiaba': 'kunming_wujiaba_international_airport',
 'kunnai_language': 'gunai_language',
 'kunnakkudi_vaidyanathan': 'kunnakudi_vaidyanathan',
 'kunnan_poshpora': 'kunan_poshpora_incident',
 'kunnan_poshpura': 'kunan_poshpora_incident',
 'kuno_becquer': 'kuno_becker',
 'kuno_makiko': 'makiko_kuno',
 'kuno_susumu': 'susumu_kuno',
 'kunpeng_ouyang': 'ouyang_kunpeng',
 'kunqu_opera': 'kunqu',
 'kunqu_theater': 'kunqu',
 'kunrei-shiki_romaji': 'kunrei-shiki_romanization',
 'kunrei_romanization': 'kunrei-shiki_romanization',
 'kunsa_language': 'kunza_language',
 'kunsan_ab': 'kunsan_air_base',
 'kunsan_university': 'kunsan_national_university',
 'kunshan_city': 'kunshan',
 'kunshan_opera': 'kunqu',
 'kunsia_fronto': 'fossorial_giant_rat',
 'kunsia_tomentosus': 'woolly_giant_rat',
 'kunsky_theatre': 'john_h._kunsky',
 'kunsthistoriches_museum': 'kunsthistorisches_museum',
 'kunsthistorisches_hofmuseum': 'kunsthistorisches_museum',
 'kunstler_cast': 'james_howard_kunstler',
 'kunstlerbund_hagen': 'hagenbund',
 'kuntala_falls': 'kuntala',
 'kuntao_silat': 'kuntao',
 'kunti_suyu': 'kuntisuyu',
 'kuntsevo_raion': 'kuntsevo_district',
 'kuntu_zangpo': 'samantabhadra',
 'kunwaara_baap': 'kunwara_baap',
 'kunwar_singh': 'babu_kunwar_singh',
 'kunwari_river': 'kwari_river',
 'kunyang_chhish': 'khunyang_chhish',
 'kunz_murder': 'alfred_kunz',
 'kunzum_la': 'lahaul_and_spiti',
 'kunzum_pass': 'lahaul_and_spiti',
 'kuo-an_shih-yuan': 'ten_bulls',
 'kuo-huang_han': 'han_kuo-huang',
 'kuo-yu_lo-ma-tzu': 'gwoyeu_romatzyh',
 'kuo-yue_lo-ma-tzu': 'gwoyeu_romatzyh',
 'kuo_chiu': 'philip_kwok',
 'kuo_chui': 'philip_kwok',
 'kuo_hong-chih': 'hong-chih_kuo',
 'kuo_hsi': 'guo_xi',
 'kuo_hsiang': 'guo_xiang',
 'kuo_hsiu-chu': 'difang_and_igay_duana',
 'kuo_mo-jo': 'guo_moruo',
 'kuo_pu': 'guo_pu',
 'kuo_shou-ching': 'guo_shoujing',
 'kuo_shoujing': 'guo_shoujing',
 'kuo_sung-lin': 'guo_songling',
 'kuo_tzu-i': 'guo_ziyi',
 'kuo_yaochi': 'kuo_yao-chi',
 'kuo_ying-nan': 'difang_and_igay_duana',
 'kuoan_shiyuan': 'ten_bulls',
 'kuohuang_han': 'han_kuo-huang',
 'kuolichi-taierhchuang_operation': 'battle_of_taierzhuang',
 'kuomintang_army': 'national_revolutionary_army',
 'kuomintang_flag': 'blue_sky_with_a_white_sun',
 'kuomintang_party': 'kuomintang',
 'kuopion_jaahalli': 'niiralan_monttu',
 'kuopion_jaeaehalli': 'niiralan_monttu',
 'kuopion_palloseura': 'kups',
 'kuopion_pallotoverit': 'koparit',
 'kuortane_urheilukio': 'kuortaneen_urheilulukio',
 'kup_rank': 'geup',
 'kupah_synagogue': 'kupa_synagogue',
 'kupang_airport': 'el_tari_airport',
 'kupchinsko-primorskaya_line': 'line_5_of_saint_petersburg_metro',
 'kupeornis_gilberti': 'white-throated_mountain-babbler',
 'kupeornis_rufocinctus': 'red-collared_mountain-babbler',
 'kupffer_cells': 'kupffer_cell',
 'kupi_luwak': 'kopi_luwak',
 'kupianskyi_raion': 'kupiansk_raion',
 'kupier_belt': 'kuiper_belt',
 'kuppam_green': 'kuppam',
 'kuppam_taliparamba': 'kupam',
 'kupper_airport': 'central_jersey_regional_airport',
 'kuppfer_cell': 'kupffer_cell',
 'kupriyanov_island': 'kupriyanov_islands',
 'kups_kuopio': 'kups',
 'kupyanskyi_raion': 'kupiansk_raion',
 'kuquenan_falls': 'cuquenan_falls',
 'kur-araz_lowland': 'kura-aras_lowland',
 'kura-araks_lowland': 'kura-aras_lowland',
 'kura-aras_depression': 'kura-aras_lowland',
 'kurahashi_erika': 'erika_kurahashi',
 'kurahashi_nozomi': 'nozomi_kurahashi',
 'kurajica_bojan': 'bojan_kurajica',
 'kuraki_mai': 'mai_kuraki',
 'kurald_emurlahn': 'magic_in_the_malazan_book_of_the_fallen',
 'kurald_galain': 'malazan_book_of_the_fallen',
 'kurama_line': 'eizan_electric_railway',
 'kurama_people': 'kurrama_people',
 'kuramata_shiro': 'shiro_kuramata',
 'kuranari_tadashi': 'tadashi_kuranari',
 'kuranda_skyrail': 'skyrail_rainforest_cableway',
 'kuranuki_masahiro': 'masahiro_kuranuki',
 'kurara_hananokoji': 'power_instinct',
 'kuraray_co.': 'kuraray',
 'kurashima_ayumi': 'ayumi_kurashima',
 'kurashima_kazuyuki': 'kazuyuki_kurashima',
 'kurata_hideyuki': 'hideyuki_kurata',
 'kurata_masayo': 'masayo_kurata',
 'kurata_seiji': 'seiji_kurata',
 'kurata_shigeo': 'shigeo_kurata',
 'kurata_tetsuo': 'tetsuo_kurata',
 'kurata_yasuaki': 'yasuaki_kurata',
 'kuratowski_closure': 'kuratowski_closure_axioms',
 'kuratowski_theorem': 'planar_graph',
 'kuratowski_topology': 'kuratowski_convergence',
 'kuratsukuri_tori': 'tori_busshi',
 'kuraudo_sutoraifu': 'cloud_strife',
 'kurayami_matsuri': 'festivals_in_tokyo',
 'kurban_ait': 'eid_al-adha',
 'kurban_bairam': 'eid_al-adha',
 'kurban_bairami': 'eid_al-adha',
 'kurban_bayram': 'eid_al-adha',
 'kurban_said': 'lev_nussimbaum',
 'kurbanguli_berdymukhamedov': 'gurbanguly_berdimuhamedow',
 'kurbanguly_berdymukhamedov': 'gurbanguly_berdimuhamedow',
 'kurbanguly_berdymukhammedov': 'gurbanguly_berdimuhamedow',
 'kurbrandenburgi_navy': 'brandenburg_navy',
 'kurchaloevski_district': 'kurchaloyevsky_district',
 'kurchaloevski_raion': 'kurchaloyevsky_district',
 'kurchaloevskii_district': 'kurchaloyevsky_district',
 'kurchaloevskii_raion': 'kurchaloyevsky_district',
 'kurchaloevskiy_district': 'kurchaloyevsky_district',
 'kurchaloevskiy_raion': 'kurchaloyevsky_district',
 'kurchaloevsky_district': 'kurchaloyevsky_district',
 'kurchaloevsky_raion': 'kurchaloyevsky_district',
 'kurchaloyevski_district': 'kurchaloyevsky_district',
 'kurchaloyevski_raion': 'kurchaloyevsky_district',
 'kurchaloyevskii_district': 'kurchaloyevsky_district',
 'kurchaloyevskii_raion': 'kurchaloyevsky_district',
 'kurchaloyevskiy_district': 'kurchaloyevsky_district',
 'kurchaloyevskiy_raion': 'kurchaloyevsky_district',
 'kurchaloyevsky_raion': 'kurchaloyevsky_district',
 'kurchatovski_district': 'kurchatovsky_district',
 'kurchatovski_raion': 'kurchatovsky_district',
 'kurchatovskii_district': 'kurchatovsky_district',
 'kurchatovskii_raion': 'kurchatovsky_district',
 'kurchatovskiy_district': 'kurchatovsky_district',
 'kurchatovskiy_raion': 'kurchatovsky_district',
 'kurchatovsky_raion': 'kurchatovsky_district',
 'kurchum_district': 'kurshim_district',
 'kurd_1': 'kurd1',
 'kurd_dagh': 'kurd-dagh',
 'kurdi_language': 'kurdish_language',
 'kurdish-inhabited_areas': 'kurdistan',
 'kurdish_alliance': 'democratic_patriotic_alliance_of_kurdistan',
 'kurdish_americans': 'kurdish_american',
 'kurdish_army': 'peshmerga',
 'kurdish_blogs': 'kurdish_language',
 'kurdish_british': 'british_kurds',
 'kurdish_carpet': 'kurdish_rugs',
 'kurdish_cavalry': 'peshmerga',
 'kurdish_folklore': 'kurdish_mythology',
 'kurdish_fonts': 'kurdish_typography',
 'kurdish_football': 'iraqi_kurdistan_football_association',
 'kurdish_genocide': 'al-anfal_campaign',
 'kurdish_hezbollah': 'turkish_hezbollah',
 'kurdish_history': 'history_of_the_kurdish_people',
 'kurdish_languages': 'kurdish_language',
 'kurdish_moslems': 'kurdish_people',
 'kurdish_mountain': 'kurd-dagh',
 'kurdish_movies': 'kurdish_cinema',
 'kurdish_nationalist': 'kurdish_nationalism',
 'kurdish_orthography': 'kurdish_alphabet',
 'kurdish_poetry': 'kurdish_literature',
 'kurdish_region': 'kurdistan',
 'kurdish_revolts': 'kurdish_rebellions',
 'kurdish_rug': 'kurdish_rugs',
 'kurdish_separatism': 'kurdistan',
 'kurdish_uprisings': 'kurdish_rebellions',
 'kurdish_wheatear': 'kurdistan_wheatear',
 'kurdish_wiktionary': 'wiktionary',
 'kurdish_woman': 'kurdish_women',
 'kurdistan_alliance': 'democratic_patriotic_alliance_of_kurdistan',
 'kurdistan_army': 'peshmerga',
 'kurdistan_independence': 'kurdish_nationalism',
 'kurdistan_okrug': 'kurdistan_uyezd',
 'kurdistan_region': 'iraqi_kurdistan',
 'kurdistan_university': 'university_of_kurdistan',
 'kurdistana_sor': 'kurdistan_uyezd',
 'kurdistani_alliance': 'kurdistan_list',
 'kurdistani_list': 'kurdistan_list',
 'kurdt_cobain': 'kurt_cobain',
 'kurdt_kobain': 'kurt_cobain',
 'kurdufan_province': 'kurdufan',
 'kurdzhali_province': 'kardzhali_province',
 'kurdzhali_region': 'kardzhali_province',
 'kure-portpier_station': 'kure-portopia_station',
 'kure_gana': 'kuri_i_of_kanem',
 'kure_island': 'kure_atoll',
 'kure_kura': 'kuri_ii_of_kanem',
 'kurekchay_agreement': 'treaty_of_kurakchay',
 'kurekchay_treaty': 'treaty_of_kurakchay',
 'kurenevsko-krasnoarmeiskaya_line': 'kurenivsko-chervonoarmiyska_line',
 'kurenevskokrasnonoarmeiskaya_line': 'kurenivsko-chervonoarmiyska_line',
 'kurepa_conjecture': 'kurepa_tree',
 'kurepa_hypothesis': 'kurepa_tree',
 'kureta_karuho': 'yumi_matsutoya',
 'kureyon_shin-chan': 'crayon_shin-chan',
 'kureyon_shinchan': 'crayon_shin-chan',
 'kurfuerstentum_mainz': 'archbishopric_of_mainz',
 'kurfurstentum_mainz': 'archbishopric_of_mainz',
 'kurga_river': 'mudanjiang_river',
 'kurgan-tyube_clan': 'qurghonteppa',
 'kurgan_culture': 'kurgan_hypothesis',
 'kurgan_obelisks': 'kurgan_stelae',
 'kurgan_province': 'kurgan_oblast',
 'kurgan_stele': 'kurgan_stelae',
 'kurgan_theory': 'kurgan_hypothesis',
 'kurgan_tyube': 'qurghonteppa',
 'kurhessen_kassel': 'ksv_hessen_kassel',
 'kuria_labeo': 'labeo_gonius',
 'kuria_muria': 'khuriya_muriya_islands',
 'kuribayashi_minami': 'minami_kuribayashi',
 'kuribayashi_satoshi': 'satoshi_kuribayashi',
 'kuribayashi_tadamichi': 'tadamichi_kuribayashi',
 'kurier_polski': 'kuryer_polski',
 'kurigami_kazumi': 'kazumi_kurigami',
 'kurigram_zila': 'kurigram_district',
 'kuriimu_shichuu': 'cream_stew',
 'kurikara_campaign': 'battle_of_kurikara',
 'kurikawashii_station': 'kuri-kawashiri_station',
 'kurikawashiri_station': 'kuri-kawashiri_station',
 'kuril_archipelago': 'kuril_islands',
 'kuril_island': 'kuril_islands',
 'kuril_lake': 'kurile_lake',
 'kuril_trench': 'kuril-kamchatka_trench',
 'kurile_current': 'oyashio_current',
 'kurile_islands': 'kuril_islands',
 'kurile_trench': 'kuril-kamchatka_trench',
 'kuringai_council': 'ku-ring-gai_council',
 'kurious_jorge': 'kurious',
 'kurious_oranj': 'i_am_kurious_oranj',
 'kurir_sport': 'kurir-sport',
 'kuriru_retto': 'kuril_islands',
 'kuriru_rettoo': 'kuril_islands',
 'kuriru_rettou': 'kuril_islands',
 'kurische_aa': 'lielupe',
 'kurische_nehrung': 'curonian_spit',
 'kurisches_haff': 'curonian_lagoon',
 'kurita_takeo': 'takeo_kurita',
 'kuriyakawa_hakuson': 'kuriyagawa_hakuson',
 'kuriyama_anna': 'anna_nakagawa',
 'kuriyama_chiaki': 'chiaki_kuriyama',
 'kurje_lhakang': 'kurjey_lhakhang',
 'kurje_lhakhang': 'kurjey_lhakhang',
 'kurje_monastery': 'kurjey_lhakhang',
 'kurjey_lhakang': 'kurjey_lhakhang',
 'kurkino_raion': 'kurkino_district',
 'kurla_terminus': 'lokmanya_tilak_terminus',
 'kurlaendische_aa': 'lielupe',
 'kurland_government': 'courland_governorate',
 'kurland_governorate': 'courland_governorate',
 'kurland_kessel': 'courland_pocket',
 'kurland_pocket': 'courland_pocket',
 'kurland_province': 'courland_governorate',
 'kurlandische_aa': 'lielupe',
 'kurmanbek_bakiev': 'kurmanbek_bakiyev',
 'kurmangazy_sagyrbayev': 'kurmangazy_sagyrbayuly',
 'kurmanji_language': 'kurmanji',
 'kurna_temple': 'mortuary_temple_of_seti_i',
 'kurnai_language': 'gunai_language',
 'kurnay_language': 'gunai_language',
 'kurniawan_dwi': 'kurniawan_dwi_yulianto',
 'kurniawan_julianto': 'kurniawan_dwi_yulianto',
 'kurniawan_yulianto': 'kurniawan_dwi_yulianto',
 'kurnosov_igor': 'igor_kurnosov',
 'kuro-araxes_culture': 'kura-araxes_culture',
 'kuro-tororo_kombu': 'laminaria',
 'kuro_box': 'buffalo_network-attached_storage_series',
 'kuro_fune': 'black_ships',
 'kuro_shima': 'kerama_islands',
 'kuro_shitsuji': 'black_butler',
 'kuro_siwo': 'kuroshio',
 'kuroba_kaito': 'kaito_kuroba',
 'kurobara_fujin': 'lady_black_rose',
 'kurobe_cablecar': 'kurobe_cable_car',
 'kurochka_ryaba': 'assia_and_the_hen_with_the_golden_eggs',
 'kuroda_emi': 'emi_kuroda',
 'kuroda_fukumi': 'fukumi_kuroda',
 'kuroda_iou': 'iou_kuroda',
 'kuroda_josui': 'kuroda_yoshitaka',
 'kuroda_kanbei': 'kuroda_yoshitaka',
 'kuroda_mayu': 'mayu_kuroda',
 'kuroda_sayako': 'sayako_kuroda',
 'kuroda_yoshiki': 'yoshiki_kuroda',
 'kurogasa_station': 'kurozasa_station',
 'kuroishi_domain': 'hirosaki_domain',
 'kuroishi_hitomi': 'hitomi_kuroishi',
 'kurokawa_castle': 'aizuwakamatsu_castle',
 'kurokawa_han': 'kurokawa_domain',
 'kurokawa_kisho': 'kisho_kurokawa',
 'kurokawa_suizan': 'suizan_kurokawa',
 'kurokawa_tomoka': 'tomoka_kurokawa',
 'kuroki_hitomi': 'hitomi_kuroki',
 'kuroki_itei': 'kuroki_tamemoto',
 'kuroki_kaoru': 'kaoru_kuroki',
 'kuroki_marina': 'marina_kuroki',
 'kuroki_meisa': 'meisa_kuroki',
 'kuroki_mio': 'pretty_guardian_sailor_moon',
 'kuroko_station': 'kurogo_station',
 'kuromanin_chloride': 'chrysanthenin',
 'kurono_kuruseido': 'chrono_crusade',
 'kurono_torigaa': 'chrono_trigger',
 'kuroro_lucifer': 'chrollo_lucilfer',
 'kurort_koy-sara': 'koysary',
 'kurort_koysary': 'koysary',
 'kurort_rathen': 'rathen',
 'kurosaki_ichigo': 'ichigo_kurosaki',
 'kurosawa_ai': 'ai_kurosawa',
 'kurosawa_akira': 'akira_kurosawa',
 'kurosawa_kiyoshi': 'kiyoshi_kurosawa',
 'kurosawa_motoharu': 'motoharu_kurosawa',
 'kurosawa_takuya': 'takuya_kurosawa',
 'kurose_manami': 'manami_kurose',
 'kuroshima_denji': 'denji_kuroshima',
 'kuroshio_current': 'kuroshio',
 'kuroshio_sea': 'okinawa_churaumi_aquarium',
 'kurotani_tomoka': 'tomoka_kurotani',
 'kuroya_gang': 'tenchu:_fatal_shadows',
 'kuroyon_dam': 'kurobe_dam',
 'kurram_agency': 'kurram_valley',
 'kurram_district': 'kurram_valley',
 'kurram_river': 'kurram_valley',
 'kurrambah_island': 'smith_islands_national_park',
 'kurre_hamrin': 'kurt_hamrin',
 'kurree_sharif': 'kurree',
 'kurrum_river': 'kurram_valley',
 'kurrum_valley': 'kurram_valley',
 'kursaal_flyers': 'the_kursaal_flyers',
 'kurshid_ali': 'murder_of_tom_ap_rhys_pryce',
 'kurshskii_zaliv': 'curonian_lagoon',
 'kursiu_nerija': 'curonian_spit',
 'kursives_denken': 'frau_und_hund',
 'kursk_airport': 'kursk_vostochny_airport',
 'kursk_k-141': 'russian_submarine_k-141_kursk',
 'kursk_province': 'kursk_oblast',
 'kursk_region': 'kursk_oblast',
 'kursk_submarine': 'russian_submarine_k-141_kursk',
 'kurski_district': 'kursky_district',
 'kurski_raion': 'kursky_district',
 'kurskii_district': 'kursky_district',
 'kurskii_raion': 'kursky_district',
 'kurskiy_district': 'kursky_district',
 'kurskiy_raion': 'kursky_district',
 'kursky_raion': 'kursky_district',
 'kursky_zaliv': 'curonian_lagoon',
 'kurt-askle_arvesen': 'kurt_asle_arvesen',
 'kurt-asle_arvesen': 'kurt_asle_arvesen',
 'kurt-georg_kiesinger': 'kurt_georg_kiesinger',
 'kurt-george_kiesinger': 'kurt_georg_kiesinger',
 'kurt_adler': 'kurt_herbert_adler',
 'kurt_allmendinger': 'karl_allmendinger',
 'kurt_alsen': 'kurt_jung-alsen',
 'kurt_anderson': 'kurt_andersen',
 'kurt_angel': 'kurt_angle',
 'kurt_angle/archive1': 'kurt_angle',
 'kurt_anlge': 'kurt_angle',
 'kurt_bernhardt': 'curtis_bernhardt',
 'kurt_bodo': 'kurt_boo',
 'kurt_bondy': 'curt_w._bondy',
 'kurt_bozwell': 'good_burger',
 'kurt_christoph': 'kurt_christoph_graf_von_schwerin',
 'kurt_cobrain': 'kurt_cobain',
 'kurt_derungs': 'landscape_mythology',
 'kurt_earles': 'the_doll_family',
 'kurt_engelhardt': 'kurt_d._engelhardt',
 'kurt_flood': 'curt_flood',
 'kurt_friedrichs': 'kurt_o._friedrichs',
 'kurt_giambastiani': 'kurt_r._a._giambastiani',
 'kurt_granberg': 'kurt_m._granberg',
 'kurt_haijby': 'haijby_affair',
 'kurt_hartel': 'kurt_haertel',
 'kurt_jansson': 'german_wikipedia',
 'kurt_joss': 'kurt_jooss',
 'kurt_klaber': 'kurt_held',
 'kurt_klaeber': 'kurt_held',
 'kurt_kobain': 'kurt_cobain',
 'kurt_krueger': 'kurt_kreuger',
 'kurt_ladner': 'nelson_demille',
 'kurt_maddox': 'wtwo',
 'kurt_malisch': 'paul_malisch',
 'kurt_manwaring': 'kirt_manwaring',
 'kurt_muse': 'operation_acid_gambit',
 'kurt_olsson': 'lasse_brandeby',
 'kurt_russel': 'kurt_russell',
 'kurt_sauerquell': 'elliot_welles',
 'kurt_savoy': 'curro_savoy',
 'kurt_schilling': 'curt_schilling',
 'kurt_schimmelbusch': 'curt_schimmelbusch',
 'kurt_schlichting': 'kurt_c._schlichting',
 'kurt_sellers': 'kasey_james',
 'kurt_sethe': 'kurt_heinrich_sethe',
 'kurt_shaffenberger': 'kurt_schaffenberger',
 'kurt_shilling': 'curt_schilling',
 'kurt_siodmak': 'curt_siodmak',
 'kurt_sivertsen': 'cort_adeler',
 'kurt_sorenson': 'kurt_sorensen',
 'kurt_sprengel': 'curt_polycarp_joachim_sprengel',
 'kurt_stern': 'curt_stern',
 'kurt_strauss': 'kim_strauss',
 'kurt_tidd': 'kurt_w._tidd',
 'kurt_travis': 'dance_gavin_dance',
 'kurt_valaquen': 'kurt_harland',
 'kurt_verstock': 'kurt_versock',
 'kurt_vonagut': 'kurt_vonnegut',
 'kurt_vonegut': 'kurt_vonnegut',
 'kurt_vonneguet': 'kurt_vonnegut',
 'kurt_vonnegutt': 'kurt_vonnegut',
 'kurt_wallenius': 'kurt_martti_wallenius',
 'kurt_weil': 'kurt_weill',
 'kurtis_cohbaine': 'kurt_cobain',
 'kurtis_khaleel': 'kurtis_mantronik',
 'kurtosis_excess': 'kurtosis',
 'kurtz_elementary': 'huron_valley_school_district',
 'kurtzke_scale': 'expanded_disability_status_scale',
 'kuru_araz': 'yeraskhahun',
 'kuru_dynasty': 'kuru_kingdom',
 'kuru_swaroopam': 'cochin_royal_family',
 'kuruba_gowda': 'kuruba',
 'kuruba_gowdas': 'kuruba',
 'kurubara_kunitha': 'dollu_kunitha',
 'kuruc_war': 'kuruc',
 'kurudhi_punal': 'kuruthipunal',
 'kurukan_fuga': 'kouroukan_fouga',
 'kurukove_agreement': 'treaty_of_kurukove',
 'kurukshetra_district': 'kurukshetra',
 'kurukshetra_wars': 'kurukshetra_war',
 'kurukuru_sushi': 'conveyor_belt_sushi',
 'kuruma_ebi': 'penaeus',
 'kurumada_masami': 'masami_kurumada',
 'kurumi_hamasaki': 'ayumi_hamasaki',
 'kurumi_hamazaki': 'ayumi_hamasaki',
 'kurumin_linux': 'kurumin',
 'kurumoch_airport': 'kurumoch_international_airport',
 'kurundwad_junior': 'kuruntwad',
 'kurundwad_senior': 'kuruntwad',
 'kururugi_suzaku': 'suzaku_kururugi',
 'kurutta_ippeji': 'a_page_of_madness',
 'kuruva_dweep': 'kuruvadweep',
 'kurux_language': 'kurukh_language',
 'kurz_pfeiff': 'kortholt',
 'kurze_oktave': 'short_octave',
 'kurzon_line': 'curzon_line',
 'kurzweil_1000': 'kurzweil_educational_systems',
 'kurzweil_225': 'kurzweil_k250',
 'kurzweil_250': 'kurzweil_k250',
 'kurzweil_3000': 'kurzweil_educational_systems',
 'kurzweil_k-225': 'kurzweil_k250',
 'kurzweil_k225': 'kurzweil_k250',
 'kurzweil_synthesizer': 'kurzweil_music_systems',
 'kus_kus': 'couscous',
 'kusa_nagi': 'kusanagi',
 'kusaba_kaori': 'kaori_kusaba',
 'kusadasi_marina': 'marinas_in_turkey',
 'kusaiean_language': 'kosraean_language',
 'kusaka_shin': 'shin_kusaka',
 'kusakabe_kinbee': 'kusakabe_kimbei',
 'kusakabe_kinbei': 'kusakabe_kimbei',
 'kusama_yayoi': 'yayoi_kusama',
 'kusanagi_jun': 'jun_kusanagi',
 'kusanagi_kyo': 'kyo_kusanagi',
 'kusanagi_kyoo': 'kyo_kusanagi',
 'kusanagi_kyou': 'kyo_kusanagi',
 'kusanagi_motoko': 'motoko_kusanagi',
 'kusanagi_sword': 'kusanagi',
 'kusanagi_tsuyoshi': 'tsuyoshi_kusanagi',
 'kusano_hironori': 'hironori_kusano',
 'kusao_takeshi': 'takeshi_kusao',
 'kusari_gama': 'kusarigama',
 'kusey_hussein': 'qusay_hussein',
 'kusf_demo': 'metallica_demos',
 'kush_patel': 'clara_barton_award',
 'kusha_grass': 'cynodon_dactylon',
 'kushan_dynasty': 'kushan_empire',
 'kushan_kingdom': 'kushan_empire',
 'kushan_ruler': 'kushan_empire',
 'kushana_dynasty': 'kushan_empire',
 'kushana_kingdom': 'kushan_empire',
 'kushi_institute': 'michio_kushi',
 'kushi_kanzashi': 'kanzashi',
 'kushim_ivriim': 'black_hebrew_israelites',
 'kushiroshitsugen_station': 'kushiro-shitsugen_station',
 'kushite_egypt': 'twenty-fifth_dynasty_of_egypt',
 'kushite_empire': 'twenty-fifth_dynasty_of_egypt',
 'kushite_kingdom': 'kush',
 'kushitic_languages': 'cushitic_languages',
 'kushka_river': 'kushk_river',
 'kushtia_zila': 'kushtia_district',
 'kushyar_gilani': 'kushyar_ibn_labban',
 'kusi_oboadum': 'kusi_obodom',
 'kusiae_island': 'kosrae',
 'kusiro_subprefecture': 'kushiro_subprefecture',
 'kuskokwim_delta': 'yukon-kuskokwim_delta',
 'kuskokwim_disease': 'arthrogryposis',
 'kuskokwim_ingalik': 'deloy_ges',
 'kuskoquim_river': 'kuskokwim_river',
 'kuskoswim_mountains': 'kuskokwim_mountains',
 'kuskowkim_bay': 'kuskokwim_bay',
 'kusno_sosrodihardjo': 'sukarno',
 'kuso_geemu': 'video_games_notable_for_negative_reception',
 'kusomiso_technique': 'kuso_miso_technique',
 'kuss-kuss_grass': 'vetiver',
 'kussmal_breathing': 'kussmaul_breathing',
 'kussmaul-maier_disease': 'polyarteritis_nodosa',
 'kussmaul_disease': 'polyarteritis_nodosa',
 'kussmaul_hyperventilation': 'kussmaul_breathing',
 'kussmaul_respiration': 'kussmaul_breathing',
 'kussmaul_respirations': 'kussmaul_breathing',
 'kustaa_ravio': 'kustaa_rovio',
 'kustannusosakeyhtio_iltalehti': 'iltalehti',
 'kustom_amplifiers': 'kustom',
 'kustom_culture': 'kustom_kulture',
 'kustom_electronics': 'kustom_amplification',
 'kustonu_diena': 'latvian_mythology',
 'kusu_rat': 'arvicanthis',
 'kusuda_mizuki': 'harlem_beat',
 'kusulaka_patika': 'patika_kusulaka',
 'kusum_kanguru': 'mount_kanguru',
 'kusum_lingpa': 'orgyen_kusum_lingpa',
 'kusumi_koharu': 'koharu_kusumi',
 'kusunoki_kei': 'kei_kusunoki',
 'kusunoki_masahige': 'kusunoki_masashige',
 'kusunoki_taiten': 'taiten_kusunoki',
 'kuszholia_mengi': 'kuszholia',
 'kut_shuin': 'wong_cheung',
 'kuta_beach': 'kuta',
 'kutafya_tower': 'moscow_kremlin_towers',
 'kutamsar_caves': 'kanger_ghati_national_park',
 'kutb_minar': 'qutb_minar',
 'kutbeddin_muhammad': 'muhammad_i_of_khwarazm',
 'kutch_mitra': 'kutchmitra',
 'kute_kip': 'monty_sopp',
 'kutenai_indians': 'ktunaxa',
 'kuthiravattom_pappu': 'kuthiravattam_pappu',
 'kuti_adam': 'yekutiel_adam',
 'kutian_massacre': 'kucheng_massacre',
 'kutlukhan_perker': 'm._k._perker',
 'kutna_kami': 'kutna',
 'kutno_commune': 'gmina_kutno',
 'kutralam_falls': 'courtallam',
 'kutrigur_bulgar': 'kutrigurs',
 'kutsu-juku_seiklusi': 'adventures_of_juku_the_dog',
 'kutthung_language': 'worimi_language',
 'kutti_japan': 'sivakasi',
 'kuttimannil_bethel': 'kuttimannilbethel',
 'kutty_japan': 'sivakasi',
 'kutub_minar': 'qutb_minar',
 'kutubu_lake': 'lake_kutubu',
 'kutubuan_languages': 'east_kutubuan_languages',
 'kutuzov_avenue': 'kutuzovsky_prospekt',
 'kutuzov_prospect': 'kutuzovsky_prospekt',
 'kutuzov_quay': 'kutuzov_embankment',
 'kutuzovski_prospekt': 'kutuzovsky_prospekt',
 'kutz_camp': 'union_for_reform_judaism',
 'kutz_rule': 'constant_factor_rule_in_differentiation',
 'kutztown_13': 'kutztown_area_high_school',
 'kutztown_bypass': 'u.s._route_222',
 'kutztown_thirteen': 'kutztown_area_high_school',
 'kutztown_university': 'kutztown_university_of_pennsylvania',
 'kuuki_ningyou': 'air_doll',
 'kuulsuse_narrid': 'tallinna_narrid_ja_narrikesed',
 'kuusalu_commune': 'kuusalu_parish',
 'kuusysi_lahti': 'fc_lahti',
 'kuvai_milliye': 'turkish_national_movement',
 'kuvayi_milliye': 'turkish_national_movement',
 'kuvi_tv45': 'kuvi-dt',
 'kuvva-i_milliye': 'turkish_national_movement',
 'kuwabara_bruce': 'bruce_kuwabara',
 'kuwabara_ichiyo': 'ichiyo_kuwabara',
 'kuwabara_kineo': 'kineo_kuwabara',
 'kuwabara_shisei': 'shisei_kuwabara',
 'kuwabara_torajiro': 'honinbo_shusaku',
 'kuwabara_torajirou': 'honinbo_shusaku',
 'kuwahara_torajiro': 'honinbo_shusaku',
 'kuwahara_toraziro': 'honinbo_shusaku',
 'kuwahara_toshiaki': 'toshiaki_kuwahara',
 'kuwai-gan_jin': 'qui-gon_jinn',
 'kuwait/transnational_issues': 'foreign_relations_of_kuwait',
 'kuwait_airlines': 'kuwait_airways',
 'kuwait_airport': 'kuwait_international_airport',
 'kuwait_army': 'kuwaiti_army',
 'kuwait_fund': 'kuwait_fund_for_arab_economic_development',
 'kuwait_sc': 'al_kuwait_kaifan',
 'kuwaiti_chests': 'kuwaiti_chest',
 'kuwaiti_dollar': 'kuwaiti_dinar',
 'kuwaiti_flag': 'flag_of_kuwait',
 'kuwaiti_government': 'government_of_kuwait',
 'kuwaiti_jews': 'history_of_the_jews_in_kuwait',
 'kuwaiti_music': 'music_of_kuwait',
 'kuwaiti_sport': 'sport_in_kuwait',
 'kuwana_kazutaka': 'kuwana_yoshinari',
 'kuwano_nobuyoshi': 'nobuyoshi_kuwano',
 'kuwari_river': 'kwari_river',
 'kuwata_kaneyoshi': 'kaneyoshi_kuwata',
 'kuwata_keisuke': 'keisuke_kuwata',
 'kuwata_masumi': 'masumi_kuwata',
 'kuwatani_natsuko': 'natsuko_kuwatani',
 'kuweh_trevally': 'cleftbelly_trevally',
 'kuya_bodjie': 'bodjie_pascua',
 'kuya_germs': 'german_moreno',
 'kuyavia-pomerania_voivodeship': 'kuyavian-pomeranian_voivodeship',
 'kuyavian-pomeranian_voivodship': 'kuyavian-pomeranian_voivodeship',
 'kuybyshev_dam': 'kuybyshev_reservoir',
 'kuybyshev_ges': 'zhiguli_hydroelectric_station',
 'kuybyshev_lake': 'kuybyshev_reservoir',
 'kuybyshev_oblast': 'samara_oblast',
 'kuybyshev_sea': 'kuybyshev_reservoir',
 'kuybyshevskaya_oblast': 'samara_oblast',
 'kuybyshevski_district': 'kuybyshevsky_district',
 'kuybyshevski_raion': 'kuybyshevsky_district',
 'kuybyshevskii_district': 'kuybyshevsky_district',
 'kuybyshevskii_raion': 'kuybyshevsky_district',
 'kuybyshevskiy_district': 'kuybyshevsky_district',
 'kuybyshevskiy_raion': 'kuybyshevsky_district',
 'kuybyshevskoye_reservoir': 'kuybyshev_reservoir',
 'kuybyshevsky_raion': 'kuybyshevsky_district',
 'kuyper_belt': 'kuiper_belt',
 'kuyto_lake': 'kuyto',
 'kuyto_lakes': 'kuyto',
 'kuyumdzhioglu_house': 'plovdiv_regional_ethnographic_museum',
 'kuz_kunar': 'kuz_kunar_district',
 'kuzari_proof': 'kuzari_principle',
 'kuzbass-dinamo_kemerovo': 'fc_kuzbass_kemerovo',
 'kuzbass-dynamo_kemerovo': 'fc_kuzbass_kemerovo',
 'kuzbass_kemerovo': 'fc_kuzbass_kemerovo',
 'kuzbass_region': 'kemerovo_oblast',
 'kuze_hideo': 'hideo_kuze',
 'kuze_seika': 'seika_kuze',
 'kuzey_k': 'northern_cyprus',
 'kuzey_kibris': 'northern_cyprus',
 'kuzilvak_mountain': 'kusilvak_mountains',
 'kuzkandi_masjid': 'baghdada',
 'kuzman_sapkarev': 'kuzman_shapkarev',
 'kuzminki_raion': 'kuzminki_district',
 'kuznecki_district': 'kuznetsky_district',
 'kuznecki_raion': 'kuznetsky_district',
 'kuzneckii_district': 'kuznetsky_district',
 'kuzneckii_raion': 'kuznetsky_district',
 'kuzneckiy_district': 'kuznetsky_district',
 'kuzneckiy_raion': 'kuznetsky_district',
 'kuznecky_district': 'kuznetsky_district',
 'kuznecky_raion': 'kuznetsky_district',
 'kuznets_hypothesis': 'kuznets_curve',
 'kuznets_ratio': 'kuznets_curve',
 'kuznetsk_ala-tau': 'kuznetsk_alatau',
 'kuznetsk_tatars': 'shors',
 'kuznetski_district': 'kuznetsky_district',
 'kuznetski_raion': 'kuznetsky_district',
 'kuznetskii_district': 'kuznetsky_district',
 'kuznetskii_raion': 'kuznetsky_district',
 'kuznetskiy_bridge': 'kuznetsky_most',
 'kuznetskiy_district': 'kuznetsky_district',
 'kuznetskiy_most': 'kuznetsky_most',
 'kuznetskiy_raion': 'kuznetsky_district',
 'kuznetsky_alatau': 'kuznetsk_alatau',
 'kuznetsky_bridge': 'kuznetsky_most',
 'kuznetsky_raion': 'kuznetsky_district',
 'kuznetsov_class': 'admiral_kuznetsov_class_aircraft_carrier',
 'kuznetsov_nk-321': 'kuznetsov_nk-32',
 'kuzuryu_line': 'etsumi-hoku_line',
 'kuzyk_gap': 'kuzyk_quantum_gap',
 'kuzyk_limit': 'kuzyk_quantum_gap'}
        