
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kw = {'kw_h': 'kilowatt_hour',
 'kw_jeter': 'k._w._jeter',
 'kw_lee': 'k._w._lee',
 'kw_record': 'waterloo_region_record',
 'kw_sagitarii': 'kw_sagittarii',
 'kwa-zulu_natal': 'kwazulu-natal',
 'kwa_bulawayo': 'bulawayo',
 'kwa_language': 'kwa_languages',
 'kwa_mashu': 'kwamashu',
 'kwa_river': 'kasai_river',
 'kwa_sizabantu': 'kwasizabantu',
 'kwabena_asamoah-frimpong': 'joetex_asamoah_frimpong',
 'kwabena_nketia': 'j._h._kwabena_nketia',
 'kwadacha_band': 'kaska_nation',
 'kwadi-khoe_languages': 'khoe_languages',
 'kwadril_music': 'kwadril',
 'kwadwo_baah-wiredu': 'kwadwo_baah_wiredu',
 'kwadwo_boakye-djan': 'kojo_boakye-djan',
 'kwae_noi': 'khwae_noi_river',
 'kwae_yai': 'khwae_noi_river',
 'kwafi_language': 'kwavi_language',
 'kwahu_west': 'kwahu_west_district',
 'kwai_lunmei': 'kwai_lun-mei',
 'kwai_river': 'river_kwai',
 'kwai_tai': 'guan_yu',
 'kwai_tsing': 'kwai_tsing_district',
 'kwai_yuen': 'corey_yuen',
 'kwaja_amran': 'khwaja_amran',
 'kwajalein_airport': 'bucholz_army_airfield',
 'kwajalein_island': 'kwajalein_atoll',
 'kwak_chae-u': 'gwak_jaeu',
 'kwak_hee-ju': 'kwak_hee-joo',
 'kwak_jae-u': 'gwak_jaeu',
 'kwak_jae-woo': 'gwak_jaeu',
 'kwak_minjung': 'kwak_min-jung',
 'kwak_tae-gun': 'ji_sung',
 'kwaku_ananse': 'anansi',
 'kwaku_anansi': 'anansi',
 'kwalean_languages': 'southeast_papuan_languages',
 'kwalikum_secondary': 'kwalikum_secondary_school',
 'kwama_forager': 'kwama_people',
 'kwama_queen': 'kwama_people',
 'kwama_warrior': 'kwama_people',
 'kwama_worker': 'kwama_people',
 'kwame_appiah': 'kwame_anthony_appiah',
 'kwame_nkhruma': 'kwame_nkrumah',
 'kwame_nkruma': 'kwame_nkrumah',
 'kwame_toure': 'stokely_carmichael',
 'kwame_ture': 'stokely_carmichael',
 'kwami_kilpatrick': 'kwame_kilpatrick',
 'kwamina_ahwoi': 'kwamena_ahwoi',
 'kwan_dao': 'guan_dao',
 'kwan_kenny': 'kenny_kwan',
 'kwan_kung': 'guan_yu',
 'kwan_phayao': 'phayao_lake',
 'kwan_siew-wah': 'foot_binding',
 'kwan_tai': 'guan_yu',
 'kwan_tak-hing': 'kwan_tak_hing',
 'kwan_tao': 'guan_dao',
 'kwan_ti': 'guan_yu',
 'kwan_um': 'kwan_um_school_of_zen',
 'kwan_yin': 'guan_yin',
 'kwan_yu': 'guan_yu',
 'kwanak_mountain': 'gwanaksan',
 'kwando_river': 'cuando_river',
 'kwang-hyun_kim': 'kim_kwang-hyun',
 'kwang-sik_myung': 'myung_kwang-sik',
 'kwang-sun_kim': 'kim_kwang-sun',
 'kwang_myong': 'gwangmyeong',
 'kwang_tung': 'guangdong',
 'kwangchou_metro': 'guangzhou_metro',
 'kwangchou_subway': 'guangzhou_metro',
 'kwangchow_bay': 'guangzhouwan',
 'kwangde_ri': 'kongde_ri',
 'kwangju_biennale': 'gwangju_biennale',
 'kwangju_massacre': 'gwangju_democratization_movement',
 'kwangju_uprising': 'gwangju_democratization_movement',
 'kwangshin_kim': 'david_kwangshin_kim',
 'kwangsi_chuang': 'guangxi',
 'kwangsi_province': 'guangxi',
 'kwangtung_army': 'kwantung_army',
 'kwangtung_province': 'guangdong',
 'kwansei_gakuin': 'kwansei_gakuin_university',
 'kwansit_hut': 'quonset_hut',
 'kwantl_hekwa': 'bagulal',
 'kwantlen_col': 'kwantlen_polytechnic_university',
 'kwantlen_col.': 'kwantlen_polytechnic_university',
 'kwantlen_college': 'kwantlen_polytechnic_university',
 'kwantlen_uni': 'kwantlen_polytechnic_university',
 'kwantlen_uni.': 'kwantlen_polytechnic_university',
 'kwantlen_unicol': 'kwantlen_polytechnic_university',
 'kwantlen_university': 'kwantlen_polytechnic_university',
 'kwantlen_university-college': 'kwantlen_polytechnic_university',
 'kwantung_garrison': 'kwantung_army',
 'kwantung_peninsula': 'kwantung_leased_territory',
 'kwanyama_language': 'kwanyama',
 'kwanza_river': 'cuanza_river',
 'kwanzaa_hut': 'quonset_hut',
 'kwanzit_hut': 'quonset_hut',
 'kwao_krua': 'pueraria_mirifica',
 'kwara_language': 'qwara_language',
 'kwara_united': 'kwara_united_f.c.',
 'kwari_limited': 'kwari',
 'kwasa_kwasa': 'kwassa_kwassa',
 'kwasi_danquah': 'tinchy_stryder',
 'kway_png': 'hainanese_chicken_rice',
 'kway_teow': 'shahe_fen',
 'kway_tiao': 'shahe_fen',
 'kwazulu-natal_province': 'kwazulu-natal',
 'kwazulu-natal_university': 'university_of_kwazulu-natal',
 'kwazulu-natal_w.o.': 'kwazulu-natal_wine',
 'kwazulu-natal_wo': 'kwazulu-natal_wine',
 'kwazulu_natal': 'kwazulu-natal',
 'kwch_12': 'kwch-dt',
 'kwe-tshori_language': 'tsoa_language',
 'kwe_kwe': 'kwekwe',
 'kwe_language': 'tsoa_language',
 'kwee_wee': 'alan_funk',
 'kweichow_moutai': 'maotai',
 'kweilin_karst': 'guilin',
 'kweise_mfume': 'kweisi_mfume',
 'kwerba_languages': 'tor-kwerba_languages',
 'kwesi_johnson': 'linton_kwesi_johnson',
 'kwesi_mfume': 'kweisi_mfume',
 'kwg_properties': 'kwg_property',
 'kwh_meter': 'electricity_meter',
 'kwh_mirka': 'kwh_group',
 'kwhae_noi': 'khwae_noi_river',
 'kwiakah_nation': 'kwiakah_first_nation',
 'kwic_index': 'key_word_in_context',
 'kwicksutaineuk/ah-kwa-mish_tribes': 'kwicksutaineuk-ah-kwa-mish_first_nation',
 'kwicky_koala': 'the_kwicky_koala_show',
 'kwidzyn_commune': 'gmina_kwidzyn',
 'kwiesi_mfume': 'kweisi_mfume',
 'kwik-e_mart': 'kwik-e-mart',
 'kwik_fit': 'kwik-fit',
 'kwik_fix': 'kwik-fit',
 'kwik_kick': 'brandon_silvestry',
 'kwik_lok': 'bread_clip',
 'kwik_star': 'kwik_trip',
 'kwik_stop': 'lara_phillips',
 'kwikee_mart': 'kwik-e-mart',
 'kwil_river': 'kouilou-niari_river',
 'kwila_river': 'kouilou-niari_river',
 'kwilcz_commune': 'gmina_kwilcz',
 'kwilu_river': 'kouilou-niari_river',
 'kwintangan_kayo': 'luntang',
 'kwinten_metsys': 'quentin_matsys',
 'kwisa_river': 'kwisa',
 'kwisil_chipsa': 'gwisil_jipsa',
 'kwisil_pokshin': 'gwisil_boksin',
 'kwisil_poksin': 'gwisil_boksin',
 'kwix_snax': 'kwik_snax',
 'kwl_tables': 'kwl_table',
 'kwoh-ting_lee': 'kwoh-ting_li',
 'kwok-wai_choi': 'choi_kwok_wai',
 'kwok_ka-ki': 'kwok_ka-kei',
 'kwok_ping-kwong': 'thomas_kwok',
 'kwok_sin-nei': 'sonija_kwok',
 'kwon-ho_sim': 'sim_kwon-ho',
 'kwon-taek_im': 'im_kwon-taek',
 'kwon_boa': 'boa',
 'kwon_bop': 'gwonbeop',
 'kwon_bup': 'gwonbeop',
 'kwon_jin-soo': 'jin-soo_kwon',
 'kwon_jiyong': 'g-dragon',
 'kwon_sang-u': 'kwon_sang-woo',
 'kwon_sang-wu': 'kwon_sang-woo',
 'kwon_sun-hwa': 'sun-hwa_kwon',
 'kwon_yang-suk': 'kwon_yang-sook',
 'kwon_yangsook': 'kwon_yang-sook',
 'kwon_yangsuk': 'kwon_yang-sook',
 'kwone_sang-woo': 'kwon_sang-woo',
 'kwong-wah_hospital': 'kwong_wah_hospital',
 'kwong_chi-kin': 'kwong_chi_kin',
 'kwong_fuk': 'public_housing_estates_in_tai_po',
 'kwongan_heath': 'kwongan',
 'kwongan_heathland': 'kwongan',
 'kwongan_heathlands': 'kwongan',
 'kwoun_sun-tae': 'kwon_sun-tae',
 'kwr_fletcher': 'keith_fletcher',
 'kwt_nissanka': 'k._w._t._nissanka',
 'kwtv_mast': 'griffin_television_tower_oklahoma',
 'kwtv_tower': 'griffin_television_tower_oklahoma',
 'kwum_kwum': 'defence_islands',
 'kwun_yam': 'guan_yin',
 'kwun_yum': 'guan_yin'}
        