
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ky = {'ky_1': 'kentucky_route_1',
 'ky_10': 'kentucky_route_10',
 'ky_100': 'kentucky_route_100',
 'ky_101': 'kentucky_route_101',
 'ky_11': 'kentucky_route_11',
 'ky_118': 'kentucky_route_118',
 'ky_12': 'kentucky_route_12',
 'ky_13': 'kentucky_route_13',
 'ky_146': 'kentucky_route_146',
 'ky_15': 'kentucky_route_15',
 'ky_155': 'kentucky_route_155',
 'ky_16': 'kentucky_route_16',
 'ky_160': 'kentucky_route_160',
 'ky_17': 'kentucky_route_17',
 'ky_1747': 'kentucky_route_1747',
 'ky_18': 'kentucky_route_18',
 'ky_180': 'kentucky_route_180',
 'ky_194': 'kentucky_route_194',
 'ky_1958': 'kentucky_route_1958',
 'ky_1974': 'kentucky_route_1974',
 'ky_2': 'kentucky_route_2',
 'ky_210': 'kentucky_route_210',
 'ky_22': 'kentucky_route_22',
 'ky_237': 'kentucky_route_237',
 'ky_259': 'kentucky_route_259',
 'ky_2857': 'kentucky_route_2857',
 'ky_29': 'kentucky_route_29',
 'ky_33': 'kentucky_route_33',
 'ky_34': 'kentucky_route_34',
 'ky_37': 'kentucky_route_37',
 'ky_38': 'kentucky_route_38',
 'ky_39': 'kentucky_route_39',
 'ky_393': 'kentucky_route_393',
 'ky_4': 'new_circle_road',
 'ky_40': 'kentucky_route_40',
 'ky_44': 'kentucky_route_44',
 'ky_446': 'kentucky_route_446',
 'ky_471': 'interstate_471',
 'ky_5': 'kentucky_route_5',
 'ky_52': 'kentucky_route_52',
 'ky_55': 'kentucky_route_55',
 'ky_57': 'kentucky_route_57',
 'ky_6': 'kentucky_route_6',
 'ky_61': 'kentucky_route_61',
 'ky_67': 'kentucky_route_67',
 'ky_676': 'kentucky_route_676',
 'ky_686': 'kentucky_route_686',
 'ky_7': 'kentucky_route_7',
 'ky_70': 'kentucky_route_70',
 'ky_79': 'kentucky_route_79',
 'ky_8': 'kentucky_route_8',
 'ky_80': 'kentucky_route_80',
 'ky_841': 'interstate_265',
 'ky_876': 'kentucky_route_876',
 'ky_89': 'kentucky_route_89',
 'ky_9': 'kentucky_route_9',
 'ky_90': 'kentucky_route_90',
 'ky_9000': 'bert_t._combs_mountain_parkway',
 'ky_9009': 'bert_t._combs_mountain_parkway',
 'ky_915': 'kentucky_route_915',
 'ky_922': 'kentucky_route_922',
 'ky_932': 'kentucky_route_932',
 'ky_amoako': 'k._y._amoako',
 'ky_jelly': 'k-y_jelly',
 'ky_kebero': 'ethiopian_wolf',
 'kya_kahna': 'kya_kehna',
 'kyabje_gehlek': 'kyabje_gelek_rimpoche',
 'kyalami_castle': 'castle_kyalami',
 'kyambo_joshua': 'columbia_records',
 'kyan_chiaki': 'chiaki_kyan',
 'kyan_river': 'kraburi_river',
 'kyarranus_kundagungan': 'mountain_frog',
 'kyarranus_sphagnicolus': 'sphagnum_frog',
 'kyat_tha': 'burmese_units_of_measurement',
 'kyber_pass': 'khyber_pass',
 'kyburg-buchegg_so': 'kyburg-buchegg',
 'kyburg_buchegg': 'kyburg-buchegg',
 'kyd_brook': 'river_quaggy',
 'kye_monastery': 'key_monastery',
 'kye_rim': 'generation_stage',
 'kye_sun-hi': 'kye_sun-hui',
 'kyebambe_iv': 'kyebambe_iv_of_bunyoro',
 'kyeemyindaing_township': 'kyimyindaing_township',
 'kyeemyintdine_township': 'kyimyindaing_township',
 'kyela_district': 'kyela',
 'kyeolhon_iyagi': 'marriage_story',
 'kyeongshin_academy': 'yonsei_university',
 'kyeryong-san_mountain': 'gyeryongsan',
 'kyeryong_mountain': 'gyeryongsan',
 'kyi_leo': 'kyi-leo',
 'kyievo-pecherska_lavra': 'kiev_pechersk_lavra',
 'kyievo-sviatoshynskyi_raion': 'kiev-sviatoshyn_raion',
 'kyil_khor': 'mandala',
 'kyin_nyunt': 'khin_nyunt',
 'kyiv-mohyla_academy': 'national_university_of_kyiv-mohyla_academy',
 'kyiv-zhulyany_airport': 'kiev_international_airport',
 'kyiv_arsenal': 'kiev_arsenal_factory',
 'kyiv_caves': 'kiev_pechersk_lavra',
 'kyiv_conservatory': 'kiev_conservatory',
 'kyiv_fortress': 'kiev_fortress',
 'kyiv_metro': 'kiev_metro',
 'kyiv_oblast': 'kiev_oblast',
 'kyiv_opera': 'kiev_opera',
 'kyiv_province': 'kiev_oblast',
 'kyiv_region': 'kiev_oblast',
 'kyiv_reservoir': 'kiev_reservoir',
 'kyiv_university': 'kiev_university',
 'kyiv_voivodship': 'kiev_voivodeship',
 'kyivan_prince': 'grand_prince_of_kiev',
 'kyivan_princes': 'grand_prince_of_kiev',
 'kyivian_letter': 'kievian_letter',
 'kyivska_oblast': 'kiev_oblast',
 'kyivstar_gsm': 'kyivstar',
 'kykkos_monestary': 'kykkos_monastery',
 'kyklades_prefecture': 'cyclades',
 'kyknos_sa': 'kyknos_s.a.',
 'kyl_kiak': 'kobyz',
 'kyl_kyyak': 'kobyz',
 'kyl_xy': 'kyle_xy',
 'kyle_2': 'kyle_broflovski',
 'kyle_aaron': 'capitol_hill_massacre',
 'kyle_aletter-oldham': 'kyle_aletter',
 'kyle_baylin': 'kyle_trager',
 'kyle_bishop': 'the_black_maria',
 'kyle_bosch': 'kyle_vanden_bosch',
 'kyle_broflofsky': 'kyle_broflovski',
 'kyle_broflovsky': 'kyle_broflovski',
 'kyle_broflowski': 'kyle_broflovski',
 'kyle_broslofski': 'kyle_broflovski',
 'kyle_brovlovsky': 'kyle_broflovski',
 'kyle_burns': 'forever_the_sickest_kids',
 'kyle_carlson': 'carlson_twins',
 'kyle_christener': 'linkin_park',
 'kyle_corning': 'erle_stanley_gardner',
 'kyle_culloo': 'ultimate_fighting_championship',
 'kyle_cumisky': 'kyle_cumiskey',
 'kyle_defluzio': 'kyle_justin',
 'kyle_fischer': 'rainer_maria',
 'kyle_gas': 'kyle_gass',
 'kyle_graham': 'skinny_graham',
 'kyle_hamm': 'kyle_justin',
 'kyle_herbert': 'kyle_hebert',
 'kyle_holtz': 'kyle_hotz',
 'kyle_huff': 'capitol_hill_massacre',
 'kyle_hyde': 'hotel_dusk:_room_215',
 'kyle_letheran': 'kyle_letheren',
 'kyle_leuluai': 'kylie_leuluai',
 'kyle_lime': 'kyle_justin',
 'kyle_line': 'kyle_of_lochalsh_line',
 'kyle_macdonald': 'one_red_paperclip',
 'kyle_marsh': 'kyal_marsh',
 'kyle_mcdonald': 'one_red_paperclip',
 'kyle_mclachlan': 'kyle_maclachlan',
 'kyle_mcslarrow': 'kyle_e._mcslarrow',
 'kyle_ozman': 'harlem_beat',
 'kyle_patrick': 'the_click_five',
 'kyle_pimental': 'kyle_pimentel',
 'kyle_reid': 'kyel_reid',
 'kyle_riabco': 'kyle_riabko',
 'kyle_riker': 'the_icarus_factor',
 'kyle_shutt': 'the_sword',
 'kyle_smalley': 'kyle_e._smalley',
 'kyle_stadium': 'kyle_field',
 'kyle_taylor': 'the_town_pants',
 'kyle_thomas': 'alabama_thunderpussy',
 'kyle_two': 'kyle_broflovski',
 'kyle_vander-kuyp': 'kyle_vander_kuyp',
 'kyle_vanderkuyp': 'kyle_vander_kuyp',
 'kyle_velasquez': 'columbine_high_school_massacre',
 'kyle_whipp': 'children_on_stun',
 'kyle_xt': 'kyle_xy',
 'kyle_xu': 'kyle_xy',
 'kyle_zirpolo': 'mcmartin_preschool_trial',
 'kylemore_castle': 'kylemore_abbey',
 'kylie_discography': 'kylie_minogue_discography',
 'kylie_griffin': 'extreme_ghostbusters',
 'kylie_minoge': 'kylie_minogue',
 'kylie_minoise': 'lea_cummings',
 'kylie_minouge': 'kylie_minogue',
 'kylie_mole': 'mary-anne_fahey',
 'kylie_monogue': 'kylie_minogue',
 'kylini_baths': 'kastro-kyllini',
 'kyll_river': 'kyll',
 'kyllini_baths': 'kastro-kyllini',
 'kyllini_springs': 'kastro-kyllini',
 'kym_perling': 'kym_purling',
 'kym_ryder': 'kym_marsh',
 'kymani_marley': 'ky-mani_marley',
 'kymijoki_river': 'kymi_river',
 'kymin_hill': 'the_kymin',
 'kymmene_river': 'kymi_river',
 'kynda_class': 'kynda_class_cruiser',
 'kyndra_rotunda': 'kyndra_miller_rotunda',
 'kynurenine--glyoxylate_transaminase': 'kynurenine-glyoxylate_transaminase',
 'kynurenine--oxoglutarate_transaminase': 'kynurenine-oxoglutarate_transaminase',
 'kynurenine_3-hydroxylase': 'kynurenine_3-monooxygenase',
 'kynurenine_hydrolase': 'kynureninase',
 'kynuronic_acid': 'kynurenic_acid',
 'kyo_ai': 'glitter/fated',
 'kyo_souma': 'kyo_sohma',
 'kyobo_bookstore': 'kyobo_book_centre',
 'kyocera_arena': 'arena_da_baixada',
 'kyocera_corporation': 'kyocera',
 'kyocera_dome': 'osaka_dome',
 'kyocera_k325': 'kyocera',
 'kyocera_solar': 'kyocera',
 'kyodo_tsushinsha': 'kyodo_news',
 'kyoga_lake': 'lake_kyoga',
 'kyogoku_natsuhiko': 'natsuhiko_kyogoku',
 'kyoho_grapes': 'kyoho_grape',
 'kyohyama_anna': 'anna_kyoyama',
 'kyokan_astro': 's.s._astro',
 'kyoko_isawa': 'kyoko_izawa',
 'kyoko_kano': 'kano_sisters',
 'kyoko_kawakita': 'japan_airlines_flight_123',
 'kyoko_shido': 'ginban_kaleidoscope',
 'kyoko_tongu': 'kyoko_miyagi',
 'kyoko_tsuruno': 'tomoko_ishimura',
 'kyoko_uchida': 'akiko_uchida',
 'kyoko_yamada': 'fushigi_yamada',
 'kyokugenryu_karate': 'art_of_fighting',
 'kyokujitsu_sho': 'order_of_the_rising_sun',
 'kyomizu_temple': 'kiyomizu-dera',
 'kyon_ki...': 'kyon_ki',
 'kyong-mu_dae': 'blue_house',
 'kyong-won_ahn': 'kyongwon_ahn',
 'kyong_won-ha': 'kyong_wonha',
 'kyongbok_palace': 'gyeongbokgung',
 'kyongbu_line': 'gyeongbu_line',
 'kyonggi_province': 'gyeonggi-do',
 'kyonggongop_s.g.': 'kyonggongop_sports_group',
 'kyongguk_taejon': 'gyeongguk_daejeon',
 'kyonghyang_sinmun': 'kyunghyang_sinmun',
 'kyongmu_dae': 'blue_house',
 'kyongsang_-bukto': 'gyeongsangbuk-do',
 'kyongsang_-namdo': 'gyeongsangnam-do',
 'kyongsang_namdo': 'gyeongsangnam-do',
 'kyongui_line': 'gyeongui_line',
 'kyonigsberg_oblast': 'kaliningrad_oblast',
 'kyonigsbergskaya_oblast': 'kaliningrad_oblast',
 'kyono_kotomi': 'kotomi_kyono',
 'kyoo_kusanagi': 'kyo_kusanagi',
 'kyooko_miyagi': 'kyoko_miyagi',
 'kyooyama_anna': 'anna_kyoyama',
 'kyoryu_king': 'dinosaur_king',
 'kyosaku_stick': 'keisaku',
 'kyosei_tsukui': 'kyousei_tsukui',
 'kyosuke_yamagata': 'yamagata_aritomo',
 'kyoto-shiyakusho-mae_station': 'kyoto_shiyakusho-mae_station',
 'kyoto_accord': 'kyoto_protocol',
 'kyoto_accords': 'kyoto_protocol',
 'kyoto_agreement': 'kyoto_protocol',
 'kyoto_award': 'kyoto_prize',
 'kyoto_city': 'kyoto',
 'kyoto_credits': 'kyoto_protocol',
 'kyoto_daigaku': 'kyoto_university',
 'kyoto_expressway': 'hanshin_expressway',
 'kyoto_gardens': 'kyoto_gardens_of_honolulu_memorial_park',
 'kyoto_gosho': 'kyoto_imperial_palace',
 'kyoto_ii': 'post-kyoto_protocol_negotiations_on_greenhouse_gas_emissions',
 'kyoto_mechanisms': 'kyoto_protocol',
 'kyoto_metro': 'kyoto_municipal_subway',
 'kyoto_pact': 'kyoto_protocol',
 'kyoto_palace': 'kyoto_imperial_palace',
 'kyoto_protector': 'kyoto_shugoshoku',
 'kyoto_protocal': 'kyoto_protocol',
 'kyoto_protocols': 'kyoto_protocol',
 'kyoto_ps': 'kyoto_sanga_f.c.',
 'kyoto_sanga': 'kyoto_sanga_f.c.',
 'kyoto_song': 'the_head_on_the_door',
 'kyoto_subway': 'kyoto_municipal_subway',
 'kyoto_townhouse': 'machiya',
 'kyoto_treaty': 'kyoto_protocol',
 'kyoto_zoo': 'kyoto_municipal_zoo',
 'kyotronic_85': 'trs-80_model_100',
 'kyou-chul_chang': 'chang_kyou-chul',
 'kyou_kusanagi': 'kyo_kusanagi',
 'kyou_souma': 'kyo_sohma',
 'kyoudo_television': 'kyodo_television',
 'kyouichi_horaiji': 'tokyo_majin_gakuen_kenpucho_tou',
 'kyoukan_astro': 's.s._astro',
 'kyouko_isawa': 'kyoko_izawa',
 'kyouko_terase': 'kyoko_terase',
 'kyouko_tonguu': 'kyoko_miyagi',
 'kyouko_yamada': 'fushigi_yamada',
 'kyouko_yamamoto': 'kyoko_yamamoto',
 'kyouko_yoshida': 'kozue_yoshizumi',
 'kyousuke_yamagata': 'yamagata_aritomo',
 'kyoutaro_ranger': 'keijiro_maeda',
 'kyoutarou_nishimura': 'kyotaro_nishimura',
 'kyouto_prefecture': 'kyoto_prefecture',
 'kyouyama_anna': 'anna_kyoyama',
 'kyoyama_anna': 'anna_kyoyama',
 'kyp_astar': 'star_wars:_battlefront_ii',
 'kyp_malone': 'tv_on_the_radio',
 'kypchak_khanate': 'golden_horde',
 'kypchak_turkic': 'kypchak_languages',
 'kyper_belt': 'kuiper_belt',
 'kyphosus_sydneyanus': 'silver_drummer',
 'kypriaki_istoria': 'history_of_cyprus',
 'kyr_ianulea': 'kir_ianulea',
 'kyra_nagy': 'kira_nagy',
 'kyra_philips': 'kyra_phillips',
 'kyra_sedgewick': 'kyra_sedgwick',
 'kyra_spuckler': 'cletus_spuckler',
 'kyrakhly_dzhek': 'kyraglydzhek',
 'kyrandia_series': 'the_legend_of_kyrandia',
 'kyrenia_mountains': 'kyrenia_mountain_range',
 'kyrenia_range': 'kyrenia_mountain_range',
 'kyrenian_mountains': 'kyrenia_mountain_range',
 'kyrghyz_language': 'kyrgyz_language',
 'kyrghyz_ssr': 'kirghiz_soviet_socialist_republic',
 'kyrghyz_steppe': 'kazakh_steppe',
 'kyrgyz_assr': 'kazakh_soviet_socialist_republic',
 'kyrgyz_culture': 'kyrgyzstan',
 'kyrgyz_education': 'education_in_kyrgyzstan',
 'kyrgyz_genocide': 'urkun',
 'kyrgyz_government': 'politics_of_kyrgyzstan',
 'kyrgyz_music': 'music_of_kyrgyzstan',
 'kyrgyz_parliament': 'supreme_council_of_kyrgyzstan',
 'kyrgyz_people': 'kyrgyz',
 'kyrgyz_president': 'president_of_kyrgyzstan',
 'kyrgyz_republic': 'kyrgyzstan',
 'kyrgyz_respublikasy': 'kyrgyzstan',
 'kyrgyz_revolution': 'tulip_revolution',
 'kyrgyz_som': 'kyrgyzstani_som',
 'kyrgyz_ssr': 'kirghiz_soviet_socialist_republic',
 'kyrgyz_steppe': 'kazakh_steppe',
 'kyrgyz_sum': 'kyrgyzstani_som',
 'kyrgyzstan/transnational_issues': 'foreign_relations_of_kyrgyzstan',
 'kyrgyzstan_railways': 'kyrgyz_railway',
 'kyrgyzstan_som': 'kyrgyzstani_som',
 'kyrgyzstan_sum': 'kyrgyzstani_som',
 'kyrgyzstani_cuisine': 'kyrgyz_cuisine',
 'kyrgyzstani_flag': 'flag_of_kyrgyzstan',
 'kyrgyzstani_sum': 'kyrgyzstani_som',
 'kyriacos_ioannou': 'kyriakos_ioannou',
 'kyriakatiko_xypnima': 'windfall_in_athens',
 'kyriakos_karataidis': 'kiriakos_karataidids',
 'kyriakos_rambidis': 'kurt_rambis',
 'kyrie_eleison': 'kyrie',
 'kyril_kondrashin': 'kirill_kondrashin',
 'kyrill_kondrashin': 'kirill_kondrashin',
 'kyrillos_vi': 'pope_cyril_vi_of_alexandria',
 'kyrio_apostoliko': 'dominus_apostolicus',
 'kyrle_society': 'miranda_hill',
 'kyros_ii': 'cyrus_the_great',
 'kyryl_rozumovsky': 'kirill_razumovsky',
 'kyrylo_rozumovsky': 'kirill_razumovsky',
 'kyshtym_accident': 'kyshtym_disaster',
 'kyshtym_creature': 'aleshenka',
 'kyshtym_dwarf': 'aleshenka',
 'kystjeger_kommandoen': 'kystjegerkommandoen',
 'kysuca_river': 'kysuca',
 'kytasty_hryhory': 'hryhory_kytasty',
 'kyte-doolittle_scale': 'hydropathy_index',
 'kyte_creek': 'kyte_river',
 'kythrean_sage': 'salvia_veneris',
 'kythreotis_panagiotis': 'panayiotis_kythreotis',
 'kyu-hyuk_lee': 'lee_kyu-hyeok',
 'kyu-hyun_lee': 'lee_kyu-hyun',
 'kyu_hyun': 'kyuhyun',
 'kyu_sajamoto': 'kyu_sakamoto',
 'kyubi_fox': 'kitsune',
 'kyuchuk_vedi': 'kichik_vedi',
 'kyuei_flyers': 'hokkaido_nippon-ham_fighters',
 'kyuhap_chongso': 'gyuhap_chongseo',
 'kyuhyun_lee': 'lee_kyu-hyun',
 'kyuichi_uchida': 'uchida_kuichi',
 'kyujanggak_archives': 'kyujanggak',
 'kyujanggak_library': 'kyujanggak',
 'kyuketsuki_miyu': 'vampire_princess_miyu',
 'kyukyoku_tiger': 'twin_cobra',
 'kyuma_fumio': 'fumio_kyuma',
 'kyun_ki': 'kyon_ki',
 'kyung-ah_choi': 'choi_kyung-ah',
 'kyung-il_yang': 'yang_kyung-il',
 'kyung-keun_lee': 'lee_kyung-keun',
 'kyung-moon_kim': 'kim_kyung-moon',
 'kyung-shin_yoon': 'yoon_kyung-shin',
 'kyung_min': 'hong_kyung_min',
 'kyungbok_palace': 'gyeongbokgung',
 'kyunghee_university': 'kyung_hee_university',
 'kyunghyang_shinmun': 'kyunghyang_sinmun',
 'kyungpook_university': 'kyungpook_national_university',
 'kyungsang_province': 'gyeongsang',
 'kyungui_railroad': 'gyeongui_line',
 'kyungwan_lim': 'lim_kyung-wan',
 'kyuquot_people': 'kyuquot/cheklesahht_first_nation',
 'kyurd_alilar': 'kyurdalilyar',
 'kyurd_bayram': 'qurdbayram',
 'kyushibarikyu_garden': 'kyu_shiba_rikyu_garden',
 'kyusho_jitsu': 'pressure_point',
 'kyusho_jutsu': 'pressure_point',
 'kyushu_daigaku': 'kyushu_university',
 'kyushu_e9w': 'watanabe_e9w',
 'kyushu_maple': 'acer_capillipes',
 'kyushu_open': 'kyusyu_open',
 'kyushu_uni': 'kyushu_university',
 'kyushu_uni.': 'kyushu_university',
 'kyusik_kim': 'kim_kyu-sik',
 'kyustendil_district': 'kyustendil_province',
 'kyustendil_region': 'kyustendil_province',
 'kyuubi_fox': 'kitsune',
 'kyuuketsuki_miyu': 'vampire_princess_miyu',
 'kyuuketsuki_miyuu': 'vampire_princess_miyu',
 'kyuukyoku_tiger': 'twin_cobra',
 'kyuzey_chirkin': 'gyuzeychirkin',
 'kyw-tv_alumni': 'kyw-tv',
 'kyw-tv_anchors': 'kyw-tv',
 'kyw-tv_personalities': 'kyw-tv',
 'kyw-tv_reporters': 'kyw-tv',
 'kyw_3': 'kyw-tv',
 'kyz_kuumai': 'kyz_kuu',
 'kyz_zhibek': 'kyz-zhibek',
 'kyzyl-suu_river': 'vakhsh_river',
 'kyzyl_kyia': 'kyzyl-kiya',
 'kyzyl_suu': 'vakhsh',
 'kyzyl_yar': 'krasnoyarsk',
 'kyzylkum_desert': 'kyzyl_kum',
 'kyzylorda_district': 'kyzylorda',
 'kyzylsu_valley': 'kyzylsu_river'}
        