
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_lu = {'lu-chu_islands': 'ryukyu_islands',
 'lu-pine_records': 'lu_pine_records',
 'lu_19-005': 'indatraline',
 'lu_6.2': 'ibm_advanced_program-to-program_communication',
 'lu_brezhon': 'bezen_perrot',
 'lu_cheng-hsiang': 'lou_tseng-tsiang',
 'lu_chenggong': 'duke_cheng_of_lu',
 'lu_chi': 'lu_ji',
 'lu_chiu-yuan': 'lu_jiuyuan',
 'lu_chung-gui': 'lu_hao-tung',
 'lu_edmunds': 'lu_edmonds',
 'lu_erhao': 'romance_in_the_rain',
 'lu_factorisation': 'lu_decomposition',
 'lu_factorization': 'lu_decomposition',
 'lu_guan': 'guan_lu',
 'lu_guimong': 'lu_guimeng',
 'lu_guizhen': 'lu_gwei-djen',
 'lu_haodong': 'lu_hao-tung',
 'lu_hsiang-shan': 'lu_jiuyuan',
 'lu_hsien-hsiang': 'lu_hao-tung',
 'lu_hsing': 'fu_lu_shou',
 'lu_hsiu-lian': 'annette_lu',
 'lu_hsiu-lien': 'annette_lu',
 'lu_hsuen': 'lu_xun',
 'lu_hsun': 'lu_xun',
 'lu_jing-jing': 'lu_jingjing',
 'lu_jingchu': 'lu_xiangxian',
 'lu_jinhe': 'chamlong_srimuang',
 'lu_kewen': 'kevin_rudd',
 'lu_kunchi': 'lu_kun-chi',
 'lu_lu': 'li_xiaolu',
 'lu_mikado': 'pocky',
 'lu_mountains': 'mount_lu',
 'lu_myself': 'lose_yourself',
 'lu_olo': 'francisco_guterres',
 'lu_pan': 'luopan',
 'lu_peining': 'chris_lu',
 'lu_pine': 'lu_pine_records',
 'lu_qinwang': 'doulu_qinwang',
 'lu_shan': 'mount_lu',
 'lu_shang': 'jiang_ziya',
 'lu_sung': 'philippines',
 'lu_surname': 'lu',
 'lu_taiyu': 'roh_tae-woo',
 'lu_ten': 'iroh',
 'lu_tianna': 'kirsten_gillibrand',
 'lu_wuxuan': 'roh_moo-hyun',
 'lu_xiangshan': 'lu_jiuyuan',
 'lu_xing': 'fu_lu_shou',
 'lu_xiulian': 'annette_lu',
 'lu_zhengxiang': 'lou_tseng-tsiang',
 'lu_zong': 'ritsu',
 'luak_jelebu': 'jelebu',
 'luama_river': 'lualaba_river',
 'luan_he': 'luan_river',
 'luan_jujie': 'jujie_luan',
 'luan_ma': 'mojibake',
 'luan_shabani': 'leonidas_sabanis',
 'luan_ta': 'luan_da',
 'luanchuanraptor_henanensis': 'luanchuanraptor',
 'luanda_airport': 'quatro_de_fevereiro_airport',
 'luanda_railways': 'luanda_railway',
 'luang_namtha': 'louang_namtha',
 'luang_phabang': 'luang_prabang',
 'luang_phibulsongkhram': 'plaek_pibulsonggram',
 'luang_phibunsongkhram': 'plaek_pibulsonggram',
 'luang_phrabang': 'luang_prabang',
 'luang_pibulsonggram': 'plaek_pibulsonggram',
 'luang_praditmanutham': 'pridi_banomyong',
 'luang_wathakan': 'luang_wichitwathakan',
 'luang_wichit': 'luang_wichitwathakan',
 'luangnamtha_airport': 'louangnamtha_airport',
 'luangnamtha_province': 'louang_namtha_province',
 'luangpu_thet': 'ajahn_thate',
 'luangta_mahabua': 'ajahn_maha_bua',
 'luangwa_valley': 'luangwa_river',
 'luann_platter': 'luanne_platter',
 'luano_airport': 'lubumbashi_international_airport',
 'luard_case': 'caroline_mary_luard',
 'luas_smartcard': 'luas',
 'lub_dup': 'heart_sounds',
 'lub_dupp': 'heart_sounds',
 'luba-kasai_language': 'tshiluba_language',
 'luba-lulua_language': 'tshiluba_language',
 'luba_brezhnev': 'lyubov_brezhneva',
 'luba_brezhneva': 'lyubov_brezhneva',
 'luba_empire': 'kingdom_of_luba',
 'luba_kingdom': 'kingdom_of_luba',
 'luba_orgonosova': 'luba_orgonasova',
 'luba_shumeyko': 'petter_hegre',
 'lubang_islands': 'lubang_island',
 'lubanie_commune': 'gmina_lubanie',
 'lubasz_commune': 'gmina_lubasz',
 'lubavitch_chabad': 'chabad',
 'lubavitch_hasidism': 'chabad',
 'lubavitch_messianism': 'chabad_messianism',
 'lubavitch_uk': 'chabad',
 'lubavitcher_rebbe': 'menachem_mendel_schneerson',
 'lubawa_commune': 'gmina_lubawa',
 'lubawka_commune': 'gmina_lubawka',
 'lubban_sharqiya': 'al-lubban_ash-sharqiya',
 'lubber_grasshopper': 'romalea_guttata',
 'lubber_knot': 'granny_knot',
 'lubbock-cooper_isd': 'lubbock-cooper_independent_school_district',
 'lubbock_af2': 'lubbock_renegades',
 'lubbock_afb': 'reese_air_force_base',
 'lubbock_baronets': 'baron_avebury',
 'lubbock_high': 'lubbock_high_school',
 'lubbock_isd': 'lubbock_independent_school_district',
 'lubbock_lake': 'lubbock_lake_landmark',
 'lubbock_msa': 'lubbock_metropolitan_area',
 'lubbock_online': 'lubbock_avalanche-journal',
 'lubcz_castle': 'lubcha_castle',
 'lubcza_castle': 'lubcha_castle',
 'lube_oil': 'mineral_oil',
 'lube_play': 'lotion_play',
 'lubenia_commune': 'gmina_lubenia',
 'luberecki_district': 'lyuberetsky_district',
 'luberecki_raion': 'lyuberetsky_district',
 'lubereckii_district': 'lyuberetsky_district',
 'lubereckii_raion': 'lyuberetsky_district',
 'lubereckiy_district': 'lyuberetsky_district',
 'lubereckiy_raion': 'lyuberetsky_district',
 'luberecky_district': 'lyuberetsky_district',
 'luberecky_raion': 'lyuberetsky_district',
 'luberetski_district': 'lyuberetsky_district',
 'luberetski_raion': 'lyuberetsky_district',
 'luberetskii_district': 'lyuberetsky_district',
 'luberetskii_raion': 'lyuberetsky_district',
 'luberetskiy_district': 'lyuberetsky_district',
 'luberetskiy_raion': 'lyuberetsky_district',
 'luberetsky_district': 'lyuberetsky_district',
 'luberetsky_raion': 'lyuberetsky_district',
 'lubichowo_commune': 'gmina_lubichowo',
 'lubicon_cree': 'lubicon_lake_indian_nation',
 'lubicz_commune': 'gmina_lubicz',
 'lubiewo_commune': 'gmina_lubiewo',
 'lubilash_river': 'sankuru_river',
 'lubin_commune': 'gmina_lubin',
 'lubiszyn_commune': 'gmina_lubiszyn',
 'lublin-lipowa_camp': 'nisko_plan',
 'lublin-lipowa_reservation': 'nisko_plan',
 'lublin_committee': 'polish_committee_of_national_liberation',
 'lublin_government': 'polish_committee_of_national_liberation',
 'lublin_guberniya': 'lublin_governorate',
 'lublin_ii': 'lublin_van',
 'lublin_land': 'lublin_voivodeship',
 'lublin_plan': 'nisko_plan',
 'lublin_province': 'lublin_voivodeship',
 'lublin_r-xiv': 'lublin_r-xiii',
 'lublin_r.viii': 'lublin_r-viii',
 'lublin_reservat': 'nisko_plan',
 'lublin_reservation': 'nisko_plan',
 'lublin_rxiii': 'lublin_r-xiii',
 'lublin_truck': 'gaz-51',
 'lublin_union': 'union_of_lublin',
 'lublin_voivode': 'lublin_voivodeship',
 'lublin_voivodship': 'lublin_voivodeship',
 'lublinianka_lublin': 'ks_lublinianka',
 'lubna_al-hussain': 'lubna_al-hussein',
 'lubna_al-olayan': 'lubna_olayan',
 'lubna_azaabal': 'lubna_azabal',
 'lubna_hussein': 'lubna_al-hussein',
 'lubniewice_commune': 'gmina_lubniewice',
 'lubo_ganev': 'lyubomir_ganev',
 'lubochnia_commune': 'gmina_lubochnia',
 'lubombo_mountains': 'lebombo_mountains',
 'lubombo_region': 'lubombo_district',
 'lubomia_commune': 'gmina_lubomia',
 'lubomierz_commune': 'gmina_lubomierz',
 'lubomierz_jeleniogorskie': 'lubomierz',
 'lubomino_commune': 'gmina_lubomino',
 'lubomir_polotajko': 'lyubomyr_polatayko',
 'lubor_zink': 'lubor_j._zink',
 'luboseevka_river': 'luboseyevka_river',
 'lubosh_kavalek': 'lubomir_kavalek',
 'lubov_ilushechkina': 'lubov_iliushechkina',
 'lubov_ilusheckina': 'lubov_iliushechkina',
 'lubov_ilyushechkina': 'lubov_iliushechkina',
 'lubov_ilyusheckina': 'lubov_iliushechkina',
 'lubov_ilyushehkina': 'lubov_iliushechkina',
 'lubov_orlova': 'lyubov_orlova',
 'lubov_sliska': 'lyubov_sliska',
 'lubov_speranskaya': 'lyubov_speranskaya',
 'lubov_yegorova': 'lyubov_yegorova',
 'lubowidz_commune': 'gmina_lubowidz',
 'lubraniec_commune': 'gmina_lubraniec',
 'lubricating_fluid': 'lubricant',
 'lubricating_oil': 'lubricant',
 'lubrication_oil': 'lubricant',
 'lubricator_cup': 'elijah_mccoy',
 'lubrizol_corp.': 'lubrizol',
 'lubrza_commune': 'gmina_lubrza',
 'lubsko_commune': 'gmina_lubsko',
 'lubsza_commune': 'gmina_lubsza',
 'lubudi_river': 'lualaba_river',
 'lubumbashi_airport': 'lubumbashi_international_airport',
 'lubumbashi_luano': 'lubumbashi_international_airport',
 'lubumbo_mountains': 'lebombo_mountains',
 'lubus_land': 'lubusz_land',
 'lubus_province': 'lubusz_voivodeship',
 'lubuskie_voivodeship': 'lubusz_voivodeship',
 'lubuskie_voivodship': 'lubusz_voivodeship',
 'lubusz_province': 'lubusz_voivodeship',
 'lubusz_voivodship': 'lubusz_voivodeship',
 'luby-rackoff_construction': 'feistel_cipher',
 'luby_transform': 'luby_transform_code',
 'lubyanka_street': 'great_lubyanka_street',
 'luc_cagadoc': 'montreal-philippines_cutlery_controversy',
 'luc_collin': 'batem',
 'luc_dardenne': 'dardenne_brothers',
 'luc_dominique': 'the_singing_nun',
 'luc_gauric': 'luca_gaurico',
 'luc_holste': 'lucas_holstenius',
 'luc_jaquet': 'luc_jacquet',
 'luc_masson': 'luc-hyacinthe_masson',
 'luc_mureel': 'luc_marreel',
 'luc_provost': 'mado_lamotte',
 'luc_robitille': 'luc_robitaille',
 'luca_baldisseri': 'luca_baldisserri',
 'luca_baricchi': 'luca_and_loraine_baricchi',
 'luca_cambiaso': 'luca_cambiasi',
 'luca_carlevaris': 'luca_carlevarijs',
 'luca_cavalli-sforza': 'luigi_luca_cavalli-sforza',
 'luca_cranack': 'lucas_cranach',
 'luca_family': 'luca_family_singers',
 'luca_montezemolo': 'luca_cordero_di_montezemolo',
 'luca_penni': 'gianfrancesco_penni',
 'luca_raregroove': 'lucia_raregroove',
 'luca_vialli': 'gianluca_vialli',
 'lucan_jets': 'lucan-ilderton_jets',
 'lucan_lucanusi': 'lucan',
 'lucania_interioris': 'sardinilla_cuatro_cienegas',
 'lucania_parva': 'rainwater_killifish',
 'lucas-jordan_akins': 'lucas_akins',
 'lucas-lehmer_residue': 'lucas_primality_test',
 'lucas-lehmer_test': 'lucas_primality_test',
 'lucas_achtschelling': 'lukas_achtschelling',
 'lucas_allen': 'lucas_r._allen',
 'lucas_arnold': 'lucas_arnold_ker',
 'lucas_arnold-ker': 'lucas_arnold_ker',
 'lucas_arts': 'lucasarts',
 'lucas_automotive': 'lucas_industries',
 'lucas_benward': 'luke_benward',
 'lucas_cornwall': 'luke_cornwall',
 'lucas_elmendorf': 'lucas_conrad_elmendorf',
 'lucas_film': 'lucasfilm',
 'lucas_films': 'lucasfilm',
 'lucas_francois': 'lucas_franchoys_the_younger',
 'lucas_gabreel': 'lucas_grabeel',
 'lucas_gauricus': 'luca_gaurico',
 'lucas_gonze': 'webjay',
 'lucas_gusher': 'spindletop',
 'lucas_haedo': 'lucas_sebastian_haedo',
 'lucas_helder': 'luke_helder',
 'lucas_hornebolte': 'lucas_horenbout',
 'lucas_horton': 'lucas_roberts',
 'lucas_hradecky': 'lukas_hradecky',
 'lucas_hugensz': 'lucas_van_leyden',
 'lucas_international': 'leukos_films',
 'lucas_jacobsz': 'lucas_van_leyden',
 'lucas_jutkiewicz': 'lukas_jutkiewicz',
 'lucas_kazan': 'lucas_kazan_productions',
 'lucas_kranach': 'lucas_cranach',
 'lucas_lindo': 'grange_hill',
 'lucas_lobos': 'lucas_armando_lobos',
 'lucas_luehr': 'lucas_luhr',
 'lucas_miller': 'lucas_m._miller',
 'lucas_neil': 'lucas_neill',
 'lucas_nickle': 'the_ant_bully',
 'lucas_notaras': 'loukas_notaras',
 'lucas_numbers': 'lucas_number',
 'lucas_pacioli': 'luca_pacioli',
 'lucas_pennnacchi': 'lucas_pennacchi',
 'lucas_podolski': 'lukas_podolski',
 'lucas_podolsky': 'lukas_podolski',
 'lucas_polkowski': 'lukhash',
 'lucas_prime': 'lucas_number',
 'lucas_raine': 'lucas_gray',
 'lucas_randall': 'characters_of_strange_days_at_blake_holsey_high',
 'lucas_ridgeston': 'lukas_ridgeston',
 'lucas_rivera': 'luis_cabrera_lobato',
 'lucas_school': 'a.b._lucas_secondary_school',
 'lucas_spencer': 'luke_spencer',
 'lucas_staley': 'luke_staley',
 'lucas_stidson': 'exercise1_recordings',
 'lucas_thompson': 'lucas_p._thompson',
 'lucasarts_adventures': 'lucasarts_adventure_games',
 'lucasarts_entertainment': 'lucasarts',
 'lucasfilm_games': 'lucasarts',
 'lucasfilm_limited': 'lucasfilm',
 'lucasfilm_ltd.': 'lucasfilm',
 'lucasian_chair': 'lucasian_professor_of_mathematics',
 'lucasian_professor': 'lucasian_professor_of_mathematics',
 'lucasian_professorship': 'lucasian_professor_of_mathematics',
 'lucca_comics': 'lucca_comics_and_games',
 'lucca_province': 'province_of_lucca',
 'lucca_school': 'lucchese_school',
 'lucchese_family': 'lucchese_crime_family',
 'luccombe_village': 'luccombe',
 'luce_caponegro': 'selen',
 'luce_iragaray': 'luce_irigaray',
 'lucendro_lake': 'lago_di_lucendro',
 'lucens_vd': 'lucens',
 'lucera_airfield': 'foggia_airfield_complex',
 'lucerne_chronicle': 'luzerner_schilling',
 'lucerne_flea': 'sminthurus_viridis',
 'lucerne_lake': 'lake_lucerne',
 'lucerne_lu': 'lucerne',
 'lucerne_tower': 'perfect_dark',
 'lucette_armstrong': 'lizzie_lloyd_king',
 'lucette_meyers': 'lizzie_lloyd_king',
 'luch-energia_vladivostok': 'fc_luch-energiya_vladivostok',
 'luch-energiya_vladivostok': 'fc_luch-energiya_vladivostok',
 'luch_azov': 'fc_apk_morozovsk',
 'luch_vladivostok': 'fc_luch-energiya_vladivostok',
 'lucha_canaria': 'canarian_wrestling',
 'lucha_films': 'lucha_film',
 'lucha_leonesa': 'folk_wrestling',
 'lucha_obrera': 'puerto_rican_communist_party',
 'luchador_film': 'lucha_film',
 'luchador_wrestling': 'lucha_libre',
 'luchetz_gateluz': 'luchetto_gattilusio',
 'lucho_figueroa': 'luciano_figueroa',
 'lucho_herrera': 'luis_herrera',
 'lucho_horna': 'luis_horna',
 'luchsingen_gl': 'luchsingen',
 'luchthaven_jfk': 'john_f._kennedy_international_airport',
 'luchthaven_portela': 'lisbon_portela_airport',
 'luchthaven_schiphol': 'amsterdam_airport_schiphol',
 'luchtvaart_afdeling': 'royal_netherlands_air_force',
 'luchu_archipelago': 'ryukyu_islands',
 'luchu_islands': 'ryukyu_islands',
 'luchu_language': 'ryukyuan_languages',
 'luchu_pine': 'pinus_luchuensis',
 'luchuan-pingmian_wars': 'luchuan-pingmian_campaigns',
 'luci_johnson': 'luci_baines_johnson',
 'lucia_bill': 'north_star_writers_group',
 'lucia_butler': 'lucia_sellers_butler',
 'lucia_chamberlain': 'the_other_side_of_the_door',
 'lucia_filippini': 'lucy_filippini',
 'lucia_germanica': 'zodarion_germanicum',
 'lucia_lauria': 'lucia_lauria_vigna',
 'lucia_lauria-vigna': 'lucia_lauria_vigna',
 'lucia_lopresti': 'anna_banti',
 'lucia_mathews': 'arthur_frank_mathews',
 'lucia_morgan': 'final_fight_3',
 'lucia_poppova': 'lucia_popp',
 'lucia_robson': 'lucia_st._clair_robson',
 'lucia_vestris': 'lucia_elizabeth_vestris',
 'lucia_whalen': 'henry_louis_gates_arrest_controversy',
 'lucian_floridi': 'luciano_floridi',
 'lucian_freud-painter': 'lucian_freud',
 'lucian_galtier': 'lucien_galtier',
 'lucian_holland': 'merlin_holland',
 'lucian_kaiso': 'folk_research_centre',
 'lucian_music': 'music_of_saint_lucia',
 'lucian_parrish': 'lucian_w._parrish',
 'lucian_sarti': 'lucien_sarti',
 'luciana_giussani': 'angela_and_luciana_giussani',
 'luciana_morad': 'luciana_gimenez',
 'luciano_almeida': 'luciano_silva_almeida',
 'luciano_benetton': 'benetton_family',
 'luciano_bianchi': 'lucien_bianchi',
 'luciano_bonaparte': 'lucien_bonaparte',
 'luciano_family': 'genovese_crime_family',
 'luciano_goux': 'perak_fa',
 'luciano_grimaldi': 'luke_snyder',
 'luciano_liggio': 'luciano_leggio',
 'luciano_pavaroti': 'luciano_pavarotti',
 'luciano_pavarroti': 'luciano_pavarotti',
 'luciano_pavarrotti': 'luciano_pavarotti',
 'luciano_paveroti': 'luciano_pavarotti',
 'luciano_paverotti': 'luciano_pavarotti',
 'luciano_pavoroti': 'luciano_pavarotti',
 'luciano_pavorotti': 'luciano_pavarotti',
 'luciano_povarotti': 'luciano_pavarotti',
 'luciano_secchi': 'max_bunker',
 'luciano_silva': 'luciano',
 'luciano_siqueira': 'luciano_siqueira_de_oliveira',
 'lucianosaurus_wildi': 'lucianosaurus',
 'lucibacterium_harveyi': 'vibrio_harveyi',
 'lucid_dreamer': 'lucid_dream',
 'lucid_dreames': 'lucid_dreams',
 'lucid_dreaming': 'lucid_dream',
 'lucid_emacs': 'xemacs',
 'lucid_in': 'lucid_inc.',
 'lucid_inc': 'lucid_inc.',
 'lucid_increment': 'shannon_lucid',
 'lucid_period': 'lucid_interval',
 'lucida_anseris': 'alpha_vulpeculae',
 'lucida_blackletter': 'lucida',
 'lucida_bright': 'lucida',
 'lucida_console': 'lucida',
 'lucida_handwriting': 'lucida',
 'lucida_sans': 'lucida',
 'lucida_typewriter': 'lucida',
 'lucie_blackman': 'joji_obara',
 'lucie_blazek': 'lucie-anne_blazek',
 'lucie_campbell-williams': 'lucie_campbell',
 'lucie_hickenlooper': 'olga_samaroff',
 'lucie_joanne': 'lucie_silvas',
 'lucie_samuel': 'lucie_aubrac',
 'lucie_silverman': 'lucie_silvas',
 'lucie_silvers': 'lucie_silvas',
 'lucien-hamilton_field': 'lucian-hamilton_field',
 'lucien-henri_gendron': 'lucien_henri_gendron',
 'lucien-louis-joseph-napoleon_bonaparte': 'lucien_louis_joseph_napoleon_bonaparte',
 'lucien_ainsworth': 'lucien_lester_ainsworth',
 'lucien_bernhard': 'lucian_bernhard',
 'lucien_blackwell': 'lucien_e._blackwell',
 'lucien_caillet': 'lucien_cailliet',
 'lucien_caswell': 'lucien_b._caswell',
 'lucien_chase': 'lucien_bonaparte_chase',
 'lucien_fenton': 'lucien_j._fenton',
 'lucien_fox': 'lucius_fox',
 'lucien_freud': 'lucian_freud',
 'lucien_gambino': 'lu_gambino',
 'lucien_gause': 'lucien_c._gause',
 'lucien_gendron': 'lucien_henri_gendron',
 'lucien_goldman': 'lucien_goldmann',
 'lucien_hauteval': 'xyz_affair',
 'lucien_lacaze': 'marie-jean-lucien_lacaze',
 'lucien_lacroix': 'forever_knight',
 'lucien_maciora': 'lucien_j._maciora',
 'lucien_mazan': 'lucien_petit-breton',
 'lucien_mueller': 'lucien_muller',
 'lucien_murat': 'prince_napoleon_lucien_charles_murat',
 'lucien_nedzi': 'lucien_n._nedzi',
 'lucien_tapiedi': 'lucian_tapiedi',
 'lucien_vlaeminck': 'lucien_vlaemynck',
 'lucienne_michielsens': 'lucienne_herman-michielsens',
 'lucifer_calaritanus': 'lucifer_of_cagliari',
 'lucifer_calitanus': 'lucifer_of_cagliari',
 'lucifer_effect': 'philip_zimbardo',
 'lucifer_falls': 'robert_h._treman_state_park',
 'lucifer_love': 'nick_cvjetkovich',
 'lucifer_morningstar': 'lucifer',
 'lucifer_payne': 'maxx_payne',
 'lucifer_shark': 'blackbelly_lanternshark',
 'lucifer_trust': 'lucis_trust',
 'lucifers_heritage': 'blind_guardian',
 'lucifuga_spelaeotes': 'new_providence_cusk-eel',
 'lucigadus_nigromaculatus': 'blackspotted_grenadier',
 'lucija_kimani': 'lucia_kimani',
 'lucila_gamero': 'lucila_gamero_de_medina',
 'lucile_ball': 'lucille_ball',
 'lucile_brown': 'lucile_browne',
 'lucile_desmoulins': 'lucile_duplessis',
 'lucile_hegamin': 'lucille_hegamin',
 'lucile_ward': 'lucille_ward',
 'lucile_wheeler': 'lucille_wheeler',
 'lucilia_infuscata': 'lucilia_mexicana',
 'lucilia_sericata': 'common_green_bottle_fly',
 'lucilia_unicolor': 'lucilia_mexicana',
 'lucilita_bhreathnach': 'lucilita_bhreatnach',
 'lucilita_breathnach': 'lucilita_bhreatnach',
 'lucille_brown': 'lucile_browne',
 'lucille_gleason': 'lucile_gleason',
 'lucille_grahn': 'lucile_grahn',
 'lucille_hegeman': 'lucille_hegamin',
 'lucille_hegemin': 'lucille_hegamin',
 'lucille_krunkelhorn': 'meet_the_robinsons',
 'lucille_laverne': 'lucille_la_verne',
 'lucille_lomen': 'lucile_lomen',
 'lucille_mcgillicuddy': 'lucy_mcgillicuddy_ricardo',
 'lucille_mullhall': 'lucille_mulhall',
 'lucille_overstake': 'jenny_lou_carson',
 'lucille_ryan': 'lucy_lawless',
 'lucille_simmons': 'we_shall_overcome',
 'lucille_teasdale': 'lucille_teasdale-corti',
 'lucille_templeton': 'rini_templeton',
 'lucille_warde': 'lucille_ward',
 'lucina_zelandica': 'felaniella_zelandica',
 'lucinda_basset': 'lucinda_bassett',
 'lucinda_durand': 'ruth_sawyer',
 'lucinda_florio': 'james_florio',
 'lucinda_page': 'lucinda_southworth',
 'lucinda_prior-palmer': 'lucinda_green',
 'lucinda_rhodes': 'lucinda_rhodes-flaherty',
 'lucinda_robinson': 'elle_robinson',
 'lucine_armaganian': 'lucine_amara',
 'lucio_accio': 'lucius_accius',
 'lucio_ianeiro': 'lucio_ianiero',
 'luciobarbus_albanicus': 'albanian_barbel',
 'luciobarbus_canis': 'carasobarbus_canis',
 'luciobarbus_comizo': 'iberian_barbel',
 'luciobarbus_elongatus': 'labeobarbus_intermedius',
 'lucioperca_sandra': 'zander',
 'lucita_cunanan': 'lucia_cunanan',
 'lucite_purse': 'lucite_box_purse',
 'lucius_aelianus': 'laelianus',
 'lucius_ampelius': 'liber_memorialis',
 'lucius_appling': 'luke_appling',
 'lucius_apuleius': 'apuleius',
 'lucius_artorius': 'lucius_artorius_castus',
 'lucius_best': 'frozone',
 'lucius_bunton': 'lucius_desha_bunton_iii',
 'lucius_cestius': 'lucius_cestius_pius',
 'lucius_cinncinatus': 'cincinnatus',
 'lucius_columella': 'columella',
 'lucius_cranach': 'lucas_cranach',
 'lucius_endzelins': 'lucijs_endzelins',
 'lucius_gartrell': 'lucius_jeremiah_gartrell',
 'lucius_garvin': 'lucius_f._c._garvin',
 'lucius_henderson': 'lucius_j._henderson',
 'lucius_hiberius': 'lucius_tiberius',
 'lucius_hubbard': 'lucius_frederick_hubbard',
 'lucius_huntington': 'lucius_seth_huntington',
 'lucius_i': 'pope_lucius_i',
 'lucius_ii': 'pope_lucius_ii',
 'lucius_iii': 'pope_lucius_iii',
 'lucius_lamar': 'lucius_quintus_cincinnatus_lamar',
 'lucius_littauer': 'lucius_n._littauer',
 'lucius_lucullus': 'lucullus',
 'lucius_mummius': 'lucius_mummius_achaicus',
 'lucius_nieman': 'lucius_w._nieman',
 'lucius_paullus': 'lucius_aemilius_lepidus_paullus',
 'lucius_peck': 'lucius_benedict_peck',
 'lucius_pinkham': 'lucius_e._pinkham',
 'lucius_plancus': 'lucius_munatius_plancus',
 'lucius_polk': 'lucius_e._polk',
 'lucius_rivers': 'l._mendel_rivers',
 'lucius_solomons': 'levy_solomons',
 'lucius_sulla': 'lucius_cornelius_sulla',
 'lucius_varenas': 'lucius_vorenus',
 'lucius_verginius': 'verginia',
 'lucius_walker': 'lucius_m._walker',
 'lucivar_yaslana': 'anne_bishop',
 'luck._ukraine': 'lutsk',
 'luck_amok': 'the_new_adventures_of_winnie_the_pooh',
 'luck_goldstar': 'lg_group',
 'luck_money': 'earnest_payment',
 'luck_sort': 'luckysort',
 'luckie_louie': 'lucky_louie',
 'luckner_lazare': 'luckner_lazard',
 'lucknow_1858': 'siege_of_lucknow',
 'lucknow_dvision': 'lucknow_division',
 'lucknow_university': 'university_of_lucknow',
 'luckower_lake': 'luckower_see',
 'lucky-goldstar_group': 'lg_group',
 'lucky-goldstar_hwangso': 'fc_seoul',
 'lucky_15': 'full_cover_bet',
 'lucky_2': 'run_bhola_run',
 'lucky_3': 'lucky_three',
 'lucky_31': 'full_cover_bet',
 'lucky_63': 'full_cover_bet',
 'lucky_aces': 'lucky_wireless',
 'lucky_aide': 'malcolm_in_the_middle',
 'lucky_bamboo': 'dracaena_sanderiana',
 'lucky_cat': 'maneki_neko',
 'lucky_charm': 'lucky_charms',
 'lucky_chicken': 'lucky_chicken_games',
 'lucky_cigarette': 'lucky_strike',
 'lucky_club': 'speedway_casino',
 'lucky_corner': 'the_lucky_corner',
 'lucky_denton': 'david_denton',
 'lucky_dime': 'number_one_dime',
 'lucky_ducky': 'lucky_duckies',
 'lucky_eleven': 'lucky_eleven_records',
 'lucky_four': 'lucky_four_records',
 'lucky_goldstar': 'lg_group',
 'lucky_grills': 'leo_grills',
 'lucky_group': 'lg_group',
 'lucky_guy': 'the_lucky_guy',
 'lucky_hands': 'u-god',
 'lucky_international': 'lucky_international_open',
 'lucky_jeans': 'lucky_brand_jeans',
 'lucky_lindy': 'charles_lindbergh',
 'lucky_lineup': 'mario_party_5',
 'lucky_lohrke': 'jack_lohrke',
 'lucky_luchiano': 'lucky_luciano',
 'lucky_lukas': 'lukas_ridgeston',
 'lucky_mojo': 'catherine_yronwode',
 'lucky_money': 'red_envelope',
 'lucky_nine': 'the_lucky_nine',
 'lucky_ones': 'lucky_one',
 'lucky_piggy': 'arkan_sonney',
 'lucky_prime': 'lucky_number',
 'lucky_rai': 'lakshmi_rai',
 'lucky_roberts': 'luckey_roberts',
 'lucky_santangelo': 'santangelo_family',
 'lucky_seven': 'lucky_7',
 'lucky_sort': 'luckysort',
 'lucky_starr': 'lucky_star',
 'lucky_strikes': 'lucky_strike',
 'lucky_supermarkets': 'lucky_stores',
 'lucky_texan': 'the_lucky_texan',
 'lucky_transfer': 'the_lucky_transfer',
 'lucky_wilbury': 'bob_dylan',
 'luckyshoe_monument': 'veljekset_keskinen',
 'lucner_lazard': 'luckner_lazard',
 'lucova_river': 'lucava_river',
 'lucovico_zacconi': 'lodovico_zacconi',
 'lucovit_treasure': 'lukovit_treasure',
 'lucques_olive': 'lucques',
 'lucreatia_edwards': 'lucretia_edwards',
 'lucretia_borgia': 'lucrezia_borgia',
 'lucretia_davidson': 'lucretia_maria_davidson',
 'lucretia_hale': 'lucretia_peabody_hale',
 'lucretia_herschel': 'caroline_herschel',
 'lucretia_randolph': 'lucretia_garfield',
 'lucretia_valentine': 'characters_of_the_final_fantasy_vii_series',
 'lucretius_carus': 'lucretius',
 'lucretius_tricipitinus': 'spurius_lucretius_tricipitinus',
 'lucrezia_agujari': 'lucrezia_aguiari',
 'lucrezia_ajugari': 'lucrezia_aguiari',
 'lucrezia_bendido': 'lucrezia_bendidio',
 'lucrezia_flathead': 'zork_zero',
 'lucrezia_normanni': 'felice_della_rovere',
 'lucrezia_orsina': 'lucrezia_orsina_vizzana',
 'lucrezia_vizzana': 'lucrezia_orsina_vizzana',
 'lucrine_lake': 'lucrinus_lacus',
 'lucs_building': 'ucs_building',
 'lucuma_mammosa': 'mamey_sapote',
 'lucus_helder': 'luke_helder',
 'lucy_allen': 'lucy_t._allen',
 'lucy_arnaz': 'lucie_arnaz',
 'lucy_ball': 'lucille_ball',
 'lucy_barlow': 'lucy_walter',
 'lucy_berliner': 'high_art',
 'lucy_berry': 'lucy_ratcliffe',
 'lucy_betts': 'harlequin_type_ichthyosis',
 'lucy_bigelow': 'brigham_young',
 'lucy_bledsoe': 'lucy_jane_bledsoe',
 'lucy_boston': 'lucy_m._boston',
 'lucy_boyton': 'lucy_boynton',
 'lucy_buckstone': 'lucy_isabella_buckstone',
 'lucy_burrows': 'broken_blossoms',
 'lucy_cannon': 'lucy_grant_cannon',
 'lucy_carmichael': 'lucille_ball',
 'lucy_carter': 'lucille_ball',
 'lucy_circle': 'lucy_spy_ring',
 'lucy_cohen': 'lucy_owen',
 'lucy_colquhoun': 'lucy_bethia_walford',
 'lucy_cox': 'lucy_middleton',
 'lucy_daniels': 'ben_m._baglio',
 'lucy_davidowicz': 'lucy_dawidowicz',
 'lucy_diakovska': 'ludmilla_diakovska',
 'lucy_dorraine': 'lucy_doraine',
 'lucy_drexel': 'lucy_wharton_drexel',
 'lucy_ejike': 'lucy_ogechukwu_ejike',
 'lucy_ford': 'lucy_ford:_the_atmosphere_eps',
 'lucy_furr': 'daffney',
 'lucy_garrison': 'lucy_mckim_garrison',
 'lucy_grant': 'lucy_grant_cannon',
 'lucy_griffith': 'lucy_griffiths',
 'lucy_hayes': 'lucy_webb_hayes',
 'lucy_helmore': 'lucy_ferry',
 'lucy_henman': 'tim_henman',
 'lucy_hickenlooper': 'olga_samaroff',
 'lucy_jordan': 'the_ballad_of_lucy_jordan',
 'lucy_kabuu': 'lucy_wangui',
 'lucy_kenworthy': 'lucy_kenwright',
 'lucy_lane-troupe': 'lucy_lane',
 'lucy_levine': 'lucy_simon',
 'lucy_lewis': 'lucy_m._lewis',
 'lucy_lippard': 'lucy_r._lippard',
 'lucy_long': 'miss_lucy_long',
 'lucy_loo': 'lucy_liu',
 'lucy_lu': 'lucy_liu',
 'lucy_lui': 'lucy_liu',
 'lucy_macgillicuddy': 'i_love_lucy',
 'lucy_macneil': 'barra_macneils',
 'lucy_mcgillicuddy': 'i_love_lucy',
 'lucy_mercer': 'lucy_page_mercer_rutherfurd',
 'lucy_milligan': 'lucy_lockheart',
 'lucy_mitchell': 'lucy_myers_wright_mitchell',
 'lucy_monostone': 'multiple_personality_detective_psycho',
 'lucy_nova': 'jake_parker',
 'lucy_page': 'lucinda_southworth',
 'lucy_pickett': 'lucy_weston_pickett',
 'lucy_poems': 'the_lucy_poems',
 'lucy_pringle': 'crop_circle',
 'lucy_ricardo': 'lucy_mcgillicuddy_ricardo',
 'lucy_rie': 'lucie_rie',
 'lucy_ring': 'lucy_spy_ring',
 'lucy_rutherford': 'lucy_page_mercer_rutherfurd',
 'lucy_rutherfurd': 'lucy_page_mercer_rutherfurd',
 'lucy_sample': 'execution_of_lucy_and_james_sample',
 'lucy_schwob': 'claude_cahun',
 'lucy_shidou': 'hikaru_shidou',
 'lucy_show': 'the_lucy_show',
 'lucy_silvas': 'lucie_silvas',
 'lucy_silvers': 'lucie_silvas',
 'lucy_slater': 'lucy_joan_slater',
 'lucy_snyder': 'lucy_a._snyder',
 'lucy_soutakis': 'parents_of_the_band',
 'lucy_southworth': 'lucinda_southworth',
 'lucy_stoner': 'lucy_stone_league',
 'lucy_sykes': 'plum_sykes',
 'lucy_sypher': 'lucy_johnston_sypher',
 'lucy_tapert': 'lucy_lawless',
 'lucy_tiger': 'liliane_tiger',
 'lucy_tyler': 'lucy_tyler-sharman',
 'lucy_walford': 'lucy_bethia_walford',
 'lucy_waring': 'hugo_young',
 'lucy_wightman': 'louise_wightman',
 'lucy_willing': 'impossible_creatures',
 'lucybeth_cardon': 'lucybeth_rampton',
 'lud_ashley': 'thomas_w._l._ashley',
 'lud_stone': 'stone_lud',
 'lud_ullman': 'william_ludwig_ullmann',
 'lud_ullmann': 'william_ludwig_ullmann',
 'lud_ulmann': 'william_ludwig_ullmann',
 'luda_class': 'type_051_destroyer',
 'luda_cris': 'ludacris',
 'luda_reka': 'erythropotamos',
 'ludachristmas_party': 'ludachristmas',
 'ludas_matyi': 'mattie_the_goose-boy',
 'luddite_principle': 'precautionary_principle',
 'luddite_revolution': 'luddite',
 'luddite_riots': 'luddite',
 'luddy_crooks': 'sydney_crooks',
 'lude_godine': 'foolish_years',
 'ludendorf_bridge': 'ludendorff_bridge',
 'ludendorff_offensive': 'spring_offensive',
 'ludford_bridge': 'battle_of_ludford_bridge',
 'ludgate_street': 'ludgate_hill',
 'ludhiana_airport': 'sahnewal_airport',
 'ludhiana_business': 'ludhiana_district',
 'ludhiana_tourism': 'ludhiana_district',
 'ludi_capitolini': 'capitoline_games',
 'ludi_compitalicii': 'compitalia',
 'ludi_juvenales': 'juvenalia',
 'ludi_megalenses': 'megalesia',
 'ludi_saeculares': 'secular_games',
 'ludian_language': 'ludic_language',
 'ludiano_ti': 'ludiano',
 'ludic_linguistics': 'david_crystal',
 'ludicrous_speed': 'spaceballs',
 'ludington-manitowoc_ferry': 'ss_badger',
 'ludington_lighthouse': 'ludington_light',
 'ludington_tars': 'ludington_mariners',
 'ludiortyx_blanchardi': 'ludiortyx',
 'ludiortyx_hoffmanni': 'ludiortyx',
 'ludlow_hewitt': 'edgar_ludlow-hewitt',
 'ludlow_series': 'ludlow_group',
 'ludlow_tunnel': 'ludlow_railway_station',
 'ludmila_alekseeva': 'lyudmila_alexeyeva',
 'ludmila_belousowa': 'ludmila_belousova',
 'ludmila_bragina': 'lyudmila_bragina',
 'ludmila_ejova': 'ludmila_ezhova',
 'ludmila_enquist': 'ludmila_engquist',
 'ludmila_enqvist': 'ludmila_engquist',
 'ludmila_khvedosiuk': 'lyudmila_pinayeva',
 'ludmila_narozhilenko': 'ludmila_engquist',
 'ludmila_narozjilenko': 'ludmila_engquist',
 'ludmila_pakhomova': 'lyudmila_pakhomova',
 'ludmila_pavlichenko': 'lyudmila_pavlichenko',
 'ludmila_petrushevskaya': 'lyudmila_petrushevskaya',
 'ludmila_putin': 'lyudmila_putina',
 'ludmila_putinova': 'lyudmila_putina',
 'ludmila_radkova': 'lyudmila_radkova',
 'ludmila_rudenko': 'lyudmila_rudenko',
 'ludmila_smirnova': 'lyudmila_smirnova',
 'ludmila_tourischeva': 'ludmilla_tourischeva',
 'ludmila_turicheva': 'ludmilla_tourischeva',
 'ludmila_turischeva': 'ludmilla_tourischeva',
 'ludmila_turishcheva': 'ludmilla_tourischeva',
 'ludmila_ulitskayal': 'lyudmila_ulitskaya',
 'ludmila_zhivkova': 'lyudmila_zhivkova',
 'ludmilla_belousova': 'ludmila_belousova',
 'ludmilla_engquist': 'ludmila_engquist',
 'ludmilla_pakhomova': 'lyudmila_pakhomova',
 'ludmilla_pavlichenko': 'lyudmila_pavlichenko',
 'ludmilla_pavlitsenko': 'lyudmila_pavlichenko',
 'ludmilla_rudenko': 'lyudmila_rudenko',
 'ludmilla_turischeva': 'ludmilla_tourischeva',
 'ludmilla_turishcheva': 'ludmilla_tourischeva',
 'ludo_kressh': 'tales_of_the_jedi:_knights_of_the_old_republic',
 'ludo_lefebvre': 'ludovic_lefebvre',
 'ludo_pollet': 'ludovic_pollet',
 'ludodactylus_sibbicki': 'ludodactylus',
 'ludogorie_plateau': 'ludogorie',
 'ludolf_ahrens': 'franz_heinrich_ludolf_ahrens',
 'ludolf_backhuizen': 'ludolf_bakhuizen',
 'ludolf_backhuysen': 'ludolf_bakhuizen',
 'ludolf_backhuyzen': 'ludolf_bakhuizen',
 'ludolf_bakhuisen': 'ludolf_bakhuizen',
 'ludolf_bakhuysen': 'ludolf_bakhuizen',
 'ludolf_bakhuyzen': 'ludolf_bakhuizen',
 'ludolf_heine': 'gustav_otto_ludolf_heine',
 'ludolph_backhuysen': 'ludolf_bakhuizen',
 'ludou_mian': 'cellophane_noodles',
 'ludovic_frossard': 'ludovic-oscar_frossard',
 'ludovic_muggleton': 'lodowicke_muggleton',
 'ludovick_kennedy': 'ludovic_kennedy',
 'ludovico_alidosi': 'luigi_alidosi',
 'ludovico_arrighi': 'ludovico_vicentino_degli_arrighi',
 'ludovico_cardi': 'cigoli',
 'ludovico_carrio': 'louis_carrion',
 'ludovico_celio': 'caelius_rhodiginus',
 'ludovico_cigoli': 'cigoli',
 'ludovico_donati': 'ludovico_donato',
 'ludovico_ferrari': 'lodovico_ferrari',
 'ludovico_lombardi': 'lodovico_lombardo',
 'ludovico_lombardo': 'lodovico_lombardo',
 'ludovico_madruzzi': 'ludovico_madruzzo',
 'ludovico_marracci': 'louis_maracci',
 'ludovico_muratori': 'ludovico_antonio_muratori',
 'ludovico_pio': 'louis_the_pious',
 'ludovico_trevisan': 'lodovico_trevisan',
 'ludovico_trevisano': 'lodovico_trevisan',
 'ludovico_zacconi': 'lodovico_zacconi',
 'ludovicus_carrio': 'louis_carrion',
 'ludovicus_cousin': 'luigi_primo',
 'ludovicus_molinaeus': 'lewis_du_moulin',
 'ludovicus_vives': 'juan_luis_vives',
 'ludovik_choris': 'louis_choris',
 'ludovika_jakobsson-eilers': 'ludowika_jakobsson',
 'ludoviko_zamenhof': 'l._l._zamenhof',
 'ludovisi_marble': 'ludovisi_throne',
 'ludovisi_mars': 'ludovisi_ares',
 'ludoviso_trevisano': 'lodovico_trevisan',
 'ludovit_greiner': 'ludwig_greiner',
 'ludovit_kosut': 'lajos_kossuth',
 'ludowicke_muggleton': 'lodowicke_muggleton',
 'ludowika_eilers': 'ludowika_jakobsson',
 'ludowika_jakobsson-eilers': 'ludowika_jakobsson',
 'ludshott_common': 'waggoners_wells',
 'ludus_danielis': 'play_of_daniel',
 'ludvic_dupal': 'ludwig_dupal',
 'ludvig_beethoven': 'ludwig_van_beethoven',
 'ludvig_borga': 'tony_halme',
 'ludvig_buland': 'ludvik_buland',
 'ludvig_jacobson': 'ludwig_lewin_jacobson',
 'ludvig_lindeman': 'ludvig_mathias_lindeman',
 'ludvig_minkus': 'ludwig_minkus',
 'ludvig_schou': 'ludvig_abelin_schou',
 'ludvig_struve': 'ludwig_struve',
 'ludvika_kommun': 'ludvika_municipality',
 'ludwic_dupal': 'ludwig_dupal',
 'ludwick_dupal': 'ludwig_dupal',
 'ludwig-maximilian_university': 'ludwig_maximilian_university_of_munich',
 'ludwig-maximilians-universitaet_muenchen': 'ludwig_maximilian_university_of_munich',
 'ludwig-maximilians-universitat_munchen': 'ludwig_maximilian_university_of_munich',
 'ludwig-maximilians_university': 'ludwig_maximilian_university_of_munich',
 'ludwig-thoma_medal': 'ludwig_thoma',
 'ludwig_abeille': 'johann_christian_ludwig_abeille',
 'ludwig_anzensgruber': 'ludwig_anzengruber',
 'ludwig_beethoven': 'ludwig_van_beethoven',
 'ludwig_bertalanffy': 'ludwig_von_bertalanffy',
 'ludwig_bierman': 'ludwig_biermann',
 'ludwig_blau': 'lajos_blau',
 'ludwig_blenker': 'louis_blenker',
 'ludwig_boltzman': 'ludwig_boltzmann',
 'ludwig_bolzmann': 'ludwig_boltzmann',
 'ludwig_botzmann': 'ludwig_boltzmann',
 'ludwig_buchholtz': 'ludwig_heinrich_buchholtz',
 'ludwig_carrion': 'louis_carrion',
 'ludwig_chibirov': 'lyudvig_chibirov',
 'ludwig_choris': 'louis_choris',
 'ludwig_claisen': 'rainer_ludwig_claisen',
 'ludwig_clarus': 'wilhelm_volk',
 'ludwig_cobenzl': 'count_ludwig_von_cobenzl',
 'ludwig_darmstadter': 'ludwig_darmstaedter',
 'ludwig_doleschall': 'carl_ludwig_doleschall',
 'ludwig_drums': 'ludwig-musser',
 'ludwig_ehrhard': 'ludwig_erhard',
 'ludwig_ehrhardt': 'ludwig_erhard',
 'ludwig_faddeev': 'ludvig_faddeev',
 'ludwig_felber': 'hindenburg_disaster',
 'ludwig_feuerbach': 'ludwig_andreas_feuerbach',
 'ludwig_fleck': 'ludwik_fleck',
 'ludwig_gleim': 'johann_wilhelm_ludwig_gleim',
 'ludwig_glein': 'johann_wilhelm_ludwig_gleim',
 'ludwig_gluskin': 'lud_gluskin',
 'ludwig_gumplovicz': 'ludwig_gumplowicz',
 'ludwig_guttman': 'ludwig_guttmann',
 'ludwig_hatzer': 'ludwig_haetzer',
 'ludwig_heeren': 'arnold_hermann_ludwig_heeren',
 'ludwig_hetzer': 'ludwig_haetzer',
 'ludwig_hevesi': 'lajos_hevesi',
 'ludwig_holberg': 'ludvig_holberg',
 'ludwig_i': 'ludwig_i_of_bavaria',
 'ludwig_ideler': 'christian_ludwig_ideler',
 'ludwig_ii': 'ludwig_ii_of_bavaria',
 'ludwig_iii': 'ludwig_iii_of_bavaria',
 'ludwig_institute': 'ludwig_institute_for_cancer_research',
 'ludwig_iv': 'louis_iv',
 'ludwig_jacobson': 'ludwig_lewin_jacobson',
 'ludwig_katterfeld': 'l.e._katterfeld',
 'ludwig_kirchner': 'ernst_ludwig_kirchner',
 'ludwig_kornerup': 'ludvig_kornerup',
 'ludwig_kossuth': 'lajos_kossuth',
 'ludwig_krapf': 'johann_ludwig_krapf',
 'ludwig_kugelman': 'louis_kugelmann',
 'ludwig_kugelmann': 'louis_kugelmann',
 'ludwig_lichtenstein': 'ludwig_lichtschein',
 'ludwig_lichtstein': 'ludwig_lichtschein',
 'ludwig_lorenz': 'ludvig_lorenz',
 'ludwig_mises': 'ludwig_von_mises',
 'ludwig_museum': 'museum_ludwig',
 'ludwig_mylius-erichsen': 'ludvig_mylius-erichsen',
 'ludwig_nobel': 'ludvig_nobel',
 'ludwig_norman': 'ludvig_norman',
 'ludwig_olsen': 'ludwig_andreas_olsen',
 'ludwig_order': 'ludwigsorden',
 'ludwig_pastor': 'ludwig_von_pastor',
 'ludwig_persius': 'friedrich_ludwig_persius',
 'ludwig_plate': 'ludwig_hermann_plate',
 'ludwig_plutonium': 'usenet_celebrity',
 'ludwig_rajchman': 'ludwik_rajchman',
 'ludwig_revolution': 'ludwig_kakumei',
 'ludwig_richter': 'adrian_ludwig_richter',
 'ludwig_schwanthaler': 'ludwig_michael_schwanthaler',
 'ludwig_sennfl': 'ludwig_senfl',
 'ludwig_silberstein': 'ludwik_silberstein',
 'ludwig_solsky': 'ludwik_solski',
 'ludwig_spohr': 'louis_spohr',
 'ludwig_steinheim': 'solomon_steinheim',
 'ludwig_stickelgberger': 'ludwig_stickelberger',
 'ludwig_strigeus': 'ludvig_strigeus',
 'ludwig_supraphonic': 'ludwig-musser',
 'ludwig_sylow': 'peter_ludwig_mejdell_sylow',
 'ludwig_theoboul': 'ludwig_gotthard_kosegarten',
 'ludwig_theobul': 'ludwig_gotthard_kosegarten',
 'ludwig_traube': 'traube',
 'ludwig_ullmann': 'william_ludwig_ullmann',
 'ludwig_van': 'ludwig_van_beethoven',
 'ludwig_vorgrimmler': 'ludwig_vorgrimler',
 'ludwig_waldman': 'ludwig_waldmann',
 'ludwig_xiii': 'louis_xiii_of_france',
 'ludwig_zamenhof': 'l._l._zamenhof',
 'ludwigomyces_parasiticus': 'ludwigomyces',
 'ludwigslust_castle': 'schloss_ludwigslust',
 'ludwik_dembowski': 'ludwik_mateusz_dembowski',
 'ludwik_gumplowicz': 'ludwig_gumplowicz',
 'ludwik_wegierski': 'louis_i_of_hungary',
 'ludwik_zamenhof': 'l._l._zamenhof',
 'ludwik_zamenhoff': 'l._l._zamenhof',
 'ludwin_commune': 'gmina_ludwin',
 'ludy_godbold': 'lucile_godbold',
 'ludzas_county': 'ludza_district',
 'ludzas_district': 'ludza_district',
 'ludzas_novads': 'ludza_municipality',
 'ludzas_rajons': 'ludza_district',
 'lue_amnat': 'amphoe_lue_amnat',
 'lue_gong': 'lue_gim_gong',
 'lue_online': 'gamefaqs',
 'lueders-avoca_isd': 'lueders-avoca_independent_school_district',
 'luedou_mian': 'cellophane_noodles',
 'luedwig_feuerbach': 'ludwig_andreas_feuerbach',
 'lueen_mcgrath': 'leueen_macgrath',
 'luehdorfia_chinensis': 'chinese_luehdorfia',
 'luehdorfia_japonica': 'japanese_luehdorfia',
 'luena_people': 'balovale',
 'luenberger_observer': 'state_observer',
 'luenell_campbell': 'luenell',
 'luepues_thuender': 'bloodhound_gang',
 'luer_lock': 'luer_taper',
 'lues_congenita': 'syphilis',
 'luesener_fernerkogel': 'lisenser_fernerkogel',
 'luetkea_pectinata': 'luetkea',
 'luettwitz-kapp_putsch': 'kapp_putsch',
 'luetzel_abbey': 'lucelle_abbey',
 'lufberry_circle': 'lufbery_circle',
 'lufei_ruan': 'ruan_lufei',
 'lufeng_dialect': 'haifeng_dialect',
 'lufeng_formation': 'lower_lufeng_series',
 'lufengosaurus_huenei': 'lufengosaurus',
 'luffa_aegyptica': 'luffa_aegyptiaca',
 'luffa_cylindrica': 'luffa_aegyptiaca',
 'luffberry_circle': 'lufbery_circle',
 'luffbery_circle': 'lufbery_circle',
 'luffenham_heath': 'luffenham_heath_golf_club',
 'luffness_house': 'luffness_castle',
 'lufia_2': 'lufia_ii:_rise_of_the_sinistrals',
 'lufia_3': 'lufia:_the_legend_returns',
 'lufia_ii': 'lufia_ii:_rise_of_the_sinistrals',
 'lufia_iii': 'lufia:_the_legend_returns',
 'lufingen_zh': 'lufingen',
 'lufira_masked-weaver': 'lake_lufira_weaver',
 'lufira_river': 'lualaba_river',
 'lufkin_isd': 'lufkin_independent_school_district',
 'luft-verkehrs_gesellschaft': 'lvg',
 'luft_hansa': 'lufthansa',
 'luft_transport-unternehmen': 'ltu_international',
 'luftf_ali': 'lotf_ali_khan',
 'luftfahrzeug_gesellschaft': 'luft-fahrzeug-gesellschaft',
 'luftflotte_v': 'luftflotte_5',
 'lufthansa-german_airlines': 'lufthansa',
 'lufthansa_181': 'lufthansa_flight_181',
 'lufthansa_airlines': 'lufthansa',
 'lufthansa_consulting': 'lufthansa',
 'lufthansa_lh2554': 'spanair_flight_5022',
 'lufttransport-unternehmen_kg': 'ltu_international',
 'lufttransport_unternehmen': 'ltu_international',
 'luftvaernsautomatkanon_m/36': 'bofors_40_mm',
 'luftvaernsautomatkanon_m/48': 'bofors_40_mm',
 'luftvarnsautomatkanon_m/36': 'bofors_40_mm',
 'luftvarnsautomatkanon_m/48': 'bofors_40_mm',
 'luftwaffe_building': 'reich_air_ministry',
 'luftwaffe_drilling': 'm30_luftwaffe_drilling',
 'luftwaffe_museum': 'luftwaffenmuseum_der_bundeswehr',
 'luftwaffe_organisation': 'organization_of_the_luftwaffe_during_world_war_ii',
 'luftwaffe_organization': 'organization_of_the_luftwaffe_during_world_war_ii',
 'luftwaffen_legion-latvia': 'luftwaffen-legion_lettland',
 'lug_lamfhota': 'lugh',
 'lug_nuts': 'lug_nut',
 'lug_radio': 'lugradio',
 'lug_terminal': 'screw_terminal',
 'lug_worm': 'lugworm',
 'luga_language': 'lungga_language',
 'lugaggia_ti': 'lugaggia',
 'lugaid_conmac': 'lugaid_mac_con',
 'lugaid_laigde': 'lugaid_laigdech',
 'lugaid_reoderg': 'lugaid_riab_nderg',
 'luganer_see': 'lake_lugano',
 'lugano-agno_airport': 'lugano_airport',
 'lugano_agno': 'lugano_airport',
 'lugano_cardenalito': 'red_siskin',
 'lugano_ceresio': 'lake_lugano',
 'lugano_convention': 'brussels_regime',
 'lugano_encapuchado': 'red_siskin',
 'lugano_lake': 'lake_lugano',
 'lugano_ti': 'lugano',
 'lugansk_oblast': 'luhansk_oblast',
 'lugansk_pyramid': 'merheleva_ridge',
 'lugares_comunes': 'common_places',
 'lugaru_2': 'overgrowth',
 'lugdunensis_prima': 'gallia_lugdunensis',
 'lugdunum_convenarum': 'saint-bertrand-de-comminges',
 'lugdunum_tablet': 'lyon_tablet',
 'luge/european_champions': 'fil_european_luge_championships',
 'luge/world_champions': 'fil_world_luge_championships',
 'lugensa_brevirostris': 'kerguelen_petrel',
 'luger_9mm': 'luger_p08_pistol',
 'luger_carbine': 'luger_p08_pistol',
 'luger_p-08': 'luger_p08_pistol',
 'luger_p08': 'luger_p08_pistol',
 'luger_pistol': 'luger_p08_pistol',
 'lugg_brothers': 'the_pirates_of_dark_water',
 'luggage_bag': 'luggage',
 'luggage_carousel': 'baggage_carousel',
 'luggage_cart': 'baggage_cart',
 'luggage_handler': 'baggage_handler',
 'luggage_lock': 'luggage_locks',
 'luggage_tags': 'bag_tag',
 'luggage_van': 'baggage_car',
 'luggage_vans': 'baggage_car',
 'luggala_estate': 'luggala',
 'lugged_steel': 'lugged_steel_frame_construction',
 'lugged_tire': 'mud-terrain_tyre',
 'lugged_tyre': 'mud-terrain_tyre',
 'lugh_lamhfada': 'lugh',
 'lughaidh_maccon': 'lugaid_mac_con',
 'lugisu_language': 'masaba_language',
 'lugnez_ju': 'lugnez',
 'lugo_vicentino': 'lugo_di_vicenza',
 'lugoj_diocese': 'lugoj',
 'lugouqiao_incident': 'marco_polo_bridge_incident',
 'lugovi_stadium': 'stadion_mogren',
 'lugovoi_district': 'turar_ryskulov_district',
 'luhansk_airport': 'luhansk_international_airport',
 'luhanska_oblast': 'luhansk_oblast',
 'luhn_check': 'luhn_algorithm',
 'luhn_formula': 'luhn_algorithm',
 'luhu-class_destroyer': 'type_052_destroyer',
 'luhu_class': 'type_052_destroyer',
 'luhya_language': 'luhya_languages',
 'lui_leung-wai': 'ray_lui',
 'lui_ming-wah': 'lui_ming_wah',
 'lui_sabrina': 'sabrina_lui',
 'lui_sola': 'liu_sola',
 'lui_toi': 'lei_tai',
 'luichow_peninsula': 'leizhou_peninsula',
 'luigi_alemanni': 'luigi_alamanni',
 'luigi_anichini': 'anichini_family',
 'luigi_bonardi': 'luigi_malerba',
 'luigi_cavalli-sforza': 'luigi_luca_cavalli-sforza',
 'luigi_cesnola': 'luigi_palma_di_cesnola',
 'luigi_colausig': 'gino_colaussi',
 'luigi_colaussi': 'gino_colaussi',
 'luigi_dallapicolla': 'luigi_dallapiccola',
 'luigi_ferdinando': 'luigi_ferdinando_marsigli',
 'luigi_ferrer': 'binet_usa',
 'luigi_franchi': 'luigi_franchi_s.p.a.',
 'luigi_galvanii': 'luigi_galvani',
 'luigi_gentile': 'luigi_primo',
 'luigi_gentili': 'aloysius_gentili',
 'luigi_giglio': 'aloysius_lilius',
 'luigi_gonzaga': 'aloysius_gonzaga',
 'luigi_heer': 'china_airlines_flight_611',
 'luigi_lilio': 'aloysius_lilius',
 'luigi_luccheni': 'luigi_lucheni',
 'luigi_madruzzo': 'ludovico_madruzzo',
 'luigi_mannochio': 'luigi_manocchio',
 'luigi_marinelli': 'gone_with_the_wind_in_the_vatican',
 'luigi_mario': 'luigi',
 'luigi_marsigli': 'luigi_ferdinando_marsigli',
 'luigi_meroni': 'gigi_meroni',
 'luigi_poletti': 'poletti',
 'luigi_prenn': 'luigi_perenni',
 'luigi_scaramucci': 'luigi_pellegrini_scaramuccia',
 'luigi_scaramuccia': 'luigi_pellegrini_scaramuccia',
 'luigi_strada': 'gino_strada',
 'luigia_torelli': 'guastallines',
 'luigison_doran': 'luigison_v._doran',
 'luihe_bafa': 'liuhebafa',
 'luini_pulci': 'luigi_pulci',
 'luins_vd': 'luins',
 'luis_alva': 'luis_alva_castro',
 'luis_alvarez': 'luis_walter_alvarez',
 'luis_ararat': 'luis-ararat_yerevan',
 'luis_arenal': 'luis_arenal_bastar',
 'luis_azeredo': 'luiz_azeredo',
 'luis_belluga': 'luis_antonio_belluga_y_moncada',
 'luis_bonnet': 'luis_alberto_bonnet',
 'luis_borges': 'jorge_luis_borges',
 'luis_campas': 'yori_boy_campas',
 'luis_cane': 'luiz_cane',
 'luis_caneer': 'luis_cancer',
 'luis_carlos': 'luiz_carlos',
 'luis_carrero': 'luis_carrero_blanco',
 'luis_carrero-blanco': 'luis_carrero_blanco',
 'luis_carriles': 'luis_posada_carriles',
 'luis_carvajal': 'luis_de_carvajal',
 'luis_cazeneuve': 'louis_cazeneuve',
 'luis_cembranos': 'fc_barcelona',
 'luis_cerutti': 'david_cerutti',
 'luis_colosio': 'luis_donaldo_colosio',
 'luis_dubuc': 'the_secret_handshake',
 'luis_erro': 'luis_enrique_erro',
 'luis_fangoso': 'matt_reis',
 'luis_felipe': 'luis_filipe',
 'luis_frias': 'luiz_frias',
 'luis_galano': 'luis_manuel_galano',
 'luis_gonzales': 'luis_gonzales_posada',
 'luis_granada': 'louis_of_granada',
 'luis_guevara': 'luis_guevara_mora',
 'luis_hamilton': 'lewis_hamilton',
 'luis_hon': 'louis_hon',
 'luis_lacalle': 'luis_alberto_lacalle',
 'luis_ladaria': 'luis_ladaria_ferrer',
 'luis_laverde': 'luis_felipe_laverde',
 'luis_leloir': 'luis_federico_leloir',
 'luis_lliboutry': 'louis_lliboutry',
 'luis_lorenzo': 'moro_lorenzo',
 'luis_marcano-alvarez': 'marcano',
 'luis_mesa': 'the_sims_3',
 'luis_michelena': 'koldo_mitxelena',
 'luis_miramontes': 'luis_e._miramontes',
 'luis_munoz': 'seattle_mariners_minor_league_players',
 'luis_nishisawa': 'luis_nishizawa',
 'luis_otero': 'luis_otero_mujica',
 'luis_padilla': 'luis_padilla_nervo',
 'luis_porozo': 'luis_enrique_porozo',
 'luis_posada': 'luis_posada_carriles',
 'luis_primo': 'luigi_primo',
 'luis_proenza': 'luis_m._proenza',
 'luis_quintanar': 'luis_de_quintanar',
 'luis_ramallo': 'william_ramallo',
 'luis_rentero': 'linares_chess_tournament',
 'luis_riart': 'luis_alberto_riart',
 'luis_salvadores': 'luis_salvadores_salvi',
 'luis_santaigo': 'luis_santiago',
 'luis_santos': 'luis_manuel_capoulas_santos',
 'luis_sapag': 'felipe_sapag',
 'luis_silva': 'results_of_the_2003_toronto_municipal_election',
 'luis_somoza': 'luis_somoza_debayle',
 'luis_talavera': 'luis_altamirano',
 'luis_valencia': 'antonio_valencia',
 'luis_vega': 'luis_laso_de_la_vega',
 'luis_vives': 'juan_luis_vives',
 'luis_xv': 'louis_xv_of_france',
 'luisa_bemis': 'luisa_moreno',
 'luisa_estrada': 'loi_estrada',
 'luisa_gazueva': 'aiza_gazuyeva',
 'luisa_mattioli': 'roger_moore',
 'luisa_pimentel-ejercito': 'loi_estrada',
 'luisa_riva': 'maria_luisa_riva',
 'luise_kolm': 'luise_fleck',
 'luisia_inconspicua': 'gastrochilus_inconspicuus',
 'luisia_micrantha': 'gastrochilus_inconspicuus',
 'luisia_striata': 'vanda_cristata',
 'luisiopsis_inconspicua': 'gastrochilus_inconspicuus',
 'luisito_espinoza': 'luisito_espinosa',
 'luisito_monti': 'luis_monti',
 'luisma_seijas': 'luis_manuel_seijas',
 'luitpold_berger': 'victor_l._berger',
 'luitpold_land': 'luitpold_coast',
 'luitpolding_dynasty': 'luitpoldings',
 'luitpolding_house': 'luitpoldings',
 'luitzen_brouwer': 'luitzen_egbertus_jan_brouwer',
 'luiz_duarte': 'luiz_duarte_da_rocha',
 'luiz_felipe': 'luis_filipe',
 'luiz_filipe': 'luis_filipe',
 'luiza_gazueva': 'aiza_gazuyeva',
 'lujan_syndrome': 'lujan-fryns_syndrome',
 'lujiayao_station': 'liujiayao_station',
 'luk_challenge': 'luk_challenge_chrono',
 'luk_e-san': 'son_of_the_northeast',
 'luk_grung': 'luk_krung',
 'luk_khreung': 'luk_khrueng',
 'luk_kreung': 'luk_khrueng',
 'luk_muzakowa': 'muskau_bend_landscape_park',
 'luk_skyawlker': 'luke_skywalker',
 'luk_sua': 'national_scout_organization_of_thailand',
 'luk_tung': 'luk_thung',
 'luka_chkhartishvili': 'georgian_horsemen_in_wild_west_shows',
 'luka_koper': 'port_of_koper',
 'luka_laszlo': 'vasile_luca',
 'luka_razikashvili': 'vazha-pshavela',
 'lukas_cranach': 'lucas_cranach',
 'lukas_fuchs': 'lukas_foss',
 'lukas_holste': 'lucas_holstenius',
 'lukas_hornebolte': 'lucas_horenbout',
 'lukas_luhr': 'lucas_luhr',
 'lukas_meindl': 'alfons_meindl',
 'lukas_number': 'lucas_number',
 'lukasiewicz_notation': 'polish_notation',
 'lukasz_gottwald': 'dr._luke',
 'lukasz_podolski': 'lukas_podolski',
 'lukasz_polkowski': 'lukhash',
 'lukasz_watzenrode': 'watzenrode',
 'luke-warm_christian': 'sunday_christian',
 'luke_10': 'gospel_of_luke',
 'luke_11': 'gospel_of_luke',
 'luke_12': 'gospel_of_luke',
 'luke_13': 'gospel_of_luke',
 'luke_14': 'gospel_of_luke',
 'luke_15': 'gospel_of_luke',
 'luke_15:11-24': 'parable_of_the_prodigal_son',
 'luke_16': 'gospel_of_luke',
 'luke_17': 'gospel_of_luke',
 'luke_18': 'gospel_of_luke',
 'luke_18:1': 'parable_of_the_unjust_judge',
 'luke_18:2': 'parable_of_the_unjust_judge',
 'luke_18:3': 'parable_of_the_unjust_judge',
 'luke_18:4': 'parable_of_the_unjust_judge',
 'luke_18:5': 'parable_of_the_unjust_judge',
 'luke_18:6': 'parable_of_the_unjust_judge',
 'luke_18:7': 'parable_of_the_unjust_judge',
 'luke_18:8': 'parable_of_the_unjust_judge',
 'luke_19': 'gospel_of_luke',
 'luke_1:26': 'gospel_of_luke',
 'luke_20': 'gospel_of_luke',
 'luke_21': 'gospel_of_luke',
 'luke_22': 'gospel_of_luke',
 'luke_23': 'gospel_of_luke',
 'luke_23:50': 'gospel_of_luke',
 'luke_24': 'gospel_of_luke',
 'luke_5': 'gospel_of_luke',
 'luke_6': 'gospel_of_luke',
 'luke_7': 'gospel_of_luke',
 'luke_8': 'gospel_of_luke',
 'luke_9': 'gospel_of_luke',
 'luke_aaf': 'luke_air_force_base',
 'luke_afb': 'luke_air_force_base',
 'luke_barats': 'barats_and_bereta',
 'luke_blackburn': 'luke_p._blackburn',
 'luke_bondy': 'luc_bondy',
 'luke_bridgeman': 'viscount_bridgeman',
 'luke_caraccioli': 'adema',
 'luke_census': 'census_of_quirinius',
 'luke_chu': 'luke_chueh',
 'luke_concanen': 'r._luke_concanen',
 'luke_concannon': 'nizlopi',
 'luke_corbett': 'gloucester_city_a.f.c.',
 'luke_crosser': 'luke_prosser',
 'luke_dubois': 'r._luke_dubois',
 'luke_dudley': 'brian_wickens',
 'luke_field': 'pearl_harbor',
 'luke_filewalker': 'avira',
 'luke_foxe': 'luke_fox',
 'luke_fury': 'tyson_fury',
 'luke_gianni': 'fashion_house',
 'luke_gottwald': 'dr._luke',
 'luke_graham': 'grady_johnson',
 'luke_grosvenor': 'luther_grosvenor',
 'luke_harris': 'thomas_lake_harris',
 'luke_hawx': 'oren_hawxhurst',
 'luke_hoskin': 'protest_the_hero',
 'luke_lockwood': 'verschoyle',
 'luke_longley': 'luc_longley',
 'luke_mcgee': 'lucas_mcgee',
 'luke_mitchell': 'murder_of_jodi_jones',
 'luke_paquin': 'hot_hot_heat',
 'luke_pike': 'sonny_pike',
 'luke_poland': 'luke_p._poland',
 'luke_sienkowski': 'luke_ski',
 'luke_sissyfag': 'luke_montgomery',
 'luke_skkywalker': 'luther_campbell',
 'luke_sky': 'luke_james',
 'luke_skywlker': 'luke_skywalker',
 'luke_skyywalker': 'luther_campbell',
 'luke_sommer': 'luke_elliott_sommer',
 'luke_sponholz': 'virginia_tech_massacre',
 'luke_starkiller': 'luke_skywalker',
 'luke_steelerstahl': 'luke_ravenstahl',
 'luke_teeling': 'william_teeling',
 'luke_thomas': 'eastern_commerce_collegiate_institute',
 'luke_tinbergen': 'luuk_tinbergen',
 'luke_trickett': 'libby_trickett',
 'luke_ventura': 'married..._with_children',
 'luke_waterall': 'luke_waterfall',
 'luke_weil': 'born_rich',
 'luke_willson': 'luke_wilson',
 'luke_woodham': 'pearl_high_school_shooting',
 'lukep_language': 'arop-lokep_language',
 'lukes_gospel': 'gospel_of_luke',
 'luketz_swartbooi': 'lucketz_swartbooi',
 'lukewarm_christian': 'sunday_christian',
 'lukhovitsy_airport': 'tretyakovo_airport',
 'lukkien_heliport': 'ede_heliport',
 'lukking_district': 'laukkaing_district',
 'lukking_township': 'laukkaing_township',
 'lukko_rauma': 'lukko',
 'lukmanier_line': 'lukmanier_powerline',
 'lukoil_academic': 'pbc_lukoil_academic',
 'lukoil_academik': 'pbc_lukoil_academic',
 'lukoil_akademik': 'pbc_lukoil_academic',
 'lukoil_avia': 'lukoil-avia',
 'lukoil_chelyabinsk': 'fc_spartak_nizhny_novgorod',
 'lukoml_lake': 'lake_lukomlskoye',
 'lukomlskoe_lake': 'lake_lukomlskoye',
 'lukomlskoye_lake': 'lake_lukomlskoye',
 'lukomskoe_lake': 'lake_lukomlskoye',
 'lukomskoye_lake': 'lake_lukomlskoye',
 'lukou_airport': 'nanjing_lukou_international_airport',
 'lukouchiao_incident': 'marco_polo_bridge_incident',
 'lukousaurus_yini': 'lukousaurus',
 'lukovichnaya_glava': 'onion_dome',
 'lukovit_municipality': 'lukovit',
 'lukusashi_river': 'lukasashi_river',
 'lukyanovskaya_prison': 'lukyanivska_prison',
 'lul_deng': 'luol_deng',
 'lula_green': 'lula_greene_richards',
 'lula_greene': 'lula_greene_richards',
 'lule_aelv': 'lule_river',
 'lule_alv': 'lule_river',
 'lule_indians': 'lule_language',
 'lule_saami': 'lule_sami',
 'luli_people': 'lyuli',
 'luling_isd': 'luling_independent_school_district',
 'lullula_arborea': 'woodlark',
 'lulsgate_airport': 'bristol_international_airport',
 'lulu_belle': 'lulu_belle_and_scotty',
 'lulu_chiang': 'stephanie_sheh',
 'lulu_coltrane-hogg': 'lulu_coltrane_hogg',
 'lulu_lemon': 'lululemon_athletica',
 'lulu_li': 'li_xiaolu',
 'lulu_rosencrantz': 'bernard_rosencrantz',
 'lulu_rosenkrantz': 'bernard_rosencrantz',
 'lulu_warrenton': 'lule_warrenton',
 'lulu_xingwana': 'lulama_xingwana',
 'lulubelle_loon': 'duck_family',
 'lulusar_lake': 'lulusar',
 'lum_ao': 'motusa',
 'lum_york': 'william_herbert_york',
 'luma_key': 'compositing',
 'luma_masking': 'lumi_masking',
 'luman_harris': 'lum_harris',
 'luman_walters': 'luman_walter',
 'luman_weller': 'luman_hamlin_weller',
 'lumao_lake': 'lake_lumao',
 'lumas_etima': 'star_wars',
 'lumb_foot': 'lumbfoot',
 'lumban_river': 'pagsanjan_river',
 'lumbar_artery': 'lumbar_arteries',
 'lumbar_glands': 'lumbar_lymph_nodes',
 'lumbar_hernia': 'hernia',
 'lumbar_nerve': 'lumbar_nerves',
 'lumbar_radiculitis': 'sciatica',
 'lumbar_radiculopathy': 'sciatica',
 'lumbar_region': 'lumbar',
 'lumbar_spine': 'lumbar_vertebrae',
 'lumbar_spondylolysis': 'spondylolysis',
 'lumbar_strain': 'back_pain',
 'lumbar_support': 'lumbar',
 'lumbar_trunk': 'lumbar_lymph_trunk',
 'lumbar_trunks': 'lumbar_lymph_trunk',
 'lumbar_vein': 'lumbar_veins',
 'lumbar_vertebra': 'lumbar_vertebrae',
 'lumbar_vertebrae': 'vertebra',
 'lumbard_street': 'lombard_street',
 'lumbee_indians': 'lumbee',
 'lumber_baron': 'business_magnate',
 'lumber_industry': 'logging',
 'lumber_mill': 'sawmill',
 'lumber_puncture': 'lumbar_puncture',
 'lumber_rafts': 'timber_rafting',
 'lumber_rooms': 'lumber_room',
 'lumber_seasoning': 'wood_drying',
 'lumber_tycoon': 'business_magnate',
 'lumberjack_championships': 'lumberjack_world_championship',
 'lumberjack_records': 'saddle_creek_records',
 'lumberjack_sketch': 'the_lumberjack_song',
 'lumberjack_song': 'the_lumberjack_song',
 'lumberton_airport': 'lumberton_municipal_airport',
 'lumberton_high': 'lumberton_high_school',
 'lumberton_isd': 'lumberton_independent_school_district',
 'lumberton_raiderettes': 'lumberton_high_school',
 'lumbocostal_arches': 'lumbocostal_arch',
 'lumbodorsal_fascia': 'thoracolumbar_fascia',
 'lumboinguinal_branch': 'lumboinguinal_nerve',
 'lumbosacral_enlargement': 'lumbar_enlargement',
 'lumbosacral_spondylolysis': 'spondylolysis',
 'lumbovskiy_bay': 'lumbovsky_gulf',
 'lumbovskiy_gulf': 'lumbovsky_gulf',
 'lumbovsky_bay': 'lumbovsky_gulf',
 'lumbrein_gr': 'lumbrein',
 'lumbrical_m.': 'lumbricals_of_the_hand',
 'lumbrical_muscle': 'lumbricals_of_the_hand',
 'lumbrical_muscles': 'lumbrical',
 'lumbricus_terretris:nightcrawlers': 'lumbricus_terrestris',
 'lumen_christi': 'lumen_christi_college',
 'lumeniferous_ether': 'luminiferous_aether',
 'lumer-philips_theorem': 'lumer-phillips_theorem',
 'lumhee_holot-tee': 'acee_blue_eagle',
 'lumiferous_aether': 'luminiferous_aether',
 'lumihai_beach': 'lumahai_beach',
 'lumina_apv': 'chevrolet_lumina_apv',
 'lumina_flowlight': 'sonic_shuffle',
 'lumina_foundation': 'lumina_foundation_for_education',
 'lumina_ute': 'chevrolet_lumina',
 'lumina_z34': 'chevrolet_lumina_z34',
 'luminato_festival': 'luminato',
 'lumines_2': 'lumines_ii',
 'lumines_mobile': 'lumines',
 'lumines_plus': 'lumines',
 'luminescence_dating': 'thermoluminescence_dating',
 'luminescent_measurements': 'luminescence',
 'luminescent_paint': 'luminous_paint',
 'luminescent_protein': 'bioluminescence',
 'luminiferous_ether': 'luminiferous_aether',
 'luminiscent_microsphere': 'luminescence',
 'lumino_ti': 'lumino',
 'luminous_aether': 'luminiferous_aether',
 'luminous_density': 'illuminance',
 'luminous_efficacies': 'luminous_efficacy',
 'luminous_efficiency': 'luminous_efficacy',
 'luminous_emittance': 'illuminance',
 'luminous_exitance': 'illuminance',
 'luminous_horizon': 'earth_and_sky',
 'luminous_lodge': 'vril',
 'luminous_moss': 'schistostega',
 'luminous_mysteries': 'rosary',
 'luminous_pollution': 'light_pollution',
 'luminous_power': 'luminous_flux',
 'luminous_religion': 'assyrian_church_of_the_east_in_china',
 'luminous_shark': 'cookiecutter_shark',
 'luminous_vibriosis': 'vibrio_harveyi',
 'lumix_dmc-l1': 'panasonic_lumix_dmc-l1',
 'lumix_dmc-l10': 'panasonic_lumix_dmc-l10',
 'lumix_g1': 'panasonic_lumix_dmc-g1',
 'lumleian_lecturer': 'lumleian_lectures',
 'lummi_dialect': 'lummi_language',
 'lummi_indian': 'lummi',
 'lummi_indians': 'lummi',
 'lummi_salish': 'lummi_language',
 'lummi_sticks': 'lummi_stick',
 'lummi_tribe': 'lummi',
 'lummus_island': 'dodge_island',
 'lummus_park': 'lummus_park_historic_district',
 'lummy_stick': 'lummi_stick',
 'lump-nosed_bat': 'plecotus',
 'lump-sum_redistribution': 'lump-sum_tax',
 'lump-sum_subsidy': 'lump-sum_tax',
 'lump_fish': 'lumpsucker',
 'lump_sugar': 'sugar',
 'lumparn_crater': 'lumparn',
 'lumped_component': 'lumped_element_model',
 'lumped_element': 'lumped_element_model',
 'lumpen_bourgeoisie': 'lumpenbourgeoisie',
 'lumpen_proletariat': 'lumpenproletariat',
 'lumphead_cichlid': 'cyrtocara',
 'lumpinee_park': 'lumphini_park',
 'lumpinee_stadium': 'lumpinee_boxing_stadium',
 'lumpini_park': 'lumphini_park',
 'lumpini_stadium': 'lumpinee_boxing_stadium',
 'lumpley_games': 'vincent_baker',
 'lumpley_principle': 'vincent_baker',
 'lumpsum_tax': 'lump-sum_tax',
 'lumpy_brannum': 'hugh_brannum',
 'lumpy_jaw': 'actinomycosis',
 'lums_pond': 'lums_pond_state_park',
 'lumumba_ford': 'patrice_lumumba_ford',
 'lun_heng': 'lunheng',
 'lun_masking': 'logical_unit_number_masking',
 'lun_song': 'song_lun',
 'lun_yu': 'analects',
 'luna_akasaka': 'runa_akasaka',
 'luna_c': 'luna-c',
 'luna_celeste': 'nicole_lamar',
 'luna_drowart': 'hans_van_themsche',
 'luna_element': 'windows_xp',
 'luna_glob': 'luna-glob',
 'luna_ix': 'luna_9',
 'luna_lander': 'luna_programme',
 'luna_moth': 'actias_luna',
 'luna_mystica': 'luna_mystika',
 'luna_negra': 'ottmar_liebert',
 'luna_probes': 'luna_programme',
 'luna_program': 'luna_programme',
 'luna_project': 'luna_programme',
 'luna_radio': 'klnn',
 'luna_river': 'lonea_river',
 'luna_rossa': 'luna_rossa_challenge',
 'luna_tao': 'tao_luna',
 'luna_technologies': 'luna_innovations',
 'luna_vi': 'luna_6',
 'luna_vii': 'luna_7',
 'luna_viii': 'luna_8',
 'luna_wolves': 'chaos_space_marines',
 'luna_x': 'luna_10',
 'luna_xi': 'luna_11',
 'luna_xii': 'luna_12',
 'luna_xiii': 'luna_13',
 'luna_xiv': 'luna_14',
 'luna_xix': 'luna_19',
 'luna_xv': 'luna_15',
 'luna_xvi': 'luna_16',
 'luna_xvii': 'luna_17',
 'luna_xviii': 'luna_18',
 'luna_xx': 'luna_20',
 'luna_xxi': 'luna_21',
 'luna_xxii': 'luna_22',
 'luna_xxiii': 'luna_23',
 'lunacy_act': 'lunacy_act_1845',
 'lunacy_commission': 'commissioners_in_lunacy',
 'lunalilo_freeway': 'interstate_h-1',
 'lunan_county': 'shilin_yi_autonomous_county',
 'lunar:_genesis': 'lunar:_dragon_song',
 'lunar:_sssc': 'lunar:_silver_star_story_complete',
 'lunar_2': 'lunar_2:_eternal_blue_complete',
 'lunar_anime': 'fansub',
 'lunar_atmosphere': 'atmosphere_of_the_moon',
 'lunar_ball': 'lunar_pool',
 'lunar_base': 'colonization_of_the_moon',
 'lunar_buggy': 'lunar_rover',
 'lunar_calendars': 'lunar_calendar',
 'lunar_cataclysm': 'late_heavy_bombardment',
 'lunar_caustic': 'silver_nitrate',
 'lunar_circle': 'lunar_society',
 'lunar_clock': 'astronomical_clock',
 'lunar_colonization': 'colonization_of_the_moon',
 'lunar_colony': 'colonization_of_the_moon',
 'lunar_concrete': 'lunarcrete',
 'lunar_coordinate': 'selenographic_coordinates',
 'lunar_coordinates': 'selenographic_coordinates',
 'lunar_cycle': 'lunar_phase',
 'lunar_cycles': 'lunar_phase',
 'lunar_deed': 'extraterrestrial_real_estate',
 'lunar_deities': 'lunar_deity',
 'lunar_distances': 'lunar_distance',
 'lunar_domes': 'lunar_dome',
 'lunar_dust': 'lunar_soil',
 'lunar_eclipses': 'lunar_eclipse',
 'lunar_elipse': 'lunar_eclipse',
 'lunar_embassy': 'extraterrestrial_real_estate',
 'lunar_excursions': 'extra-vehicular_activity',
 'lunar_exploration': 'exploration_of_the_moon',
 'lunar_flowers': 'nightblooming_cereus',
 'lunar_gardening': 'impact_gardening',
 'lunar_genesis': 'lunar:_dragon_song',
 'lunar_geography': 'selenography',
 'lunar_geology': 'geology_of_the_moon',
 'lunar_god': 'lunar_deity',
 'lunar_goddess': 'lunar_deity',
 'lunar_graze': 'grazing_lunar_occultation',
 'lunar_habitation': 'colonization_of_the_moon',
 'lunar_hoax': 'moon_hoax',
 'lunar_horns': 'fire_dog',
 'lunar_hotel': 'colonization_of_the_moon',
 'lunar_impact': 'transient_lunar_phenomenon',
 'lunar_lagoon': 'fifth_doctor',
 'lunar_landing': 'moon_landing',
 'lunar_letters': 'sun_and_moon_letters',
 'lunar_libration': 'libration',
 'lunar_mansion': 'nakshatra',
 'lunar_mares': 'lunar_mare',
 'lunar_maria': 'lunar_mare',
 'lunar_men': 'lunar_society',
 'lunar_meteorites': 'lunar_meteorite',
 'lunar_mission': 'moon_landing',
 'lunar_module': 'apollo_lunar_module',
 'lunar_nodes': 'lunar_node',
 'lunar_nomenclature': 'selenography',
 'lunar_observer': 'planetary_observer_program',
 'lunar_occultation': 'occultation',
 'lunar_orbiter': 'lunar_orbiter_program',
 'lunar_outpost': 'colonization_of_the_moon',
 'lunar_pendant': 'pendant',
 'lunar_phases': 'lunar_phase',
 'lunar_plaques': 'lunar_plaque',
 'lunar_probe': 'exploration_of_the_moon',
 'lunar_rainbow': 'moonbow',
 'lunar_rangefinding': 'lunar_laser_ranging_experiment',
 'lunar_registry': 'extraterrestrial_real_estate',
 'lunar_regolith': 'lunar_soil',
 'lunar_republic': 'extraterrestrial_real_estate',
 'lunar_rock': 'moon_rock',
 'lunar_rovers': 'rotherham_town_f.c.',
 'lunar_sample': 'moon_rock',
 'lunar_samples': 'moon_rock',
 'lunar_science': 'selenography',
 'lunar_terranes': 'lunar_terrane',
 'lunar_thorn': 'selenia_lunularia',
 'lunar_tide': 'tide',
 'lunar_walk': 'moonwalk',
 'lunar_walking': 'moonwalk',
 'lunar_walks': 'moonwalk',
 'lunar_x': 'google_lunar_x_prize',
 'lunar_x-prize': 'google_lunar_x_prize',
 'lunar_year': 'lunar_calendar',
 'lunastettava_neito': 'the_maid_freed_from_the_gallows',
 'lunate_epsilon': 'epsilon',
 'lunate_zale': 'zale_lunata',
 'lunatia_heros': 'northern_moon_snail',
 'lunatic_asylum': 'psychiatric_hospital',
 'lunca_calnicului': 'prejmer',
 'luncarty_fc': 'luncarty_f.c.',
 'lunch_boxes': 'lunch_box',
 'lunch_boy': 'francis_heaney',
 'lunch_counters': 'lunch_counter',
 'lunch_ensemble': 'local_united_network_to_combat_hunger',
 'lunch_kit': 'lunch_box',
 'lunch_pail': 'lunch_box',
 'lunch_room': 'cafeteria',
 'lunch_time': 'lunch',
 'lunch_truck': 'food_truck',
 'lunch_trucks': 'food_truck',
 'lunch_wagon': 'diner',
 'luncheon_meat': 'cold_cut',
 'luncheon_meats': 'cold_cut',
 'luncheon_time': 'lunch',
 'luncheon_vouchers': 'luncheon_voucher',
 'lunchinda-pweto_dispute': 'luapula_province_border_dispute',
 'lunchinda-pweto_enclave': 'luapula_province_border_dispute',
 'lunchtime_attack': 'chosen-ciphertext_attack',
 'lunchtime_live': 'afternoon_live',
 'lunchtime_news': 'itv_lunchtime_news',
 'lunchtime_today': 'scotland_today',
 'lund_commission': 'lund_report',
 'lund_diocese': 'diocese_of_lund',
 'lund_magpies': 'australian_rules_football_in_sweden',
 'lund_model': 'lund_string_model',
 'lunda_cirrhata': 'tufted_puffin',
 'lunda_empire': 'kingdom_of_lunda',
 'lunda_kingdom': 'kingdom_of_lunda',
 'lunda_norte': 'lunda_norte_province',
 'lunda_people': 'balunda',
 'lunda_region': 'lunda',
 'lunda_sol': 'lunda_sul_province',
 'lunda_sul': 'lunda_sul_province',
 'lundar_beach': 'lundar_beach_provincial_park',
 'lundgren_pickups': 'lundgren_guitar_pickups',
 'lundi_river': 'runde_river',
 'lundin_oil': 'lundin_petroleum',
 'lunds_kommun': 'lund_municipality',
 'lunds_market': 'lunds',
 'lunds_universitet': 'lund_university',
 'lundy_cabbage': 'coincya_wrightii',
 'lundy_coins': 'coins_of_lundy',
 'lundy_island': 'lundy',
 'lundy_isle': 'lundy',
 'lune_froide': 'cold_moon',
 'lune_valley': 'river_lune',
 'luneberg_lens': 'luneburg_lens',
 'luneta_park': 'rizal_park',
 'lunette_ring': 'tow_hitch',
 'luney_tunes': 'luny_tunes',
 'lung-shan_culture': 'longshan_culture',
 'lung_alveoli': 'pulmonary_alveolus',
 'lung_book': 'book_lung',
 'lung_bruise': 'pulmonary_contusion',
 'lung_bud': 'lung_buds',
 'lung_butter': 'phlegm',
 'lung_capacity': 'lung_volumes',
 'lung_carcinoma': 'lung_cancer',
 'lung_compliance': 'pulmonary_compliance',
 'lung_congestion': 'pulmonary_edema',
 'lung_consolidation': 'pulmonary_consolidation',
 'lung_contusion': 'pulmonary_contusion',
 'lung_disease': 'respiratory_disease',
 'lung_diseases': 'respiratory_disease',
 'lung_doctor': 'pulmonology',
 'lung_donation': 'lung_transplantation',
 'lung_edema': 'pulmonary_edema',
 'lung_embolism': 'embolism',
 'lung_endometriosis': 'catamenial_pneumothorax',
 'lung_failure': 'respiratory_failure',
 'lung_fibrosis': 'interstitial_lung_disease',
 'lung_fish': 'lungfish',
 'lung_fluke': 'paragonimus_westermani',
 'lung_function': 'spirometry',
 'lung_infarction': 'pulmonary_embolism',
 'lung_laceration': 'pulmonary_laceration',
 'lung_lake': 'lai_lung',
 'lung_lichen': 'lobaria_pulmonaria',
 'lung_machine': 'cardiopulmonary_bypass',
 'lung_medicine': 'pulmonology',
 'lung_mo': 'long_mu',
 'lung_mu': 'long_mu',
 'lung_neoplasm': 'lung_cancer',
 'lung_neoplasms': 'lung_cancer',
 'lung_parenchyma': 'parenchyma',
 'lung_plague': 'contagious_bovine_pleuropneumonia',
 'lung_rocket': 'cigarette',
 'lung_sihung': 'sihung_lung',
 'lung_sounds': 'respiratory_sounds',
 'lung_surfactant': 'pulmonary_surfactant',
 'lung_ta': 'wind_horse',
 'lung_ti': 'ti_lung',
 'lung_transplant': 'lung_transplantation',
 'lung_volume': 'lung_volumes',
 'lung_ying': 'dragon_kung_fu',
 'lung_yingtai': 'lung_ying-tai',
 'lung_yu': 'empress_dowager_longyu',
 'lunga_language': 'kija_language',
 'lungchuan_county': 'longchuan_county',
 'lunge_cavesson': 'longeing_cavesson',
 'lunge_line': 'longeing',
 'lungeing_cavesson': 'longeing_cavesson',
 'lungerer_lake': 'lungerersee',
 'lungerer_see': 'lungerersee',
 'lungern_ow': 'lungern',
 'lunghi_family': 'lunghi',
 'lunghin_pass': 'piz_lunghin',
 'lunghua_camp': 'lunghua_civilian_assembly_center',
 'lunghwa_airport': 'shanghai_longhua_airport',
 'lungi_airport': 'lungi_international_airport',
 'lungless_frog': 'bornean_flat-headed_frog',
 'lungless_salamanders': 'lungless_salamander',
 'lungmen_caves': 'longmen_grottoes',
 'lungshan_temple': 'longshan_temple',
 'lungsod_quezon': 'quezon_city',
 'lungyu_huanghou': 'empress_dowager_longyu',
 'lungyu_taihou': 'empress_dowager_longyu',
 'lunik_1': 'luna_1',
 'lunik_14': 'luna_14',
 'lunik_2': 'luna_2',
 'lunik_3': 'luna_3',
 'lunik_7': 'luna_7',
 'lunik_i': 'luna_1',
 'lunik_ii': 'luna_2',
 'lunik_iii': 'luna_3',
 'lunik_iv': 'luna_4',
 'lunik_probes': 'luna_programme',
 'lunik_v': 'luna_5',
 'lunik_vi': 'luna_6',
 'lunik_vii': 'luna_7',
 'lunik_viii': 'luna_8',
 'lunik_x': 'luna_10',
 'lunik_xi': 'luna_11',
 'lunik_xii': 'luna_12',
 'lunik_xiii': 'luna_13',
 'lunik_xiv': 'luna_14',
 'lunik_xix': 'luna_19',
 'lunik_xv': 'luna_15',
 'lunik_xvi': 'luna_16',
 'lunik_xvii': 'luna_17',
 'lunik_xviii': 'luna_18',
 'lunik_xx': 'luna_20',
 'lunik_xxi': 'luna_21',
 'lunik_xxii': 'luna_22',
 'lunik_xxiii': 'luna_23',
 'lunisolar_precession': 'precession',
 'lunken_airport': 'cincinnati_municipal_lunken_airport',
 'lunken_field': 'cincinnati_municipal_lunken_airport',
 'lunnyy_papa': 'luna_papa',
 'lunokhod_program': 'lunokhod_programme',
 'lunospora_oxyspora': 'pseudoseptoria_donacis',
 'lunsford_lewis': 'lunsford_l._lewis',
 'lunsford_preyer': 'l._richardson_preyer',
 'lunt-fontaine_theatre': 'lunt-fontanne_theatre',
 'lunt_fort': 'lunt_roman_fort',
 'lunularia_cruciata': 'lunularia',
 'lunule_butterflyfish': 'raccoon_butterflyfish',
 'luo_dayou': 'lo_ta-yu',
 'luo_de-xiu': 'luo_dexiu',
 'luo_guangzhou': 'luo_guanzhong',
 'luo_han': 'luohan',
 'luo_he': 'luo_river',
 'luo_history': 'luo',
 'luo_hu': 'luohu_district',
 'luo_jiahui': 'gary_locke',
 'luo_jialiang': 'gallen_lo',
 'luo_jiaying': 'law_kar-ying',
 'luo_kuan-chung': 'luo_guanzhong',
 'luo_kui': 'basella_alba',
 'luo_language': 'luo_languages',
 'luo_migration': 'luo',
 'luo_people': 'luo',
 'luo_ping': 'luo_pin',
 'luo_shu': 'lo_shu_square',
 'luo_wen': 'roman_tam',
 'luo_wen-chia': 'luo_wen-jia',
 'luo_wenyu': 'martin_lo',
 'luo_xianglin': 'lo_hsiang-lin',
 'luo_yan': 'yan_luo',
 'luo_yang': 'luoyang',
 'luoba_yidu': 'lhoba',
 'luobu_po': 'lop_nur',
 'luobubo_lake': 'lop_nur',
 'luodis_lake': 'lake_luodis',
 'luofu_mountain': 'mount_luofu',
 'luogang_airport': 'hefei_luogang_international_airport',
 'luogeng_hua': 'hua_luogeng',
 'luogotenente_generale': 'luogotenente',
 'luohan_guo': 'siraitia_grosvenorii',
 'luohan_kuo': 'siraitia_grosvenorii',
 'luohan_quo': 'siraitia_grosvenorii',
 'luohe_county': 'luohe',
 'luohe_river': 'luo_river',
 'luoi_uoi': 'sterculia_lychnophora',
 'luois_armstrong': 'louis_armstrong',
 'luolajan_mikkola': 'vilho_luolajan-mikkola',
 'luolong_county': 'lhorong_county',
 'luonnonmaan_telakka': 'crichton-vulcan',
 'luopan_compass': 'luopan',
 'luoravetlan_language': 'chukotko-kamchatkan_languages',
 'luoravetlan_languages': 'chukotko-kamchatkan_languages',
 'luorawetlan_language': 'chukotko-kamchatkan_languages',
 'luorawetlan_languages': 'chukotko-kamchatkan_languages',
 'luorawetlanic_language': 'chukotko-kamchatkan_languages',
 'luorawetlanic_languages': 'chukotko-kamchatkan_languages',
 'luorno_durgo': 'luornu_durgo',
 'luozha_county': 'lhozhag_county',
 'lup_decomposition': 'lu_decomposition',
 'lupa_capitolina': 'capitoline_wolf',
 'lupan_iii': 'lupin_iii',
 'luparense_c5': 'luparense_calcio_a_5',
 'lupe_fiesco': 'lupe_fiasco',
 'lupe_kapukeahomakalii': 'lupekapukeahomakalii',
 'lupe_loya': 'lela_cole_kitson',
 'lupe_stakes': 'height_of_fashion_stakes',
 'lupekapu_keahomakalii': 'lupekapukeahomakalii',
 'luperina_nickerlii': 'sandhill_rustic',
 'lupertazzi_family': 'the_sopranos',
 'lupfig_ag': 'lupfig',
 'lupgar_pass': 'lupghar_pir_pass',
 'lupghar_pass': 'lupghar_pir_pass',
 'lupin_3': 'lupin_iii',
 'lupin_milk': 'lupin',
 'lupin_sansei': 'lupin_iii',
 'lupin_seed': 'lupin_beans',
 'lupine_records': 'lu_pine_records',
 'lupini_bean': 'lupin_beans',
 'lupini_beans': 'lupin_beans',
 'lupinus_densiflorus': 'lupinus_microcarpus',
 'lupinus_hybrids': 'lupin',
 'lupinus_varicolor': 'lupinus_variicolor',
 'lupron_depot': 'leuprolide',
 'lupron_depot-ped': 'leuprolide',
 'lupsingen_bl': 'lupsingen',
 'lupus-tr-3_b': 'lupus-tr-3b',
 'lupus_disease': 'systemic_lupus_erythematosus',
 'lupus_erythematodes': 'systemic_lupus_erythematosus',
 'lupus_erythematosus': 'systemic_lupus_erythematosus',
 'lupus_erythematous': 'systemic_lupus_erythematosus',
 'lupus_ferrariensis': 'lupus_servatus',
 'lupus_thunder': 'bloodhound_gang',
 'luqa_airport': 'malta_international_airport',
 'luqa_language': 'lungga_language',
 'luqmat_al-qadi': 'loukoumades',
 'luquan_county': 'luquan_yi_and_miao_autonomous_county',
 'luquet_gattulus': 'luchetto_gattilusio',
 'lur_people': 'lurs',
 'luray_cave': 'luray_caverns',
 'luray_cavern': 'luray_caverns',
 'luray_colonials': 'luray_wranglers',
 'lureen_tuttle': 'lurene_tuttle',
 'luren_dickenson': 'luren_dickinson',
 'lurgan_celtic': 'lurgan_celtic_f.c.',
 'lurgi-ruhrgas_processing': 'lurgi-ruhrgas_process',
 'lurgi-ruhrgas_retort': 'lurgi-ruhrgas_process',
 'lurgi-ruhrgas_technology': 'lurgi-ruhrgas_process',
 'lurgi_corporation': 'lurgi_ag',
 'luri_dialect': 'lori_dialects',
 'luri_dialects': 'lori_dialects',
 'luri_language': 'lori_dialects',
 'luri_people': 'lurs',
 'luria-bertani_broth': 'lysogeny_broth',
 'luria_broth': 'lysogeny_broth',
 'luria_petrucci': 'cali_lewis',
 'lurianic_kabbalah': 'isaac_luria',
 'lurigancho_district': 'lurigancho',
 'lurish_language': 'lori_dialects',
 'luristan_newt': 'neurergus_kaiseri',
 'lurk_moar': 'lurker',
 'lurking_horror': 'the_lurking_horror',
 'lurking_variable': 'confounding',
 'lurky_dismal': 'rainbow_brite',
 'lurleen_lake': 'lake_lurleen',
 'lurocalis_rufiventris': 'rufous-bellied_nighthawk',
 'lurocalis_semitorquatus': 'short-tailed_nighthawk',
 'luronium_natans': 'luronium',
 'lurtigen_fr': 'lurtigen',
 'lusa_smg': 'lusa_submachine_gun',
 'lusaka_agreement': 'lusaka_protocol',
 'lusaka_airport': 'lusaka_international_airport',
 'lusaka_dynamos': 'lusaka_dynamos_f.c.',
 'lusaka_protocols': 'lusaka_protocol',
 'lusatian-silesian_lowlands': 'silesian-lusatian_lowlands',
 'lusatian_lakeland': 'lausitzer_seenland',
 'lusatian_language': 'sorbian_languages',
 'lusatian_languages': 'sorbian_languages',
 'lusatian_march': 'march_of_lusatia',
 'lusatian_nysa': 'lusatian_neisse',
 'lusatian_serbs': 'sorbs',
 'lusatian_sorbs': 'sorbs',
 'luscinia_brunnea': 'indian_blue_robin',
 'luscinia_calliope': 'siberian_rubythroat',
 'luscinia_cyane': 'siberian_blue_robin',
 'luscinia_cyanea': 'siberian_blue_robin',
 'luscinia_luscinia': 'thrush_nightingale',
 'luscinia_megarhynchos': 'nightingale',
 'luscinia_obscura': 'black-throated_blue_robin',
 'luscinia_pectardens': 'firethroat',
 'luscinia_pectoralis': 'white-tailed_rubythroat',
 'luscinia_ruficeps': 'rufous-headed_robin',
 'luscinia_sibilans': 'rufous-tailed_robin',
 'luscinia_svecica': 'bluethroat',
 'luscombe_50': 'luscombe_8',
 'luscombe_90': 'luscombe_4',
 'luscombe_c-90': 'luscombe_8',
 'luscombe_fifty': 'luscombe_8',
 'luscombe_ninety': 'luscombe_4',
 'luscombe_observer': 'luscombe_8',
 'luscombe_sixty-five': 'luscombe_8',
 'lusener_fernerkogel': 'lisenser_fernerkogel',
 'lushai_language': 'mizo_language',
 'lushan_county': 'lushan',
 'lushan_geopark': 'lushan_quaternary_glaciation_national_geopark',
 'lushan_plenum': 'lushan_conference',
 'lushker_al-tayeba': 'lashkar-e-taiba',
 'lushootseed_language': 'lushootseed',
 'lusi_crater': 'sidoarjo_mud_flow',
 'lusia_harris-stewart': 'lusia_harris',
 'lusia_stewart': 'lusia_harris',
 'lusid_dreaming': 'lucid_dream',
 'lusignan_family': 'lusignan_dynasty',
 'lusija_kimani': 'lucia_kimani',
 'lusin_set': 'luzin_set',
 'lusine_icl': 'lusine',
 'lusitani_mythology': 'lusitanian_mythology',
 'lusitanian_integralism': 'integralismo_lusitano',
 'lusitanian_oak': 'quercus_lusitanica',
 'lusitanian_portuguese': 'european_portuguese',
 'lusitanic_american': 'luso_american',
 'lusitanic_integralism': 'integralismo_lusitano',
 'lusitanosaurus_liasicus': 'lusitanosaurus',
 'lusitanosaurus_liassicus': 'lusitanosaurus',
 'lusius_geta': 'lucius_lusius_geta',
 'lusk_committee': 'joint_legislative_committee_to_investigate_seditious_activities',
 'lusk_letter': 'from_hell_letter',
 'lusk_station': 'rush_and_lusk_railway_station',
 'lusofonia_games': 'lusophony_games',
 'lusoga_language': 'soga_language',
 'lusomundo_action': 'tvcine',
 'lusomundo_gallery': 'tvcine',
 'lusomundo_happy': 'tvcine',
 'lusomundo_premium': 'tvcine',
 'lusophone_africa': 'portuguese-speaking_african_countries',
 'lusophone_literature': 'portuguese_language_literature',
 'lusotitan_atalaiensis': 'lusotitan',
 'lussery-villars_vd': 'lussery-villars',
 'lussery_villars': 'lussery-villars',
 'lussy-sur-morges_vd': 'lussy-sur-morges',
 'lussy_lake': 'lac_de_lussy',
 'luster_teminal': 'screw_terminal',
 'luster_terminal': 'screw_terminal',
 'lustful_vicar': 'the_lustful_vicar',
 'lustleigh_bells': 'lustleigh',
 'lustral_water': 'holy_water',
 'lustre_terminal': 'screw_terminal',
 'lusung_empire': 'kingdom_of_tondo',
 'lusutfu_river': 'maputo_river',
 'lut_basin': 'dasht-e_lut',
 'lut_desert': 'dasht-e_lut',
 'luta_global': 'revolutas',
 'luta_popular': 'communist_party_of_the_portuguese_workers_/_reorganizative_movement_of_the_party_of_the_proletariat',
 'lutatius_treaty': 'treaty_of_lutatius',
 'lute_olsen': 'lute_olson',
 'lute_songs': 'lute_song',
 'luteal_cells': 'corpus_luteum',
 'luteinising_hormone': 'luteinizing_hormone',
 'luten_arch': 'luten_bridge_company',
 'luten_bridge': 'luten_bridge_company',
 'lutenising_hormone': 'luteinizing_hormone',
 'lutenizing_hormone': 'luteinizing_hormone',
 'luteolin_7-glucoside': 'cynaroside',
 'luteolin_7-o-glucoside': 'cynaroside',
 'luteolytic_agents': 'luteolysis',
 'luteotropic_hormone': 'prolactin',
 'luteovirus_group': 'luteovirus',
 'luterbach_so': 'luterbach',
 'lutetia_parisiorum': 'lutetia',
 'lutetian_stage': 'lutetian',
 'lutetian_strata': 'lutetian',
 'lutetium_titanate': 'lutetium_tantalate',
 'lutfallah_mosque': 'sheikh_lotf_allah_mosque',
 'lutfi_al-sayyid': 'ahmed_lutfi_el-sayed',
 'lutfy_laham': 'gregory_iii_laham',
 'luther_arkwright': 'the_adventures_of_luther_arkwright',
 'luther_birdzell': 'luther_e._birdzell',
 'luther_bohanon': 'luther_l._bohanon',
 'luther_carter': 'luther_c._carter',
 'luther_crain': 'john_l._crain',
 'luther_eisenhart': 'luther_p._eisenhart',
 'luther_ellis': 'luther_elliss',
 'luther_eubanks': 'luther_boyd_eubanks',
 'luther_evans': 'luther_h._evans',
 'luther_graef': 'luther_w._graef',
 'luther_gutierrez': 'margaret_and_luther_gutierrez',
 'luther_hall': 'luther_e._hall',
 'luther_harshbarger': 'scott_harshbarger',
 'luther_hodges': 'luther_h._hodges',
 'luther_holt': 'luther_emmett_holt',
 'luther_holton': 'luther_hamilton_holton',
 'luther_htoo': 'johnny_and_luther_htoo',
 'luther_jackson': 'luther_jackson_middle_school',
 'luther_kennett': 'luther_martin_kennett',
 'luther_lansfeld': 'star_ocean:_till_the_end_of_time',
 'luther_lindsey': 'luther_lindsay',
 'luther_mahoney': 'homicide:_life_on_the_street',
 'luther_manning': 'deathlok',
 'luther_mckinney': 'luther_f._mckinney',
 'luther_mott': 'luther_w._mott',
 'luther_olson': 'lute_olson',
 'luther_ossenbrink': 'arkansas_woodchopper',
 'luther_peck': 'luther_c._peck',
 'luther_reigns': 'matt_wiese',
 'luther_seal': 'luther_rose',
 'luther_simjian': 'luther_george_simjian',
 'luther_smith': 'luther_ely_smith',
 'luther_story': 'luther_h._story',
 'luther_strong': 'luther_m._strong',
 'luther_swygert': 'luther_merritt_swygert',
 'luther_taylor': 'dummy_taylor',
 'luther_terry': 'luther_leonidas_terry',
 'luther_van': 'luther_vandross',
 'luther_vandros': 'luther_vandross',
 'luther_way': 'luther_b._way',
 'lutheran-reformed_church': 'united_and_uniting_churches',
 'lutheran_bible': 'luther_bible',
 'lutheran_brethren': 'church_of_the_lutheran_brethren_of_america',
 'lutheran_brotherhood': 'thrivent_financial_for_lutherans',
 'lutheran_christianity': 'lutheranism',
 'lutheran_church': 'lutheranism',
 'lutheran_churches': 'lutheranism',
 'lutheran_confessions': 'book_of_concord',
 'lutheran_cyclopedia': 'christian_cyclopedia',
 'lutheran_hour': 'the_lutheran_hour',
 'lutheran_orthodox': 'lutheran_orthodox_church',
 'lutheran_reformation': 'protestant_reformation',
 'lutheran_schools': 'lutheran_school',
 'lutheran_seal': 'luther_rose',
 'lutheran_university': 'university_of_halle-wittenberg',
 'lutheran_west': 'lutheran_high_school_west',
 'lutherans_concerned': 'lutherans_concerned/north_america',
 'luthern_lu': 'luthern',
 'lutherstadt_eisleben': 'eisleben',
 'lutherstadt_wittenberg': 'wittenberg',
 'luthor_vandross': 'luther_vandross',
 'lutician_federation': 'veleti',
 'lutino_budgerigar': 'ino_budgerigar_mutation',
 'lutino_budgies': 'ino_budgerigar_mutation',
 'lutjanus_agennes': 'african_red_snapper',
 'lutjanus_analis': 'mutton_snapper',
 'lutjanus_apodus': 'schoolmaster_snapper',
 'lutjanus_argentimaculatus': 'mangrove_red_snapper',
 'lutjanus_cyanopterus': 'cubera_snapper',
 'lutjanus_griseus': 'mangrove_snapper',
 'lutjanus_kasmira': 'bluestripe_snapper',
 'lutjanus_lutjanus': 'bigeye_snapper',
 'lutjanus_synagris': 'lane_snapper',
 'lutocin_commune': 'gmina_lutocin',
 'lutomiersk_commune': 'gmina_lutomiersk',
 'luton_airport': 'london_luton_airport',
 'luton_council': 'luton',
 'luton_f.c.': 'luton_town_f.c.',
 'luton_town': 'luton_town_f.c.',
 'luton_university': 'university_of_bedfordshire',
 'luton_van': 'luton_body',
 'lutowiska_commune': 'gmina_lutowiska',
 'lutra_canadensis': 'north_american_river_otter',
 'lutra_lutra': 'european_otter',
 'lutra_maculicollis': 'spotted-necked_otter',
 'lutra_nippon': 'japanese_otter',
 'lutra_sumatrana': 'hairy-nosed_otter',
 'lutraria_acinaces': 'zenatia_acinaces',
 'lutraria_deshayesi': 'zenatia_acinaces',
 'lutreola_lutreola': 'european_mink',
 'lutreolina_crassicaudata': 'lutrine_opossum',
 'lutricia_macneil': 'lutricia_mcneal',
 'lutricia_macneill': 'lutricia_mcneal',
 'lutricia_mcneil': 'lutricia_mcneal',
 'lutricia_mcneill': 'lutricia_mcneal',
 'lutrogale_perspicillata': 'smooth-coated_otter',
 'lutropin/choriogonadotropin_receptor': 'luteinizing_hormone/choriogonadotropin_receptor',
 'lutropin_alfa': 'luteinizing_hormone',
 'lutry_vd': 'lutry',
 'lutskyi_raion': 'lutsk_raion',
 'lutszker_rebbe': 'yochanan_shochet',
 'lutte_corse': 'lutta_corsa',
 'lutte_senegalaise': 'senegalese_wrestling',
 'lutter_river': 'lutter',
 'lutterworth_town': 'lutterworth_town_a.f.c.',
 'luttinger_hamiltonian': 'luttinger_parameter',
 'luttrellia_rostrata': 'setosphaeria_rostrata',
 'luttrellia_turcica': 'setosphaeria_turcica',
 'luttwitz-kapp_putsch': 'kapp_putsch',
 'lutu_rosu': 'bertea',
 'lutuami_language': 'klamath',
 'lutuami_languages': 'klamath',
 'lutuamian_language': 'klamath',
 'lutuamian_languages': 'klamath',
 'lutung_kapampangan': 'kapampangan_cuisine',
 'lutz-jeanselme_syndrome': 'syphilis',
 'lutz_long': 'luz_long',
 'lutz_schmadel': 'lutz_d._schmadel',
 'lutz_taufer': 'members_of_the_red_army_faction',
 'lutzel_abbey': 'lucelle_abbey',
 'lutzker_rav': 'zalman_sorotzkin',
 'luud_schimmelpenninck': 'luud_schimmelpennink',
 'luuk_balkenstein': 'luuk_balkestein',
 'luunja_commune': 'luunja_parish',
 'luv_addict': 'business_up_front/party_in_the_back',
 'luv_luv': 'aurora_publishing',
 'luv_unlimited': 'naoki_maeda',
 'luvarus_imperialis': 'louvar',
 'luven_gr': 'luven',
 'luvi_callejas': 'victor_callejas',
 'luvian_language': 'luwian_language',
 'luvieanne_jung': 'lovieanne_jung',
 'luvironza_river': 'ruvyironza_river',
 'luvov_most': 'lavov_most',
 'luvsangiyn_erdenechuluun': 'luvsangiin_erdenechuluun',
 'luweero_town': 'luweero',
 'luweero_triangle': 'luwero_triangle',
 'luweero_war': 'ugandan_bush_war',
 'luwero_district': 'luweero_district',
 'luwero_town': 'luweero',
 'luwero_war': 'ugandan_bush_war',
 'luwian_hieroglyphics': 'anatolian_hieroglyphs',
 'luwian_hieroglyphs': 'anatolian_hieroglyphs',
 'luwian_mythology': 'hittite_mythology',
 'luwiyan_language': 'luwian_language',
 'lux_corporation': 'luxman',
 'lux_lisbon': 'the_virgin_suicides',
 'lux_meter': 'light_meter',
 'lux_pain': 'lux-pain',
 'lux_playhouse': 'lux_video_theatre',
 'luxair_tours': 'luxair',
 'luxandra_frail': 'divergence_eve',
 'luxated_shoulder': 'dislocated_shoulder',
 'luxating_patellas': 'luxating_patella',
 'luxembourg-findel_airport': 'luxembourg_-_findel_airport',
 'luxembourg-finland_relations': 'foreign_relations_of_finland',
 'luxembourg/transnational_issues': 'foreign_relations_of_luxembourg',
 'luxembourg_accords': 'luxembourg_compromise',
 'luxembourg_airlines': 'luxair',
 'luxembourg_airport': 'luxembourg_-_findel_airport',
 'luxembourg_americans': 'luxembourg_american',
 'luxembourg_conference': 'international_luxembourg_forum_on_preventing_nuclear_catastrophe',
 'luxembourg_conservatoire': 'conservatoire_de_luxembourg',
 'luxembourg_conservatory': 'conservatoire_de_luxembourg',
 'luxembourg_dynasty': 'house_of_luxembourg',
 'luxembourg_film': 'cinema_of_luxembourg',
 'luxembourg_flag': 'flag_of_luxembourg',
 'luxembourg_forum': 'international_luxembourg_forum_on_preventing_nuclear_catastrophe',
 'luxembourg_franc': 'luxembourgish_franc',
 'luxembourg_garden': 'jardin_du_luxembourg',
 'luxembourg_gardens': 'jardin_du_luxembourg',
 'luxembourg_gendarmerie': 'grand_ducal_gendarmerie',
 'luxembourg_history': 'history_of_luxembourg',
 'luxembourg_honey': 'miel_luxembourgeois_de_marque_nationale',
 'luxembourg_music': 'music_of_luxembourg',
 'luxembourg_open': 'bgl_luxembourg_open',
 'luxembourg_passport': 'luxembourgian_passport',
 'luxembourg_philharmonie': 'philharmonie_luxembourg',
 'luxembourg_place': 'place_du_luxembourg',
 'luxembourg_police': 'grand_ducal_police',
 'luxembourg_resources': 'economy_of_luxembourg',
 'luxembourg_square': 'place_du_luxembourg',
 'luxembourg_station': 'luxembourg_railway_station',
 'luxembourg_trams': 'trams_in_luxembourg',
 'luxembourg_transport': 'transport_in_luxembourg',
 'luxembourgeois_dialect': 'luxembourgish_language',
 'luxembourgeois_language': 'luxembourgish_language',
 'luxembourgian_american': 'luxembourg_american',
 'luxembourgian_americans': 'luxembourg_american',
 'luxembourgian_dialect': 'luxembourgish_language',
 'luxembourgian_franc': 'luxembourgish_franc',
 'luxembourgian_frang': 'luxembourgish_franc',
 'luxembourgian_frank': 'luxembourgish_franc',
 'luxembourgian_language': 'luxembourgish_language',
 'luxembourgian_people': 'luxembourgers',
 'luxembourgian_police': 'grand_ducal_police',
 'luxembourgian_wine': 'luxembourg_wine',
 'luxembourgisg_franc': 'luxembourgish_franc',
 'luxembourgish_alphabet': 'luxembourgish_language',
 'luxembourgish_american': 'luxembourg_american',
 'luxembourgish_americans': 'luxembourg_american',
 'luxembourgish_dialect': 'luxembourgish_language',
 'luxembourgish_flag': 'flag_of_luxembourg',
 'luxembourgish_frang': 'luxembourgish_franc',
 'luxembourgish_frank': 'luxembourgish_franc',
 'luxembourgish_livre': 'luxembourgian_livre',
 'luxembourgish_music': 'music_of_luxembourg',
 'luxembourgish_people': 'luxembourgers',
 'luxembourgish_police': 'grand_ducal_police',
 'luxemburg_airport': 'luxembourg_-_findel_airport',
 'luxemburg_family': 'house_of_luxembourg',
 'luxemburgese_franc': 'luxembourgish_franc',
 'luxemburgian_language': 'luxembourgish_language',
 'luxemburgish_language': 'luxembourgish_language',
 'luxempart_s.a.': 'luxempart',
 'luxi_county': 'luxi',
 'luxian_county': 'lu_county',
 'luxilus_cornutus': 'common_shiner',
 'luxman_corporation': 'luxman',
 'luxman_electronics': 'luxman',
 'luxo_stars': 'dackarna',
 'luxon_armada': 'guild_wars_factions',
 'luxor_4': 'luxor:_quest_for_the_afterlife',
 'luxor_abc80': 'abc_80',
 'luxor_airport': 'luxor_international_airport',
 'luxor_hotel': 'luxor_las_vegas',
 'luxottica_group': 'luxottica',
 'luxottica_retail': 'luxottica',
 'luxun_park': 'lu_xun_park',
 'luxury_automobile': 'luxury_vehicle',
 'luxury_boxes': 'luxury_box',
 'luxury_brand': 'luxury_good',
 'luxury_brands': 'luxury_good',
 'luxury_car': 'luxury_vehicle',
 'luxury_cars': 'luxury_vehicle',
 'luxury_edition': 'automotive_package',
 'luxury_goods': 'luxury_good',
 'luxury_home': 'luxury_real_estate',
 'luxury_homes': 'luxury_real_estate',
 'luxury_hotel': 'hotel',
 'luxury_item': 'luxury_good',
 'luxury_market': 'luxury_good',
 'luxury_motoryacht': 'luxury_yacht',
 'luxury_product': 'luxury_good',
 'luxury_prostitute': 'call_girl',
 'luxury_prostitution': 'call_girl',
 'luxury_resorts': 'luxury_resort',
 'luxury_sedan': 'luxury_vehicle',
 'luxury_services': 'luxury_good',
 'luxury_suite': 'luxury_box',
 'luxury_suites': 'luxury_box',
 'luxury_suv': 'sport_utility_vehicle',
 'luxury_torpedo': 'luxtorpeda',
 'luxury_vehicles': 'luxury_vehicle',
 'luxury_yachts': 'luxury_yacht',
 'luya_viejo': 'luya_viejo_district',
 'luyang_liu': 'liu_luyang',
 'luyia_language': 'luhya_languages',
 'luyia_languages': 'luhya_languages',
 'luyten_1159-16': 'tz_arietis',
 'luyten_789-6': 'ez_aquarii',
 'luz_solar:album': 'luz_solar',
 'luzein_gr': 'luzein',
 'luzerne_blue': 'lu_blue',
 'luzerner_chronik': 'luzerner_schilling',
 'luzhin_defence': 'the_defense',
 'luzhina_strait': 'luzhin_strait',
 'luzhou_class': 'type_051c_destroyer',
 'luzianne_brands': 'luzianne',
 'luzicke_hory': 'lusatian_mountains',
 'luzin_affair': 'nikolai_luzin',
 'luzin_case': 'nikolai_luzin',
 'luzin_space': 'lusin_space',
 'luzino_commune': 'gmina_luzino',
 'luzon_empire': 'kingdom_of_tondo',
 'luzon_hornbill': 'luzon_tarictic_hornbill',
 'luzon_island': 'luzon',
 'luzon_morris': 'luzon_b._morris',
 'luzon_parrot': 'blue-naped_parrot',
 'luzon_racket-tail': 'montane_racket-tail',
 'luzon_racquet-tail': 'montane_racket-tail',
 'luzon_rail': 'brown-banded_rail',
 'luzon_redstart': 'luzon_water-redstart',
 'luzon_sea': 'south_china_sea',
 'luzon_straits': 'luzon_strait',
 'luzzone_dam': 'lago_di_luzzone',
 'luzzone_lake': 'lago_di_luzzone'}
        