
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ly = {'ly-a_emitter': 'lyman_alpha_emitter',
 'ly-ee-moon_passage': 'lei_yue_mun',
 'ly_146032': 'daptomycin',
 'ly_bach': 'li_bai',
 'lya_emitter': 'lyman_alpha_emitter',
 'lya_galaxy': 'lyman_alpha_emitter',
 'lyab-i_khauz': 'lyab-i_hauz',
 'lyacos_dimitris': 'dimitris_lyacos',
 'lyakhov_islands': 'lyakhovsky_islands',
 'lyakhovskiye_islands': 'lyakhovsky_islands',
 'lyal_sunga': 'lyal_s._sunga',
 'lyall_medal': 'lyell_medal',
 'lyallpur_district': 'faisalabad_district',
 'lyallpur_stadium': 'iqbal_stadium',
 'lyapis_trubetskoi': 'lyapis_trubetskoy',
 'lyaponov_exponent': 'lyapunov_exponent',
 'lyapunov_a.m.': 'aleksandr_lyapunov',
 'lyapunov_exponen': 'lyapunov_exponent',
 'lyapunov_functions': 'lyapunov_function',
 'lyapunov_stable': 'lyapunov_stability',
 'lyapunov_test': 'lyapunov_exponent',
 'lyapunov_theorem': 'lyapunov_theory',
 'lyapunov_tube': 'interplanetary_transport_network',
 'lybius_bidentatus': 'double-toothed_barbet',
 'lybius_dubius': 'bearded_barbet',
 'lybius_guifsobalito': 'black-billed_barbet',
 'lybius_leucocephalus': 'white-headed_barbet',
 'lybius_melanopterus': 'brown-breasted_barbet',
 'lybius_minor': 'black-backed_barbet',
 'lybius_rolleti': 'black-breasted_barbet',
 'lybius_rubrifacies': 'red-faced_barbet',
 'lybius_torquatus': 'black-collared_barbet',
 'lybius_undatus': 'banded_barbet',
 'lybomyr_halchuk': 'lyubomyr_halchuk',
 'lycabettus_hill': 'mount_lycabettus',
 'lycaeides_idas': 'plebeius_idas',
 'lycaena_aegon': 'silver-studded_blue',
 'lycaena_alciphron': 'purple-shot_copper',
 'lycaena_alcon': 'maculinea_alcon',
 'lycaena_alexis': 'glaucopsyche_alexis',
 'lycaena_amanda': 'polyommatus_amandus',
 'lycaena_amandus': 'polyommatus_amandus',
 'lycaena_argus': 'silver-studded_blue',
 'lycaena_cassius': 'leptotes_cassius',
 'lycaena_cramera': 'aricia_cramera',
 'lycaena_cyllarus': 'glaucopsyche_alexis',
 'lycaena_damon': 'polyommatus_damon',
 'lycaena_dispar': 'large_copper',
 'lycaena_hermes': 'hermes_copper',
 'lycaena_hippothoe': 'purple-edged_copper',
 'lycaena_icarus': 'common_blue',
 'lycaena_idas': 'plebeius_idas',
 'lycaena_malaya': 'megisba_malaya',
 'lycaena_marina': 'leptotes_marina',
 'lycaena_minima': 'small_blue',
 'lycaena_optilete': 'plebeius_optilete',
 'lycaena_phlaeas': 'small_copper',
 'lycaena_semiargus': 'mazarine_blue',
 'lycaena_vicrama': 'pseudophilotes_vicrama',
 'lycaena_virgaureae': 'scarce_copper',
 'lycaenesthes_emolus': 'anthene_emolus',
 'lycaenesthes_lycaenina': 'anthene_lycaenina',
 'lycaenid_butterflies': 'lycaenidae',
 'lycaenopsis_akasa': 'udara_akasa',
 'lycaenopsis_albidisca': 'cyaniris_albidisca',
 'lycaenopsis_albocoerulea': 'celastrina_albocoeruleus',
 'lycaenopsis_argiolus': 'holly_blue',
 'lycaenopsis_binghami': 'notarthrinus_binghami',
 'lycaenopsis_cardia': 'celastrina_cardia',
 'lycaenopsis_huegelii': 'celastrina_huegeli',
 'lycaenopsis_jynteana': 'celastrina_iynteana',
 'lycaenopsis_ladonides': 'celastrina_ladonides',
 'lycaenopsis_lanka': 'udara_lanka',
 'lycaenopsis_lavendularis': 'celastrina_lavendularis',
 'lycaenopsis_lilacea': 'acytolepis_lilacea',
 'lycaenopsis_melaena': 'celastrina_melaena',
 'lycaenopsis_musina': 'celastrina_musina',
 'lycaenopsis_puspa': 'acytolepis_puspa',
 'lycaenopsis_quadriplaga': 'oreolyce_quadriplaga',
 'lycaenopsis_singalensis': 'polyommatus_singalensis',
 'lycaenopsis_transpecta': 'lycaenopsis_transpectus',
 'lycaenopsis_vardhana': 'oreolyce_vardhana',
 'lycalopex_culpaeus': 'culpeo',
 'lycalopex_griseus': 'south_american_gray_fox',
 'lycalopex_gymnocercus': 'pampas_fox',
 'lycalopex_sechurae': 'sechuran_fox',
 'lycalopex_vetulus': 'hoary_fox',
 'lycaon_pictus': 'african_wild_dog',
 'lycaste_alba': 'lycaste_skinneri',
 'lycaste_balsamea': 'lycaste_cruenta',
 'lycaste_cristata': 'paphinia_cristata',
 'lycaste_filomenoi': 'lycaste_macrophylla',
 'lycaste_jamesiana': 'lycaste_skinneri',
 'lycaste_lindeniana': 'paphinia_lindeniana',
 'lycaste_macropogon': 'lycaste_lasioglossa',
 'lycaste_plana': 'lycaste_macrophylla',
 'lycaste_randii': 'paphinia_cristata',
 'lycaste_rossiana': 'lycaste_cruenta',
 'lycaste_schoenbrunnensis': 'lycaste_skinneri',
 'lycaste_sulphurea': 'lycaste_cruenta',
 'lycaste_tetragona': 'bifrenaria_tetragona',
 'lycaste_tyrianthina': 'bifrenaria_tyrianthina',
 'lycaste_virginalis': 'lycaste_skinneri',
 'lycaste_wittigii': 'bifrenaria_wittigii',
 'lycee_joffre': 'citadel_of_montpellier',
 'lyceum_alpinum': 'lyceum_alpinum_zuoz',
 'lyceum_mt': 'mount_lyceum',
 'lych_gate': 'lychgate',
 'lychakivskiy_cemetery': 'lychakiv_cemetery',
 'lychee_nut': 'lychee',
 'lychee_nuts': 'lychee',
 'lychins_chalcedonica': 'lychnis_chalcedonica',
 'lychner_jail': 'pam_lychner_unit',
 'lychner_unit': 'pam_lychner_unit',
 'lychnis_alpina': 'lychnis',
 'lychnis_coronaria': 'silene_coronaria',
 'lychnis_flos-cuculi': 'ragged_robin',
 'lychnis_flos-culculi': 'ragged_robin',
 'lychnis_githago': 'agrostemma',
 'lychnis_nivalis': 'lychnis',
 'lychrel_numbers': 'lychrel_number',
 'lycia_hirtaria': 'brindled_beauty',
 'lycian_alphabet': 'lycian_script',
 'lycian_apollo': 'apollo_lykeios',
 'lycianthes_rantonnei': 'lycianthes_rantonnetii',
 'lycii_berry': 'wolfberry',
 'lycioplesium_pubiflorum': 'latua_pubiflora',
 'lycium_barbarum': 'wolfberry',
 'lycium_berry': 'wolfberry',
 'lycium_chinense': 'wolfberry',
 'lycium_chinensis': 'boxthorn',
 'lycium_halimifolium': 'wolfberry',
 'lycium_nycanthropus': 'bushroot',
 'lycksele_kommun': 'lycksele_municipality',
 'lyco_art': 'paul_hartal',
 'lycocorax_pyrrhopterus': 'paradise_crow',
 'lycodon_gammiei': 'dinodon_gammiei',
 'lycodon_striatu': 'lycodon_striatus',
 'lycognathophis_seychellensis': 'seychelles_wolf_snake',
 'lycoming_0-320': 'lycoming_o-320',
 'lycoming_aeio-360': 'lycoming_o-360',
 'lycoming_aeio-580': 'lycoming_io-580',
 'lycoming_aeo-540': 'lycoming_o-540',
 'lycoming_f102': 'honeywell_alf_502',
 'lycoming_go-145': 'lycoming_o-145',
 'lycoming_go-480': 'lycoming_o-480',
 'lycoming_igso-540': 'lycoming_o-540',
 'lycoming_io-320': 'lycoming_o-320',
 'lycoming_io-540': 'lycoming_o-540',
 'lycoming_io-541': 'lycoming_tio-541',
 'lycoming_ltp101': 'lycoming_lts101',
 'lycoming_lts-101': 'lycoming_lts101',
 'lycoming_o-390': 'lycoming_io-390',
 'lycoming_o-541': 'lycoming_tio-541',
 'lycoming_o-720': 'lycoming_io-720',
 'lycoming_so-580': 'lycoming_gso-580',
 'lycoming_t702': 'lycoming_lts101',
 'lycoming_tigo-541': 'lycoming_tio-541',
 'lycoming_vo-540': 'lycoming_o-540',
 'lycoming_vso-580': 'lycoming_gso-580',
 'lycoming_yf102': 'honeywell_alf_502',
 'lycomormium_cerinum': 'peristeria_cerina',
 'lycomormium_minus': 'peristeria_cerina',
 'lycoperdon_caryophyllinum': 'uromyces_dianthi',
 'lycoperdon_cinereum': 'physarum_cinereum',
 'lycoperdon_pyriforme': 'morganella_pyriformis',
 'lycoperdon_subcorticium': 'phragmidium_mucronatum',
 'lycopersicon_esculentum': 'tomato',
 'lycopersicon_lycopersicum': 'tomato',
 'lycopersicon_pimpinellifolium': 'solanum_pimpinellifolium',
 'lycopersicum_esculentum': 'tomato',
 'lycopersicum_lycopersicum': 'tomato',
 'lycopodium_complanatum': 'diphasiastrum_complanatum',
 'lycopodium_lepidophyllum': 'selaginella_lepidophylla',
 'lycopodium_megastachyum': 'huperzia_megastachya',
 'lycopodium_phlegmaria': 'huperzia_phlegmaria',
 'lycoptera_davidi': 'lycoptera',
 'lycoptera_muroii': 'lycoptera',
 'lycopus_europaeus': 'gypsywort',
 'lycorhinus_angustidens': 'lycorhinus',
 'lycorhinus_consors': 'abrictosaurus',
 'lycorhinus_tucki': 'heterodontosaurus',
 'lycos_mail': 'lycos',
 'lycosa_aspersa': 'hogna_aspersa',
 'lycosa_ericeticola': 'hogna_ericeticola',
 'lycosa_exitiosa': 'hogna_aspersa',
 'lycosa_gulosa': 'gladicosa_gulosa',
 'lycosa_immaculata': 'hogna_aspersa',
 'lycosa_inhonesta': 'hogna_aspersa',
 'lycosa_kochii': 'gladicosa_gulosa',
 'lycosa_nigraurata': 'gladicosa_gulosa',
 'lycosa_oblonga': 'hogna_aspersa',
 'lycosa_purcelli': 'gladicosa_gulosa',
 'lycosa_rubiginosa': 'lycosa_tarantula',
 'lycosa_tarentula': 'lycosa_tarantula',
 'lycosa_tigrina': 'hogna_aspersa',
 'lycosa_vulpina': 'hogna_aspersa',
 'lycra_fetish': 'clothing_fetish',
 'lycra_fetishism': 'clothing_fetish',
 'lyctus_linearis': 'european_lyctus_beetle',
 'lycu_gate': 'lychgate',
 'lyczakow_cemetery': 'lychakiv_cemetery',
 'lyczakowski_cemetery': 'lychakiv_cemetery',
 'lyda_ernst': 'lyda_roberti',
 'lydd_beauty': 'peribatodes_ilicaria',
 'lydd_ferryfield': 'lydd_airport',
 'lydda-beersheba_railway': 'railway_to_beersheba',
 'lydda_airport': 'ben_gurion_international_airport',
 'lydden_circuit': 'lydden_hill_race_circuit',
 'lyddle_end': 'hornby_railways',
 'lyden_jar': 'leyden_jar',
 'lydenburg_republic': 'lydenburg',
 'lydford_law': 'lydford',
 'lydia_bastianich': 'lidia_bastianich',
 'lydia_bixby': 'bixby_letter',
 'lydia_bradley': 'lydia_moss_bradley',
 'lydia_brandner': 'lydia_von_lahnstein',
 'lydia_child': 'lydia_maria_child',
 'lydia_darragh': 'lydia_darrah',
 'lydia_deetz': 'beetlejuice',
 'lydia_devere': 'cassie_chadwick',
 'lydia_emmet': 'lydia_field_emmet',
 'lydia_farnsworth': 'brigham_young',
 'lydia_gueiler': 'lidia_gueiler_tejada',
 'lydia_hatoel-zuckerman': 'lydia_hatuel-zuckerman',
 'lydia_hearst': 'lydia_hearst-shaw',
 'lydia_hitchcock': 'penny_jordan',
 'lydia_ierodiaconou': 'lydia_lassila',
 'lydia_jackson': 'lydia_p._jackson',
 'lydia_kamakaeha': 'liliuokalani',
 'lydia_koch': 'lydia_lunch',
 'lydia_languish': 'the_rivals',
 'lydia_liliuokalani': 'liliuokalani',
 'lydia_lithos': 'lydia_lithos_dance_theatre',
 'lydia_litvak': 'lydia_litvyak',
 'lydia_livak': 'lydia_litvyak',
 'lydia_morales': 'survivor:_guatemala',
 'lydia_moss': 'lydia_moss_bradley',
 'lydia_mott': 'lucretia_mott',
 'lydia_mulliken': 'samuel_prescott',
 'lydia_ruslanova': 'lidia_ruslanova',
 'lydia_scott': 'cassie_chadwick',
 'lydia_semenova': 'lidia_semenova',
 'lydia_sham': 'lydia_shum',
 'lydia_shouleva': 'lydia_shuleva',
 'lydia_sum': 'lydia_shum',
 'lydia_zamenhof': 'lidia_zamenhof',
 'lydia_zemenhof': 'lidia_zamenhof',
 'lydian_alphabet': 'lydian_script',
 'lydian_dominant': 'lydian_dominant_scale',
 'lydian_empire': 'lydia',
 'lydian_scale': 'lydian_mode',
 'lydian_stone': 'basanite',
 'lydiard_horton': 'lydiard_h._horton',
 'lydiate_hall': 'lydiate',
 'lydium_stome': 'picric_acid',
 'lydiya_litvak': 'lydia_litvyak',
 'lydiya_litvyak': 'lydia_litvyak',
 'lydney_camp': 'lydney_park',
 'lydney_harbour': 'lydney_canal',
 'lydney_house': 'lydney_park',
 'lydney_rfc': 'lydney_r.f.c.',
 'lydney_rugby': 'lydney_r.f.c.',
 'lydveldid_island': 'iceland',
 'lye_bump': 'lie_bumps',
 'lye_moon': 'lei_yue_mun',
 'lyegrove_house': 'old_sodbury',
 'lyell_syndrome': 'toxic_epidermal_necrolysis',
 'lyemun_barracks': 'lei_yue_mun_park_and_holiday_village',
 'lyford_cisd': 'lyford_consolidated_independent_school_district',
 'lyford_edwards': 'the_natural_history_of_revolution',
 'lyford_isd': 'lyford_consolidated_independent_school_district',
 'lygaeid_bug': 'lygaeidae',
 'lygephila_herrerai': 'lygephila_craccae',
 'lygia_bojunga': 'lygia_bojunga_nunes',
 'lyglenson_lemorin': 'seas_of_david',
 'lygniodes_endochrysa': 'lygniodes_schoenbergi',
 'lygniodes_endoleuca': 'lygniodes_endoleucus',
 'lygniodes_fuscescens': 'lygniodes_ciliata',
 'lygniodes_maurus': 'lygniodes_schoenbergi',
 'lygodactylus_angolensis': 'angola_dwarf_gecko',
 'lygodactylus_angularis': 'angulated_dwarf_gecko',
 'lygodactylus_capensis': 'cape_dwarf_gecko',
 'lygodactylus_chobiensis': 'okavango_dwarf_gecko',
 'lygodactylus_depressus': 'zaire_dwarf_gecko',
 'lygodactylus_guibei': 'western_dwarf_gecko',
 'lygodactylus_luteopicturatus': 'dwarf_yellow-headed_gecko',
 'lygodactylus_picturatus': 'white-headed_dwarf_gecko',
 'lygodactylus_rex': 'king_dwarf_gecko',
 'lygonia_patent': 'lygonia',
 'lygosoma_haroldyoungi': 'banded_supple_skink',
 'lygosoma_koratense': 'korat_supple_skink',
 'lygosoma_lineata': 'lined_writhing_skink',
 'lygranthoecia_constricta': 'schinia_rivulosa',
 'lygranthoecia_errans': 'schinia_errans',
 'lygus_bug': 'lygus',
 'lygus_lineolaris': 'tarnished_plant_bug',
 'lying-in_hospital': 'university_of_chicago_medical_center',
 'lying_bastard': 'ringworld',
 'lyja_lazer-fist': 'lyja',
 'lyja_lazerfist': 'lyja',
 'lykes_center': 'loews_new_orleans_hotel',
 'lykes_lines': 'lykes_brothers_steamship_company',
 'lylah_alphonse': 'lylah_m._alphonse',
 'lylat_wars': 'star_fox_64',
 'lyle_dedrick': 'rusty_dedrick',
 'lyle_hillyard': 'lyle_w._hillyard',
 'lyle_hollister': 'hollister_brothers',
 'lyle_kane': 'will_forte',
 'lyle_lane': 'lyle_franklin_lane',
 'lyle_menendez': 'lyle_and_erik_menendez',
 'lyle_monroe': 'robert_a._heinlein',
 'lyle_norg': 'invisible_kid',
 'lyle_schoenfeldt': 'lyle_f._schoenfeldt',
 'lyle_sitterson': 'j._carlyle_sitterson',
 'lyle_spencer': 'lyle_m._spencer',
 'lyle_strom': 'lyle_elmer_strom',
 'lyle_wheeler': 'lyle_r._wheeler',
 'lyman-alpha_emitter': 'lyman_alpha_emitter',
 'lyman-alpha_emitters': 'lyman_alpha_emitter',
 'lyman_abbot': 'lyman_abbott',
 'lyman_alpha': 'lyman_series',
 'lyman_band': 'lyman_series',
 'lyman_barnes': 'lyman_e._barnes',
 'lyman_bass': 'lyman_k._bass',
 'lyman_baum': 'l._frank_baum',
 'lyman_blake': 'lyman_reed_blake',
 'lyman_bloomingdale': 'lyman_g._bloomingdale',
 'lyman_briggs': 'lyman_james_briggs',
 'lyman_casey': 'lyman_r._casey',
 'lyman_cotten': 'lyman_a._cotten',
 'lyman_faris': 'iyman_faris',
 'lyman_gage': 'lyman_j._gage',
 'lyman_humphrey': 'lyman_u._humphrey',
 'lyman_jones': 'lyman_melvin_jones',
 'lyman_keele': 'southern_airways_flight_242',
 'lyman_knapp': 'lyman_enos_knapp',
 'lyman_line': 'lyman_series',
 'lyman_museum': 'lyman_house_memorial_museum',
 'lyman_powell': 'lyman_pierson_powell',
 'lyman_sherman': 'lyman_r._sherman',
 'lyman_smith': 'lyman_bradford_smith',
 'lyman_sutter': 'lyman_b._sutter',
 'lyman_swenson': 'lyman_knute_swenson',
 'lymantria_aurivilli': 'leptocneria_reducta',
 'lymantria_dispar': 'gypsy_moth',
 'lymantria_monacha': 'black_arches',
 'lymbic_system': 'limbic_system',
 'lyme_borreliosis': 'lyme_disease',
 'lyme_class': 'lyme_class_frigate',
 'lyme_hall': 'lyme_park',
 'lyme_neuroborreliosis': 'neuroborreliosis',
 'lymes_disease': 'lyme_disease',
 'lymington_f.c.': 'lymington_town_f.c.',
 'lymington_flyer': 'lymington_branch_line',
 'lymington_town': 'lymington_town_f.c.',
 'lymm_truckstop': 'lymm',
 'lymm_wolves': 'lymm_rl',
 'lymnades_caza': 'lyumnades_caza',
 'lymnaea_glabra': 'omphiscola_glabra',
 'lymnaea_peregra': 'radix_peregra',
 'lymnaea_truncatula': 'galba_truncatula',
 'lymnocryptes_minimus': 'jack_snipe',
 'lymph_cancer': 'lymphoma',
 'lymph_capillaries': 'lymph_capillary',
 'lymph_channel': 'lymph_vessel',
 'lymph_fluid': 'lymph',
 'lymph_follicle': 'lymph_node',
 'lymph_gland': 'lymph_node',
 'lymph_glands': 'lymph_node',
 'lymph_nodes': 'lymph_node',
 'lymph_nodule': 'lymph_node',
 'lymph_path': 'subcapsular_sinus',
 'lymph_sinus': 'subcapsular_sinus',
 'lymph_system': 'lymphatic_system',
 'lymph_vessels': 'lymph_vessel',
 'lymphadenopathy-associated_virus': 'hiv',
 'lymphadenopathy_syndrome': 'lymphadenopathy',
 'lymphangioma_circumscriptum': 'superficial_lymphatic_malformation',
 'lymphatic_cancer': 'lymphoma',
 'lymphatic_capillaries': 'lymph_capillary',
 'lymphatic_channel': 'lymphatic_system',
 'lymphatic_circulation': 'lymphatic_system',
 'lymphatic_diseases': 'lymphatic_disease',
 'lymphatic_drainage': 'lymphatic_system',
 'lymphatic_duct': 'right_lymphatic_duct',
 'lymphatic_filariasis': 'filariasis',
 'lymphatic_fluid': 'lymph',
 'lymphatic_glands': 'lymph_node',
 'lymphatic_leukaemia': 'lymphoid_leukemia',
 'lymphatic_leukemia': 'lymphoid_leukemia',
 'lymphatic_liquid': 'lymph',
 'lymphatic_nodules': 'lymph_node',
 'lymphatic_organs': 'lymphatic_system',
 'lymphatic_structures': 'lymphatic_system',
 'lymphatic_tissue': 'lymphatic_system',
 'lymphatic_vessel': 'lymph_vessel',
 'lymphatic_vessels': 'lymphatic_system',
 'lymphedema_distichiasis': 'lymphedema-distichiasis_syndrome',
 'lymphocyte_activation': 't_helper_cell',
 'lymphocyte_count': 'lymphocyte',
 'lymphocyte_subsets': 'lymphocyte',
 'lymphocytic_hypophysitis': 'autoimmune_hypophysitis',
 'lymphocytic_leukemia': 'lymphoid_leukemia',
 'lymphocytic_meningitis': 'lymphocytic_choriomeningitis',
 'lymphocytoma_cutis': 'cutaneous_lymphoid_hyperplasia',
 'lymphoepitheliod_lymphoma': 'lennert_lymphoma',
 'lymphogranuloma_inguinale': 'lymphogranuloma_venereum',
 'lymphogranuloma_venerum': 'lymphogranuloma_venereum',
 'lymphoid_follicles': 'lymph_node',
 'lymphoid_hypertrophy': 'lymphoid_hyperplasia',
 'lymphoid_leukaemia': 'lymphoid_leukemia',
 'lymphoid_leukemias': 'lymphoid_leukemia',
 'lymphoid_nodule': 'lymph_node',
 'lymphoid_nodules': 'lymph_node',
 'lymphoid_organs': 'lymphatic_system',
 'lymphoid_system': 'lymphatic_system',
 'lymphoid_tissue': 'lymphatic_system',
 'lymphopathua_venereum': 'lymphogranuloma_venereum',
 'lymphoproliferative_disease': 'lymphoproliferative_disorders',
 'lymphoproliferative_diseases': 'lymphoproliferative_disorders',
 'lymphoproliferative_disorder': 'lymphoproliferative_disorders',
 'lymphoreticular_system': 'reticuloendothelial_system',
 'lymphoreticular_tissue': 'reticuloendothelial_system',
 'lymphtofu_polynomial': 'homfly_polynomial',
 'lympne_aerodrome': 'lympne_airport',
 'lympne_airfield': 'lympne_airport',
 'lympstone_commando': 'lympstone_commando_railway_station',
 'lyn-z_adams': 'lyn-z_adams_hawkins',
 'lyn_cassidy': 'lyn_scully',
 'lyn_chipchase': 'lyn_bell',
 'lyn_fotball': 'fc_lyn_oslo',
 'lyn_goldsmith': 'lynn_goldsmith',
 'lyn_greene': 'lynnie_greene',
 'lyn_lucas': 'lynley_pedruco',
 'lyn_marcus': 'lyndon_larouche',
 'lyn_me': 'max_rebo_band',
 'lyn_newman': 'lyn_irvine',
 'lyn_nofzinger': 'lyn_nofziger',
 'lyn_oslo': 'fc_lyn_oslo',
 'lyn_redgrave': 'lynn_redgrave',
 'lyn_redwood': 'safeminds',
 'lyn_robinson': 'lyn_scully',
 'lyn_stuckey': 'lyn_moran',
 'lyn_walsh': 'lynn_walsh',
 'lyn_wilde': 'lee_and_lyn_wilde',
 'lyn_z': 'mindless_self_indulgence',
 'lynah_faithful': 'lynah_rink',
 'lynard_skynard': 'lynyrd_skynyrd',
 'lynard_skynnard': 'lynyrd_skynyrd',
 'lynbrook_high': 'lynbrook_high_school',
 'lynceus_gracilicornis': 'graceful_clam_shrimp',
 'lynch_gate': 'lychgate',
 'lynch_highway': 'virginia_state_route_160',
 'lynch_law': 'lynching',
 'lynch_mob': 'lynching',
 'lynch_pin': 'linchpin',
 'lynch_syndrome': 'hereditary_nonpolyposis_colorectal_cancer',
 'lynchburg_mets': 'lynchburg_hillcats',
 'lynchburg_msa': 'lynchburg_metropolitan_area',
 'lynchburg_rangers': 'lynchburg_hillcats',
 'lynchburg_twins': 'lynchburg_hillcats',
 'lyncke_becque': 'peene_becque',
 'lyncodon_patagonicus': 'patagonian_weasel',
 'lynda_belcher': 'lyn_paul',
 'lynda_bird': 'lynda_bird_johnson_robb',
 'lynda_johnson': 'lynda_bird_johnson_robb',
 'lynda_lawrence': 'lynda_laurence',
 'lynda_limner': 'michael_stipe',
 'lynda_luarence': 'lynda_laurence',
 'lynda_robinson': 'lynda_suzanne_robinson',
 'lynda_sharrock': 'linda_sharrock',
 'lynda_tolbert-goode': 'lynda_tolbert',
 'lynddie_england': 'lynndie_england',
 'lynde_mccormick': 'lynde_d._mccormick',
 'lynden_christian': 'lynden_christian_schools',
 'lynden_jim': 'yelkanum_seclamatan',
 'lyndie_england': 'lynndie_england',
 'lyndon_college': 'lyndon_state_college',
 'lyndon_david-hall': 'lynden_david_hall',
 'lyndon_johnson': 'lyndon_b._johnson',
 'lyndon_lake': 'lake_lyndon',
 'lyndon_laroche': 'lyndon_larouche',
 'lyndon_larouge': 'lyndon_larouche',
 'lyndon_laroush': 'lyndon_larouche',
 'lyndon_parker': 'solar_pons',
 'lyndon_smith': 'lyndon_a._smith',
 'lyndsay_house': 'richard_corrigan',
 'lyndsay_king': 'lynsay_king',
 'lyndsay_lohan': 'lindsay_lohan',
 'lyndsay_marshal': 'lyndsey_marshal',
 'lyndsey_buckingham': 'lindsey_buckingham',
 'lyndsey_wagner': 'lindsay_wagner',
 'lyndy_england': 'lynndie_england',
 'lyne_haddad': 'line_haddad',
 'lyneham_high': 'lyneham_high_school',
 'lynette_bell': 'lyn_bell',
 'lynette_chipchase': 'lyn_bell',
 'lynette_froam': 'lynette_fromme',
 'lynette_lim': 'lim_shu_en_lynette',
 'lynette_lindquist': 'lynette_scavo',
 'lynette_scully': 'lyn_scully',
 'lynfield_ott': 'lyn_ott',
 'lynford_christie': 'linford_christie',
 'lyngby_bk': 'lyngby_boldklub',
 'lyngby_fc': 'lyngby_boldklub',
 'lyngbya_toxins': 'lyngbya',
 'lyngbyvej_station': 'ryparken_station',
 'lyngdorf_audio': 'lyngdorf',
 'lynge_jacobsen': 'lynge_jakobsen',
 'lyngen/karnes_i.l.': 'lyngen/karnes_il',
 'lyngen_mountains': 'lyngen_alps',
 'lynn_abraham': 'lynne_abraham',
 'lynn_adelman': 'lynn_s._adelman',
 'lynn_amadee': 'lynn_amedee',
 'lynn_andersen': 'lynn_anderson',
 'lynn_angell': 'david_angell',
 'lynn_bailey': 'the_gordie_foundation',
 'lynn_belvedere': 'lynn_aloysius_belvedere',
 'lynn_bishop': 'winnport',
 'lynn_brooky': 'lynnette_brooky',
 'lynn_brown': 'lyn_brown',
 'lynn_canyon': 'lynn_canyon_park',
 'lynn_cheney': 'lynne_cheney',
 'lynn_christie': 'lyn_christie',
 'lynn_conkright': 'lynn_conkwright',
 'lynn_england': 'lynndie_england',
 'lynn_faulds-wood': 'lynn_faulds_wood',
 'lynn_foster': 'richmond_hill_town_council',
 'lynn_frederick': 'lynne_frederick',
 'lynn_fury': 'college_of_west_anglia_fury',
 'lynn_harless': 'justin_timberlake',
 'lynn_harper': 'steven_truscott',
 'lynn_hershman': 'lynn_hershman_leeson',
 'lynn_higby': 'lynn_carlton_higby',
 'lynn_hilton': 'lynn_m._hilton',
 'lynn_hughes': 'lynn_nettleton_hughes',
 'lynn_jacquez': 'copeland_lowery',
 'lynn_koplitz': 'lynne_koplitz',
 'lynn_latham': 'lynn_marie_latham',
 'lynn_leahey': 'soap_opera_digest',
 'lynn_libett': 'nick_libett',
 'lynn_littman': 'lynne_littman',
 'lynn_mall': 'lynnmall',
 'lynn_marshall': 'anna_nicole_smith',
 'lynn_mcgill': 'minor_characters_in_24',
 'lynn_mctaggart': 'lynne_mctaggart',
 'lynn_mickelsen': 'lynn_a._mickelsen',
 'lynn_mittell': 'owen_money',
 'lynn_nathan': 'adamawa_state',
 'lynn_naylor': 'lynne_naylor',
 'lynn_noel': 'lynn_culbreath_noel',
 'lynn_nofziger': 'lyn_nofziger',
 'lynn_nofzinger': 'lyn_nofziger',
 'lynn_norenberg': 'lynn_barry',
 'lynn_ott': 'lyn_ott',
 'lynn_pascoe': 'b._lynn_pascoe',
 'lynn_paul': 'lyn_paul',
 'lynn_perko': 'lynn_truell',
 'lynn_pressman': 'lynn_pressman_raymond',
 'lynn_rivers': 'lynn_n._rivers',
 'lynn_russell': 'lynne_russell',
 'lynn_sagan': 'lynn_margulis',
 'lynn_shawcroft': 'mitch_hedberg',
 'lynn_spears': 'lynne_spears',
 'lynn_stalbaum': 'lynn_e._stalbaum',
 'lynn_stevens': 'annette_haven',
 'lynn_stewart': ':lynne_stewart',
 'lynn_swan': 'lynn_swann',
 'lynn_thigpen': 'lynne_thigpen',
 'lynn_thomas': 'linn_thomas',
 'lynn_truss': 'lynne_truss',
 'lynn_waldorf': 'pappy_waldorf',
 'lynn_westmorland': 'lynn_westmoreland',
 'lynn_winmill': 'b._lynn_winmill',
 'lynn_wintersteller': 'lynne_wintersteller',
 'lynndy_england': 'lynndie_england',
 'lynne_anderson': 'lynn_anderson',
 'lynne_bates': 'lynne_watson',
 'lynne_battaglia': 'lynne_a._battaglia',
 'lynne_bowles': 'lynn_bowles',
 'lynne_freed': 'lynn_freed',
 'lynne_harper': 'steven_truscott',
 'lynne_harvey': 'lynne_cooper_harvey',
 'lynne_kasper': 'lynne_rossetto_kasper',
 'lynne_kush': 'lynne_kushnirenko',
 'lynne_markus': 'm._lynne_markus',
 'lynne_naylor-reccardi': 'lynne_naylor',
 'lynne_perkins': 'lynne_rae_perkins',
 'lynne_redgrave': 'lynn_redgrave',
 'lynne_slater': 'lynne_hobbs',
 'lynne_whitfield': 'lynn_whitfield',
 'lynne_woolsey': 'lynn_woolsey',
 'lynnee_breedlove': 'lynn_breedlove',
 'lynnette_fromme': 'lynette_fromme',
 'lynnette_jacquez': 'copeland_lowery',
 'lynnette_mettey': 'lynette_mettey',
 'lynnhaven_inlet': 'lynnhaven_river',
 'lynnhaven_roads': 'lynnhaven',
 'lynnhaven_roadx': 'lynnhaven',
 'lynnwood_elementary': 'guilderland_central_school_district',
 'lynrd_skynrd': 'lynyrd_skynyrd',
 'lynrd_skynyrd': 'lynyrd_skynyrd',
 'lynryd_skynyrd': 'lynyrd_skynyrd',
 'lynsey_horn': 'lynsey_hipgrave',
 'lynsey_wells': 'the_fallen_/_l._wells',
 'lynsky_cove': 'pidgeon_island',
 'lynton_caldwell': 'lynton_k._caldwell',
 'lynwood_rowe': 'schoolboy_rowe',
 'lynx_ah7': 'westland_lynx',
 'lynx_canadensis': 'canadian_lynx',
 'lynx_heli': 'westland_lynx',
 'lynx_helicopter': 'westland_lynx',
 'lynx_lynx': 'eurasian_lynx',
 'lynx_pardinus': 'iberian_lynx',
 'lynx_rufous': 'bobcat',
 'lynx_rufus': 'bobcat',
 'lynx_stadium': 'ottawa_baseball_stadium',
 'lynx_train': 'lynx_rapid_transit_services',
 'lynx_wg13': 'westland_lynx',
 'lynx_wildcat': 'agustawestland_aw159',
 'lynyrd_scotland': 'hookah',
 'lynyrd_skynard': 'lynyrd_skynyrd',
 'lynyrd_skynrd': 'lynyrd_skynyrd',
 'lynz_adams': 'lyn-z_adams_hawkins',
 'lyocell_fiber': 'lyocell',
 'lyof_tolstoy': 'leo_tolstoy',
 'lyomyces_roseus': 'laeticorticium_roseum',
 'lyon_1': 'claude_bernard_university_lyon_1',
 'lyon_3': 'jean_moulin_university_lyon_3',
 'lyon_court': 'court_of_the_lord_lyon',
 'lyon_effect': 'x-inactivation',
 'lyon_gardiner': 'lion_gardiner',
 'lyon_hypothesis': 'x-inactivation',
 'lyon_office': 'court_of_the_lord_lyon',
 'lyon_olympique': 'lyon_ou',
 'lyon_open': 'grand_prix_de_tennis_de_lyon',
 'lyon_perrache': 'gare_de_lyon-perrache',
 'lyon_subway': 'lyon_metro',
 'lyon_tram': 'tramways_in_lyon',
 'lyon_tramway': 'tramways_in_lyon',
 'lyon_tyler': 'lyon_gardiner_tyler',
 'lyon_underground': 'lyon_metro',
 'lyon_university': 'university_of_lyon',
 'lyon_vaise': 'gare_de_lyon-vaise',
 'lyondell_chemical': 'lyondellbasell',
 'lyonel_senter': 'lyonel_thomas_senter_jr.',
 'lyonnaise_blanche': 'melon_de_bourgogne',
 'lyonnaise_sauce': 'sauce_lyonnaise',
 'lyonothamnus_floribundus': 'lyonothamnus',
 'lyons-fulton_bridge': 'mark_n._norris_bridge',
 'lyons_cathedral': 'lyon_cathedral',
 'lyons_cornerhouse': 'j._lyons_and_co.',
 'lyons_partnership': 'hit_entertainment',
 'lyons_review': 'council_tax',
 'lyons_tablet': 'lyon_tablet',
 'lyons_wakeman': 'sarah_rosetta_wakeman',
 'lyonsia_brownii': 'parsonsia_brownii',
 'lyoon-jung_lee': 'lily_lyoonjung_lee',
 'lyoonjung_lee': 'lily_lyoonjung_lee',
 'lyopsetta_exilis': 'slender_sole',
 'lyot_aperture': 'lyot_stop',
 'lyotropic_series': 'hofmeister_series',
 'lyoudmila_zhigalova': 'lyudmila_dzhigalova',
 'lyova_eliav': 'aryeh_eliav',
 'lyperobius_tuberculatus': 'karocolens_tuberculatus',
 'lyphatic_system': 'lymphatic_system',
 'lyra_bastarda': 'baryton',
 'lyra_belaqua': 'lyra_belacqua',
 'lyra_constellation': 'lyra',
 'lyra_silvertongue': 'lyra_belacqua',
 'lyra_silvertounge': 'lyra_belacqua',
 'lyra_tedesca': 'hurdy_gurdy',
 'lyra_tsv': 'k._lyra',
 'lyra_way': 'lyra_viol',
 'lyran_commonwealth': 'lyran_alliance',
 'lyre-leaf_sage': 'salvia_lyrata',
 'lyre-leafed_sage': 'salvia_lyrata',
 'lyre-tailed_king': 'lyre-tailed_king_bird_of_paradise',
 'lyre_bird': 'lyrebird',
 'lyre_chair': 'lyre_arm',
 'lyre_clips': 'marching_band',
 'lyre_flower': 'dicentra_spectabilis',
 'lyre_snake': 'trimorphodon',
 'lyreleaf_greeneyes': 'berlandiera_lyrata',
 'lyreleaf_sage': 'salvia_lyrata',
 'lyretail_anthias': 'sea_goldie',
 'lyretail_cichlid': 'neolamprologus_brichardi',
 'lyretail_damselfishes': 'lyretail_damselfish',
 'lyretail_dottyback': 'pseudochromis_steenei',
 'lyretail_grouper': 'yellow-edged_lyretail',
 'lyretail_hawkfish': 'cirrhitichthys_polyactis',
 'lyretail_wrasse': 'moon_wrasse',
 'lyric_baritone': 'baritone',
 'lyric_coloratura': 'coloratura_soprano',
 'lyric_mezzo-soprano': 'mezzo-soprano',
 'lyric_poem': 'lyric_poetry',
 'lyric_poems': 'lyric_poetry',
 'lyric_poet': 'lyric_poetry',
 'lyric_sopranos': 'lyric_soprano',
 'lyric_street': 'lyric_street_records',
 'lyric_tenor': 'tenor',
 'lyric_theater': 'lyric_theatre',
 'lyrical_abstraction:': 'lyrical_abstraction',
 'lyrical_nanoha': 'magical_girl_lyrical_nanoha',
 'lyrical_poet': 'poet',
 'lyrical_poetry': 'lyric_poetry',
 'lyrical_terrorist': 'samina_malik',
 'lyrics_board': 'the_lyrics_board',
 'lyrics_database': ':category:online_music_and_lyrics_databases',
 'lyriske_stykker': 'lyric_pieces',
 'lyrita_records': 'lyrita',
 'lyro_viol': 'lyra_viol',
 'lyrurus_mlokosiewiczi': 'caucasian_grouse',
 'lyrurus_tetrix': 'black_grouse',
 'lys_offensive': 'battle_of_the_lys',
 'lys_river': 'leie',
 'lysandra_albicans': 'polyommatus_albicans',
 'lysanthe_linearifolia': 'grevillea_linearifolia',
 'lyse_doucette': 'lyse_doucet',
 'lyse_kloster': 'lyse_abbey',
 'lyse_mariakloster': 'lyse_abbey',
 'lysekils_kommun': 'lysekil_municipality',
 'lysenko_affair': 'lysenkoism',
 'lysenko_doctrine': 'lysenkoism',
 'lysenyl_forte': 'lisuride',
 'lysholm_screw': 'twin-screw_type_supercharger',
 'lysholm_superchargers': 'twin-screw_type_supercharger',
 'lysianne_gagnon': 'lysiane_gagnon',
 'lysiansky_raion': 'lysianka_raion',
 'lysianskyi_raion': 'lysianka_raion',
 'lysias_bifolia': 'platanthera_bifolia',
 'lysichiton_americanum': 'western_skunk_cabbage',
 'lysichiton_americanus': 'western_skunk_cabbage',
 'lysichitum_americanum': 'western_skunk_cabbage',
 'lyside_sulphur': 'kricogonia_lyside',
 'lysiloma_marchiana': 'zapoteca_portoricensis_subsp._portoricensis',
 'lysimachia_clethroides': 'lysimachia',
 'lysimachia_lake': 'lake_lysimachia',
 'lysimachia_monnieri': 'bacopa_monnieri',
 'lysimachian_empire': 'lysimachus',
 'lysimnia_bicolor': 'brassavola_subulifolia',
 'lysine--pyruvate_6-transaminase': 'lysine-pyruvate_6-transaminase',
 'lysine_degradation': 'lysine',
 'lysine_hydrochloride': 'lysine',
 'lysine_vasopressin': 'vasopressin',
 'lysiosquilla_maculata': 'lysiosquillina_maculata',
 'lysistrata_project': 'lysistrata',
 'lyski_commune': 'gmina_lyski',
 'lyskovski_district': 'lyskovsky_district',
 'lyskovski_raion': 'lyskovsky_district',
 'lyskovskii_district': 'lyskovsky_district',
 'lyskovskii_raion': 'lyskovsky_district',
 'lyskovskiy_district': 'lyskovsky_district',
 'lyskovskiy_raion': 'lyskovsky_district',
 'lyskovsky_raion': 'lyskovsky_district',
 'lysmata_amboinensis': 'pacific_cleaner_shrimp',
 'lysobacter_gummosus': 'lysobacter',
 'lysogenic_conversion': 'lysogenic_cycle',
 'lysogenic_pathway': 'lysogenic_cycle',
 'lysol_200': 'zippo_200_at_the_glen',
 'lysophosphatidyl_choline': 'lysophosphatidylcholine',
 'lysosomal_disease': 'lysosomal_storage_disease',
 'lysosomal_disorder': 'lysosomal_storage_disease',
 'lysosomal_disorders': 'lysosomal_storage_disease',
 'lysosomal_enzymes': 'lysosome',
 'lyss_be': 'lyss',
 'lyssach_be': 'lyssach',
 'lyster_dewey': 'lyster_hoxie_dewey',
 'lystrocteisa_myrmex': 'lystrocteisa',
 'lysurus_archeri': 'clathrus_archeri',
 'lysurus_castaneiceps': 'olive_finch',
 'lysurus_crassirostris': 'sooty-faced_finch',
 'lysyanka_raion': 'lysianka_raion',
 'lysyj_igor': 'igor_lysyj',
 'lysyl_5-hydroxylase': 'lysyl_hydroxylase',
 'lytch_gate': 'lychgate',
 'lyth_hill': 'shropshire_hills_aonb',
 'lythria_rotaria': 'lythria_cruentaria',
 'lythrum_petiolatum': 'cuphea_viscosissima',
 'lythrurus_matutinus': 'pinewoods_shiner',
 'lythrurus_snelsoni': 'ouachita_mountain_shiner',
 'lytic_infection': 'lytic_cycle',
 'lytic_pathway': 'lytic_cycle',
 'lytic_reaction': 'lysis',
 'lytic_viruses': 'lytic_cycle',
 'lytle_isd': 'lytle_independent_school_district',
 'lytta_vesicatoria': 'spanish_fly',
 'lyttelton_baronets': 'baron_lyttelton',
 'lyttelton_theatre': 'royal_national_theatre',
 'lyttle_lytton': 'lyttle_lytton_contest',
 'lyttleton_harbour': 'lyttelton_harbour',
 'lytton_band': 'lytton_band_of_pomo_indians',
 'lytton_baronets': 'earl_of_lytton',
 'lytton_commission': 'lytton_report',
 'lyttos_ergotelis': 'ergotelis_f.c.',
 'lyuang_liu': 'liu_luyang',
 'lyuberecki_district': 'lyuberetsky_district',
 'lyuberecki_raion': 'lyuberetsky_district',
 'lyubereckii_district': 'lyuberetsky_district',
 'lyubereckii_raion': 'lyuberetsky_district',
 'lyubereckiy_district': 'lyuberetsky_district',
 'lyubereckiy_raion': 'lyuberetsky_district',
 'lyuberecky_district': 'lyuberetsky_district',
 'lyuberecky_raion': 'lyuberetsky_district',
 'lyuberetski_district': 'lyuberetsky_district',
 'lyuberetski_raion': 'lyuberetsky_district',
 'lyuberetskii_district': 'lyuberetsky_district',
 'lyuberetskii_raion': 'lyuberetsky_district',
 'lyuberetskiy_district': 'lyuberetsky_district',
 'lyuberetskiy_raion': 'lyuberetsky_district',
 'lyuberetsky_raion': 'lyuberetsky_district',
 'lyubertsy-korenyovo_lyubertsy': 'fc_lyubertsy-korenyovo_lyubertsy',
 'lyubertsy_raion': 'lyuberetsky_district',
 'lyubeshivskyi_raion': 'lyubeshiv_raion',
 'lyubimets_13': 'lyubimetz_13',
 'lyubo_ganev': 'lyubomir_ganev',
 'lyubomir_gueraskov': 'lubomir_geraskov',
 'lyubomir_neykov': 'lyubomir_neikov',
 'lyubomlskyi_raion': 'liuboml_raion',
 'lyubomyr_huzar': 'lubomyr_husar',
 'lyuboslav_penev': 'luboslav_penev',
 'lyubov_akselrod': 'lyubov_axelrod',
 'lyubov_baranova': 'lyubov_kozyreva',
 'lyubov_baranova-kosyreva': 'lyubov_kozyreva',
 'lyubov_berezhnaya': 'lyubov_odynokova',
 'lyubov_iliushechkina': 'lubov_iliushechkina',
 'lyubov_ilyushechkina': 'lubov_iliushechkina',
 'lyubov_kiryukhina': 'lyubov_kiryukhina-tsyoma',
 'lyubov_kosyreva': 'lyubov_kozyreva',
 'lyubov_mukhacheva': 'lyubov_mukhachyova',
 'lyubov_sabolotskaya': 'lyubov_zabolotskaya',
 'lyubov_tsyoma': 'lyubov_kiryukhina-tsyoma',
 'lyudmila_andonova-zhecheva': 'lyudmila_andonova',
 'lyudmila_belavenets': 'liudmila_belavenets',
 'lyudmila_belousova': 'ludmila_belousova',
 'lyudmila_blonska': 'lyudmyla_blonska',
 'lyudmila_blonskaya': 'lyudmyla_blonska',
 'lyudmila_brezhneva': 'lyubov_brezhneva',
 'lyudmila_chvedosyuk': 'lyudmila_pinayeva',
 'lyudmila_denisova': 'lyudmyla_denisova',
 'lyudmila_denysova': 'lyudmyla_denisova',
 'lyudmila_ignatyeva': 'lyudmila_samotesova',
 'lyudmila_ignatyeva-samotesova': 'lyudmila_samotesova',
 'lyudmila_khvedosyuk': 'lyudmila_pinayeva',
 'lyudmila_khvedosyuk-pinaeva': 'lyudmila_pinayeva',
 'lyudmila_kondratieva': 'lyudmila_kondratyeva',
 'lyudmila_lisenko': 'lyudmila_shevtsova',
 'lyudmila_lisenko-shevtsova': 'lyudmila_shevtsova',
 'lyudmila_maslakova': 'liudmila_zharkova-maslakova',
 'lyudmila_narozhilenko': 'ludmila_engquist',
 'lyudmila_nelidina': 'ludmila_nelidina',
 'lyudmila_ninova': 'ljudmila_ninova-rudoll',
 'lyudmila_samotysova': 'lyudmila_samotesova',
 'lyudmila_savelyeva': 'ludmila_savelyeva',
 'lyudmila_shevchuk': 'lyudmyla_blonska',
 'lyudmila_turischeva': 'ludmilla_tourischeva',
 'lyudmila_turishcheva': 'ludmilla_tourischeva',
 'lyudmila_zharkova-maslakova': 'liudmila_zharkova-maslakova',
 'lyudmila_zhigalova': 'lyudmila_dzhigalova',
 'lyudmila_zhuravleva': 'lyudmila_zhuravlyova',
 'lyudmilla_turischeva': 'ludmilla_tourischeva',
 'lyudmyla_bobrus': 'lyudmila_poradnyk',
 'lyuh_woon-hyung': 'yuh_woon-hyung',
 'lyulka-saturn_al-31': 'saturn_al-31',
 'lyulka_al-21f': 'lyulka_al-21',
 'lyulka_al-31': 'saturn_al-31',
 'lyulka_al-31f': 'saturn_al-31',
 'lyulka_al-41': 'saturn_al-41',
 'lyumila_chevdosyuk': 'lyudmila_pinayeva',
 'lyumnades_kaza': 'lyumnades_caza',
 'lyushin_il-62m': 'ilyushin_il-62',
 'lyxonic_acid': 'xylonic_acid'}
        