
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mb = {'mb/t/x_series': 'honda_mb/t/x_series',
 'mb2/mbv_motorsports': 'ginn_racing',
 'mb2_motorsports': 'ginn_racing',
 'mb:_euro': 'hottrix',
 'mb_2001': 'microsoft_baseball_2001',
 'mb_80-81': 'bloch_mb.81',
 'mb_a-class': 'mercedes-benz_a-class',
 'mb_b-class': 'mercedes-benz_b-class',
 'mb_banks': 'm._b._banks',
 'mb_boxer': 'mercedes-benz_w124',
 'mb_c-class': 'mercedes-benz_c-class',
 'mb_c280': 'mercedes-benz_c-class',
 'mb_cl-class': 'mercedes-benz_cl-class',
 'mb_e-class': 'mercedes-benz_e-class',
 'mb_e320': 'mercedes-benz_e-class',
 'mb_g-class': 'mercedes-benz_g-class',
 'mb_games': 'milton_bradley_company',
 'mb_gl-class': 'mercedes-benz_gl-class',
 'mb_halbeck': 'm._b._halbeck',
 'mb_leavitt': 'michael_b._leavitt',
 'mb_m-class': 'mercedes-benz_m-class',
 'mb_pavilion': 'myrtle_beach_pavilion',
 'mb_pivara': 'pivara_mb',
 'mb_pivo': 'pivara_mb',
 'mb_quart': 'maxxsonics',
 'mb_r107': 'mercedes-benz_r107',
 'mb_r129': 'mercedes-benz_r129',
 'mb_r230': 'mercedes-benz_r230',
 'mb_s-class': 'mercedes-benz_s-class',
 'mb_s500': 'mercedes-benz_s-class',
 'mb_sl-class': 'mercedes-benz_sl-class',
 'mb_slk-class': 'mercedes-benz_slk-class',
 'mb_slr': 'mercedes-benz_slr_mclaren',
 'mb_sreenivasan': 'm._b._sreenivasan',
 'mb_tiger': 'mercedes-benz_w123',
 'mb_tolson': 'melvin_b._tolson',
 'mb_v-class': 'mercedes-benz_v-class',
 'mb_w108': 'mercedes-benz_w108',
 'mb_w111': 'mercedes-benz_w111',
 'mb_w116': 'mercedes-benz_w116',
 'mb_w123': 'mercedes-benz_w123',
 'mb_w124': 'mercedes-benz_w124',
 'mb_w126': 'mercedes-benz_w126',
 'mb_w140': 'mercedes-benz_w140',
 'mb_w168': 'mercedes-benz_a-class',
 'mb_w169': 'mercedes-benz_a-class',
 'mb_w208': 'mercedes-benz_w208',
 'mb_w209': 'mercedes-benz_w209',
 'mb_w210': 'mercedes-benz_w210',
 'mb_w211': 'mercedes-benz_w211',
 'mb_w219': 'mercedes-benz_w219',
 'mb_w220': 'mercedes-benz_w220',
 'mb_w221': 'mercedes-benz_w221',
 'mba_degree': 'master_of_business_administration',
 'mba_racing': 'michael_waltrip_racing',
 'mba_rankings': 'master_of_business_administration',
 'mbak_tutut': 'siti_hardiyanti_rukmana',
 'mbanika_island': 'mbanika',
 'mbanza_airport': 'mbanza_congo_airport',
 'mbarakwena_language': 'kxoe_language',
 'mbarakwengo_language': 'kxoe_language',
 'mbarek_soltani': 'mebarek_soltani',
 'mbasakana_island': 'mbasakana',
 'mbayi_kafwembe': 'mbayi_kafwemb',
 'mbb-kawasaki_ch-143': 'mbb/kawasaki_bk_117',
 'mbb/aerospatiale_pah-2': 'eurocopter_tiger',
 'mbb/kawasaki_bk117': 'mbb/kawasaki_bk_117',
 'mbb_heliport': 'brandywine_airport',
 'mbc_cheongryong': 'lg_twins',
 'mbc_chungyong': 'lg_twins',
 'mbc_game': 'mbcgame',
 'mbc_radio': 'missinipi_broadcasting_corporation',
 'mbda_brimstone': 'brimstone_missile',
 'mbda_exocet': 'exocet',
 'mbe_mail': 'mail_boxes_etc.',
 'mbedine_event': 'mbedi_a__mbongo',
 'mbedine_events': 'mbedi_a__mbongo',
 'mbege_ale': 'sprecher_brewery',
 'mbende_mbome': 'eugene_mbome',
 'mbf_stadium': 'dow_diamond',
 'mbh-sigma_relation': 'm-sigma_relation',
 'mbh98_reconstruction': 'hockey_stick_controversy',
 'mbia_inc': 'mbia',
 'mbia_inc.': 'mbia',
 'mbiganyi_tibone': 'charles_tibone',
 'mbinga_district': 'mbinga',
 'mbini_river': 'benito_river',
 'mbira_dzavadzimu': 'mbira',
 'mbira_huru': 'mbira',
 'mbira_hurus': 'mbira',
 'mbira_matepe': 'matepe',
 'mbira_njari': 'mbira',
 'mbira_njaris': 'mbira',
 'mbiyavanga_kapela': 'kapela_mbiyavanga',
 'mbizo_township': 'mbizo',
 'mbj_airports': 'sangster_international_airport',
 'mbk_booster': 'yamaha_zuma',
 'mbna.com_400': 'aaa_400',
 'mbna_400': 'aaa_400',
 'mbna_500': 'aaa_400',
 'mbna_corp.': 'mbna',
 'mbna_corporation': 'mbna',
 'mbome_petit': 'eugene_mbome',
 'mbpj_fc': 'mppj_selangor_fc',
 'mbs_airport': 'mbs_international_airport',
 'mbs_radio': 'maritime_broadcasting_system',
 'mbt_2000': 'al-khalid_tank',
 'mbt_disambiguation': 'mbt',
 'mbta_buses': 'mbta_bus',
 'mbta_police': 'massachusetts_bay_transportation_authority_police',
 'mbu_puffer': 'mbu_pufferfish',
 'mbuji_mayi': 'mbuji-mayi',
 'mbulu_white-eye': 'montane_white-eye',
 'mbundu_people': 'mbundu',
 'mburuvicha_galianoae': 'mburuvicha',
 'mbusa_nyamwisi': 'antipas_mbusa_nyamwisi',
 'mbuta_mbala': 'mbala_mbuta_biscotte',
 'mbv-78-a1_mine': 'pomz',
 'mbv_motorsports': 'ginn_racing',
 'mbvine_lokando': 'peggy_lokando'}
        