
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mc = {'mc-12_liberty': 'c-12_huron',
 'mc-130_hercules': 'lockheed_mc-130',
 'mc-255_shotgun': 'mts-255',
 'mc._202': 'macchi_c.202',
 'mc/os_ii': 'microc/os-ii',
 'mc_5': 'mc5',
 'mc_505': 'roland_mc-505',
 'mc_8': 'mc_eiht',
 'mc_909': 'roland_mc-909',
 'mc_alger': 'mc_algiers',
 'mc_berbo': 'edo_maajka',
 'mc_bird': 'morice_bird',
 'mc_bliss': 'bliss_n_eso',
 'mc_bradbrook': 'm._c._bradbrook',
 'mc_brains': 'm.c._brains',
 'mc_brennan': 'm._c._brennan',
 'mc_cable': 'power_cable',
 'mc_carthyism': 'mccarthyism',
 'mc_chagla': 'm._c._chagla',
 'mc_college': 'murari_chand_college',
 'mc_comics': 'magi-cu',
 'mc_cowdrey': 'colin_cowdrey',
 'mc_davies': 'm._c._davies',
 'mc_drs': 'mc_d.r.s.',
 'mc_dull': 'mcdull',
 'mc_dynamite': 'dynamite_mc',
 'mc_eight': 'mc_eiht',
 'mc_eith': 'mc_eiht',
 'mc_eksman': 'eksman',
 'mc_eric': 'me_one',
 'mc_escher': 'm._c._escher',
 'mc_esher': 'm._c._escher',
 'mc_eso': 'bliss_n_eso',
 'mc_face': 'tom_green',
 'mc_farland': 'mcfarland',
 'mc_fly': 'mcfly',
 'mc_gainey': 'm._c._gainey',
 'mc_gardner': 'm._c._gardner',
 'mc_hellshit': 'yamantaka_eye',
 'mc_honkey': 'mc_honky',
 'mc_jones': 'm._c._jones',
 'mc_kids': 'm.c._kids',
 'mc_king': 'jimmy_nah',
 'mc_lafferty': 'maclafferty',
 'mc_lite': 'mc_lyte',
 'mc_lynx': 'emcee_lynx',
 'mc_mansion': 'mcmansion',
 'mc_mariko': 'mari_pajalahti',
 'mc_marykom': 'mary_kom',
 'mc_maxim': 'maxim_reality',
 'mc_mug': 'mcmug',
 'mc_niz-r': 'niz-r',
 'mc_oujda': 'mouloudia_oujda',
 'mc_pooh': 'pooh-man',
 'mc_rib': 'mcrib',
 'mc_ricklefs': 'm._c._ricklefs',
 'mc_riz': 'riz_ahmed',
 'mc_road': 'main_central_road',
 'mc_rove': 'karl_rove',
 'mc_solar': 'mc_solaar',
 'mc_stamina': 'stamina_mc',
 'mc_stranger': 'david_seisay',
 'mc_underdog': 'jared_gomes',
 'mc_vagina': 'jon_lajoie',
 'mca/universal_pictures': 'universal_studios',
 'mca_bus': 'micro_channel_architecture',
 'mca_discovision': 'discovision',
 'mca_nashville': 'universal_music_group_nashville',
 'mca_publishing': 'mca_inc.',
 'mca_tv': 'mca_inc.',
 'mca_videocassette': 'universal_studios_home_entertainment',
 'mca_videodisc': 'universal_studios_home_entertainment',
 'mcaaf_bouge': 'marine_corps_auxiliary_landing_field_bogue',
 'mcaaf_congaree': 'mcentire_joint_national_guard_base',
 'mcaaf_gillespie': 'gillespie_field',
 'mcaaf_kinston': 'kinston_regional_jetport',
 'mcad_deficiency': 'medium-chain_acyl-coenzyme_a_dehydrogenase_deficiency',
 'mcadh_deficiency': 'medium-chain_acyl-coenzyme_a_dehydrogenase_deficiency',
 'mcaf_quantico': 'marine_corps_air_facility_quantico',
 'mcafee_antivirus': 'mcafee_virusscan',
 'mcafee_associates': 'mcafee',
 'mcafee_coliseum': 'oakland-alameda_county_coliseum',
 'mcafee_firewall': 'mcafee_personal_firewall_plus',
 'mcafee_inc.': 'mcafee',
 'mcafee_quickclean': 'mcafee',
 'mcafee_secure': 'mcafee_siteadvisor',
 'mcafee_spamkiller': 'mcafee',
 'mcafee_stadium': 'oakland-alameda_county_coliseum',
 'mcafee_virex': 'mcafee_virusscan',
 'mcalester_airport': 'mcalester_regional_airport',
 'mcalf_bogue': 'marine_corps_auxiliary_landing_field_bogue',
 'mcallen-brownsville-harlingen_area': 'rio_grande_valley',
 'mcallen-edinburg-mission_msa': 'mcallen-edinburg-mission_metropolitan_area',
 'mcallen-harlingen-brownsville_area': 'rio_grande_valley',
 'mcallen_isd': 'mcallen_independent_school_district',
 'mcallister_bridge': 'mcallister_covered_bridge',
 'mcallister_field': 'yakima_air_terminal',
 'mcalpin_hotel': 'hotel_mcalpin',
 'mcalpine_dam': 'mcalpine_locks_and_dam',
 'mcalpine_stadium': 'galpharm_stadium',
 'mcardle_disease': 'glycogen_storage_disease_type_v',
 'mcardle_syndrome': 'glycogen_storage_disease_type_v',
 'mcardles_syndrome': 'glycogen_storage_disease_type_v',
 'mcarthur_bridge': 'macarthur_bridge',
 'mcarthur_glen': 'mcarthurglen_group',
 'mcarthur_maze': 'macarthur_maze',
 'mcarthur_park': 'macarthur_park',
 'mcas_airport': 'opa-locka_airport',
 'mcas_beaufort': 'marine_corps_air_station_beaufort',
 'mcas_edenton': 'northeastern_regional_airport',
 'mcas_ewa': 'marine_corps_air_station_ewa',
 'mcas_futenma': 'marine_corps_air_station_futenma',
 'mcas_goleta': 'marine_corps_air_station_santa_barbara',
 'mcas_iwakuni': 'marine_corps_air_station_iwakuni',
 'mcas_miami': 'opa-locka_airport',
 'mcas_miramar': 'marine_corps_air_station_miramar',
 'mcas_pendleton': 'marine_corps_air_station_camp_pendleton',
 'mcas_quantico': 'marine_corps_air_facility_quantico',
 'mcas_yuma': 'marine_corps_air_station_yuma',
 'mcat_test': 'medical_college_admission_test',
 'mcauslan_brewery': 'mcauslan_brewing',
 'mcb_bank': 'muslim_commercial_bank',
 'mcb_hawaii': 'marine_corps_base_hawaii',
 'mcb_pendelton': 'marine_corps_base_camp_pendleton',
 'mcb_pendleton': 'marine_corps_base_camp_pendleton',
 'mcb_quantico': 'marine_corps_base_quantico',
 'mcbean_house': 'james_mcbean_residence',
 'mcbee_card': 'edge-notched_card',
 'mcbeth_sibaya': 'macbeth_sibaya',
 'mcbride_airport': 'mcbride/charlie_leake_field_aerodrome',
 'mcbride_principles': 'macbride_principles',
 'mcbride_secondary': 'mcbride_secondary_school',
 'mcc_calicut': 'malabar_christian_college',
 'mcc_compact': 'millennium_challenge_account',
 'mcc_grounds': 'marion_jones_sports_complex',
 'mcc_interim': 'mcc_interim_linux',
 'mcc_library': 'shahid_khorshed_memorial_library',
 'mccabe-thiele_diagram': 'mccabe-thiele_method',
 'mccabe_measure': 'cyclomatic_complexity',
 'mccabe_park': 'maccabe_park',
 'mccain-feingold_act': 'bipartisan_campaign_reform_act',
 'mccain-feingold_bill': 'bipartisan_campaign_reform_act',
 'mccain-feingold_law': 'bipartisan_campaign_reform_act',
 'mccain-kennedy_bill': 'secure_america_and_orderly_immigration_act',
 'mccain-lieberman_bill': 'climate_stewardship_acts',
 'mccain_amendment': 'detainee_treatment_act',
 'mccain_democrat': 'democratic_and_liberal_support_for_john_mccain_in_2008',
 'mccain_doctrine': 'political_positions_of_john_mccain',
 'mccain_feingold': 'bipartisan_campaign_reform_act',
 'mccain_foods': 'mccain_foods_limited',
 'mccain_john': 'john_mccain',
 'mccall_airport': 'mccall_municipal_airport',
 'mccallie_school': 'the_mccallie_school',
 'mccamey_isd': 'mccamey_independent_school_district',
 'mccandless_gang': 'mccanles_gang',
 'mccandless_phenomenon': 'christopher_mccandless',
 'mccann_barracks': 'mccan_barracks',
 'mccaran-walters_act': 'immigration_and_nationality_act_of_1952',
 'mccarran-walter_act': 'immigration_and_nationality_act_of_1952',
 'mccarran-walters_act': 'immigration_and_nationality_act_of_1952',
 'mccarran_act': 'mccarran_internal_security_act',
 'mccarran_airport': 'mccarran_international_airport',
 'mccarran_committee': 'united_states_senate_subcommittee_on_internal_security',
 'mccarren-walters_act': 'immigration_and_nationality_act_of_1952',
 'mccarren_pool': 'mccarren_park',
 'mccarron-ferguson_act': 'mccarran-ferguson_act',
 'mccarter_highway': 'new_jersey_route_21',
 'mccarter_theater': 'mccarter_theatre',
 'mccarthy_91': 'mccarthy_91_function',
 'mccarthy_91-function': 'mccarthy_91_function',
 'mccarthy_cup': 'liam_mccarthy_cup',
 'mccarthy_era': 'mccarthyism',
 'mccarthy_trial': 'mccarthyism',
 'mccarthy_trials': 'mccarthyism',
 'mccartney_years': 'the_mccartney_years',
 'mccauley_culkin': 'macaulay_culkin',
 'mccaw_brothers': 'craig_mccaw',
 'mccaw_cellular': 'mccaw_cellular_communications',
 'mcces_usmc': 'marine_corps_communication_electronics_school',
 'mcchesney_field': 'san_luis_obispo_county_regional_airport',
 'mcchord_afb': 'mcchord_air_force_base',
 'mcchord_field': 'mcchord_air_force_base',
 'mcclaren_act': 'immigration_and_nationality_act_of_1952',
 'mcclatchy_co.': 'the_mcclatchy_company',
 'mcclatchy_company': 'the_mcclatchy_company',
 'mcclatchy_interactive': 'the_mcclatchy_company',
 'mcclatchy_news': 'the_mcclatchy_company',
 'mcclatchy_newspapers': 'the_mcclatchy_company',
 'mcclellan_afb': 'mcclellan_air_force_base',
 'mcclellan_commission': 'united_states_senate_select_committee_on_improper_activities_in_labor_and_management',
 'mcclellan_committee': 'united_states_senate_select_committee_on_improper_activities_in_labor_and_management',
 'mcclellan_field': 'mcclellan_air_force_base',
 'mcclellan_hearings': 'valachi_hearings',
 'mcclelland_trophies': 'mcclelland_trophy',
 'mcclintock_island': 'macklintok_island',
 'mcclure_lake': 'lake_mcclure',
 'mcclusky_airport': 'mcclusky_municipal_airport',
 'mccollum_cowboys': 'mccollum_high_school',
 'mccollum_field': 'cobb_county_airport',
 'mccollum_hs': 'mccollum_high_school',
 'mccomb_msa': 'mccomb_micropolitan_area',
 'mccombs_school': 'mccombs_school_of_business',
 'mccomick_place': 'mccormick_place',
 'mcconkey_agar': 'macconkey_agar',
 'mcconnell_afb': 'mcconnell_air_force_base',
 'mccook_aaf': 'mccook_army_airfield',
 'mccormack-dickstein_committee': 'business_plot',
 'mccormaig_isles': 'maccormaig_isles',
 'mccormick_apartments': 'andrew_mellon_building',
 'mccormick_distillery': 'mccormick_distilling_company',
 'mccormick_reaper': 'cyrus_mccormick',
 'mccormick_seminary': 'mccormick_theological_seminary',
 'mccourt_origins': 'mccourt',
 'mccoy_afb': 'mccoy_air_force_base',
 'mccoy_airport': 'orlando_international_airport',
 'mccoy_field': 'orlando_international_airport',
 'mccoy_jetport': 'orlando_international_airport',
 'mccoy_road': 'florida_state_road_482',
 'mccoy_septuplets': 'mccaughey_septuplets',
 'mccracken_tribunal': 'brian_mccracken',
 'mccrary_twins': 'mcguire_twins',
 'mccullagh_leasing': 'bank_of_new_england',
 'mcculloch-pitts_neuron': 'artificial_neuron',
 'mcculloch_4e': 'mcculloch_h-30',
 'mcculloch_aviation': 'mcculloch_aircraft_corporation',
 'mcculloch_case': 'mcculloch_v._maryland',
 'mcculloch_j2': 'mcculloch_j-2',
 'mcculloch_mc-4': 'mcculloch_h-30',
 'mcculloch_oil': 'mcculloch_motors_corporation',
 'mcculloch_properties': 'mcculloch_motors_corporation',
 'mcculloh_street': 'maryland_route_129',
 'mccullough_effect': 'mccollough_effect',
 'mccullough_mountains': 'mccullough_range',
 'mcculoch-pitts_neuron': 'perceptron',
 'mccune_mansion': 'alfred_mccune_home',
 'mccune_smith': 'james_mccune_smith',
 'mcd_deficiency': 'malonyl-coa_decarboxylase_deficiency',
 'mcdade_expressway': 'north_scranton_expressway',
 'mcdade_isd': 'mcdade_independent_school_district',
 'mcdade_mall': 'macdade_mall',
 'mcdermitt-north_highway': 'u.s._route_95',
 'mcdermott_field': 'melaleuca_field',
 'mcdonald_bailey': 'emmanuel_mcdonald_bailey',
 'mcdonald_carey': 'macdonald_carey',
 'mcdonald_cerclage': 'cervical_cerclage',
 'mcdonald_commission': 'royal_commission_of_inquiry_into_certain_activities_of_the_rcmp',
 'mcdonald_gym': 'lamar_university',
 'mcdonald_is': 'heard_island_and_mcdonald_islands',
 'mcdonald_islands': 'heard_island_and_mcdonald_islands',
 'mcdonald_lake': 'lake_mcdonald',
 'mcdonald_land': 'm.c._kids',
 'mcdonald_lodge': 'lake_mcdonald_lodge',
 'mcdonald_md87': 'mcdonnell_douglas_md-80',
 'mcdonald_ranch': 'mcdonald_ranch_house',
 'mcdonald_theater': 'mcdonald_theatre',
 'mcdonalds_university': 'hamburger_university',
 'mcdonel_hall': 'michigan_state_university',
 'mcdonell_douglas': 'mcdonnell_douglas',
 'mcdonnell-douglas_a-1': 'a-1_skyraider',
 'mcdonnell-douglas_corporation': 'mcdonnell_douglas',
 'mcdonnell-douglas_dc-10': 'mcdonnell_douglas_dc-10',
 'mcdonnell-douglas_dc-9': 'mcdonnell_douglas_dc-9',
 'mcdonnell-douglas_f-4': 'f-4_phantom_ii',
 'mcdonnell-douglas_md-11': 'mcdonnell_douglas_md-11',
 'mcdonnell-douglas_md-12': 'mcdonnell_douglas_md-12',
 'mcdonnell-douglas_md-80': 'mcdonnell_douglas_md-80',
 'mcdonnell-douglas_md-81': 'mcdonnell_douglas_md-80',
 'mcdonnell-douglas_md-95': 'boeing_717',
 'mcdonnell-douglas_md80': 'mcdonnell_douglas_md-80',
 'mcdonnell-douglas_md81': 'mcdonnell_douglas_md-80',
 'mcdonnell-douglas_phantom': 'f-4_phantom_ii',
 'mcdonnell-douglas_yc-15': 'mcdonnell_douglas_yc-15',
 'mcdonnell_188': 'breguet_941',
 'mcdonnell_attack': 'sicilian_defence',
 'mcdonnell_banshee': 'f2h_banshee',
 'mcdonnell_douglasdc-10-10': 'mcdonnell_douglas_dc-10',
 'mcdonnell_f-101': 'f-101_voodoo',
 'mcdonnell_f-110': 'f-4_phantom_ii',
 'mcdonnell_f-15': 'f-15_eagle',
 'mcdonnell_f-18': 'f/a-18_hornet',
 'mcdonnell_f-4': 'f-4_phantom_ii',
 'mcdonnell_f2h': 'f2h_banshee',
 'mcdonnell_f3h': 'f3h_demon',
 'mcdonnell_f4h': 'f-4_phantom_ii',
 'mcdonnell_fd': 'fh_phantom',
 'mcdonnell_fh': 'fh_phantom',
 'mcdonnell_gargoyle': 'lbd-1_gargoyle',
 'mcdonnell_lbd-1': 'lbd-1_gargoyle',
 'mcdonnell_planetarium': 'st._louis_science_center',
 'mcdonnell_v-1': 'mcdonnell_xv-1',
 'mcdonnell_voodoo': 'f-101_voodoo',
 'mcdonnell_xf-85': 'xf-85_goblin',
 'mcdonnell_xf-88': 'xf-88_voodoo',
 'mcdonnell_xp-67': 'xp-67_bat',
 'mcdonnell_xv': 'mcdonnell_xv-1',
 'mcdonough_road': 'mcdonogh_road',
 'mcdos_goffertstadion': 'stadion_de_goffert',
 'mcdougal_littell': 'holt_mcdougal',
 'mcdougall_hill': 'downtown_edmonton',
 'mcdowell_colony': 'macdowell_colony',
 'mcdowell_news': 'the_mcdowell_news',
 'mce_2005': 'windows_media_center',
 'mceachern_high': 'mceachern_high_school',
 'mceaneany_field': 'mceneaney_field',
 'mcem_1': 'mcem_1_submachine_gun',
 'mcentire_angb': 'mcentire_joint_national_guard_base',
 'mcentire_angs': 'mcentire_joint_national_guard_base',
 'mcentire_house': 'rhea-mcentire_house',
 'mcentire_jngb': 'mcentire_joint_national_guard_base',
 'mcentire_jngs': 'mcentire_joint_national_guard_base',
 'mcfaddin_hall': 'cornell_west_campus',
 'mcfarland_standard': 'mcfarland_standards',
 'mcfarland_suspension': 'mcfarland_standards',
 'mcfarlane_moore': 'daniel_mcfarlan_moore',
 'mcfarlane_sportspicks': 'mcfarlane_sports_picks',
 'mcfarlin_auditorium': 'mcfarlin_memorial_auditorium',
 'mcfarlin_college': 'robert_m._mcfarlin',
 'mcfl_football': 'mid_continental_football_league',
 'mcfly:greatest_hits': 'all_the_greatest_hits',
 'mcfp_springfield': 'united_states_medical_center_for_federal_prisoners',
 'mcg_-1-2-27': 'ngc_145',
 'mcg_1-1-55': 'ngc_47',
 'mcgarrigle_sisters': 'kate_and_anna_mcgarrigle',
 'mcgaw_hall': 'welsh-ryan_arena',
 'mcghee-tyson_airport': 'mcghee_tyson_airport',
 'mcghee_center': 'mcghee_center_for_eastern_mediterranean_studies',
 'mcghee_tartan': 'mcghee_family',
 'mcgill_college': 'mcgill_university',
 'mcgill_conservatorium': 'schulich_school_of_music',
 'mcgill_conservatory': 'schulich_school_of_music',
 'mcgill_crew': 'mcgill_university_rowing_club',
 'mcgill_daily': 'the_mcgill_daily',
 'mcgill_fence': 'mid-canada_line',
 'mcgill_field': 'brandon_airport',
 'mcgill_rowing': 'mcgill_university_rowing_club',
 'mcgill_stadium': 'percival_molson_memorial_stadium',
 'mcgillicuddy_party': 'mcgillicuddy_serious_party',
 'mcgillicuddy_serious': 'mcgillicuddy_serious_party',
 'mcgrath_arena': 'sullivan_athletic_center',
 'mcgrath_elementary': 'newhall_school_district',
 'mcgrath_ingalik': 'deloy_ges',
 'mcgraw-hill_college': 'mcgraw-hill',
 'mcgraw-hill_companies': 'mcgraw-hill',
 'mcgraw-hill_construction': 'mcgraw-hill',
 'mcgraw-hill_education': 'mcgraw-hill',
 'mcgraw-hill_medical': 'mcgraw-hill',
 'mcgraw-hill_professional': 'mcgraw-hill',
 'mcgraw-hill_publishers': 'mcgraw-hill',
 'mcgraw-hill_ryerson': 'mcgraw-hill',
 'mcgraw-hill_science/engineering/math': 'mcgraw-hill',
 'mcgraw_hill': 'mcgraw-hill',
 'mcgregor_isd': 'mcgregor_independent_school_district',
 'mcgregor_park': 'hippie_hollow_park',
 'mcgruff_house': 'mcgruff_the_crime_dog',
 'mcguffey_hs': 'mcguffey_high_school',
 'mcguffey_reader': 'mcguffey_readers',
 'mcguffy_reader': 'mcguffey_readers',
 'mcguire_afb': 'mcguire_air_force_base',
 'mcguire_hospital': 'hunter_holmes_mcguire_veterans_administration_medical_center',
 'mcguire_sisters': 'the_mcguire_sisters',
 'mcguire_track': 'tanami_road',
 'mcguire_woods': 'mcguirewoods',
 'mcguirewoods_llp': 'mcguirewoods',
 'mcguirk_stadium': 'warren_mcguirk_alumni_stadium',
 'mcgurk-macdonald_effect': 'mcgurk_effect',
 'mchs-selyatino_selyatino': 'fc_krasnoznamensk',
 'mchugh_court': 'halifax_college',
 'mci_2007': 'miss_chinese_international_pageant_2007',
 'mci_2008': 'miss_chinese_international_pageant_2008',
 'mci_bus': 'motor_coach_industries',
 'mci_center': 'verizon_center',
 'mci_centre': 'verizon_center',
 'mci_classic': 'verizon_heritage',
 'mci_east': 'marine_corps_installations_east',
 'mci_framingham': 'massachusetts_correctional_institution_-_framingham',
 'mci_heritage': 'verizon_heritage',
 'mci_inc': 'mci_communications',
 'mci_west': 'marine_corps_installations_west',
 'mci_worldcom': 'mci_inc.',
 'mcilhenny_company': 'tabasco_sauce',
 'mcindoes_lake': 'mcindoes_reservoir',
 'mcintire-stennis_act': 'mcintire-stennis_act_of_1962',
 'mcintosh_lab': 'mcintosh_laboratory',
 'mcintosh_laboratories': 'mcintosh_laboratory',
 'mcintosh_labs': 'mcintosh_laboratory',
 'mcintyre_range': 'macintyre_mountains',
 'mcip_2007': 'miss_chinese_international_pageant_2007',
 'mcip_2008': 'miss_chinese_international_pageant_2008',
 'mcitp:sql_2005': 'microsoft_certified_professional',
 'mciver_park': 'milo_mciver_state_park',
 'mckay-thompson_series': 'monstrous_moonshine',
 'mckay_hatch': 'no_cussing_club',
 'mckay_highway': 'new_brunswick_route_1',
 'mckee_garden': 'mckee_botanical_garden',
 'mckee_gardens': 'mckee_botanical_garden',
 'mckee_orchestra': 'mckee_trio',
 'mckee_sullivan': 'mckey_sullivan',
 'mckee_trophy': 'trans-canada_trophy',
 'mckeen_car': 'mckeen_motor_car_company',
 'mckeen_company': 'mckeen_motor_car_company',
 'mckeen_railcars': 'mckeen_railmotor',
 'mckellar_river': 'kaministiquia_river',
 'mckendree_college': 'mckendree_university',
 'mckenna-mcbride_commission': 'mckenna-mcbride_royal_commission',
 'mckenna_cup': 'dr._mckenna_cup',
 'mckenzie-bend_highway': 'u.s._route_20_in_oregon',
 'mckenzie-willamette_hospital': 'mckenzie-willamette_medical_center',
 'mckenzie_brackman': 'l.a._law',
 'mckenzie_break': 'the_mckenzie_break',
 'mckenzie_brothers': 'bob_and_doug_mckenzie',
 'mckenzie_country': 'mackenzie_basin',
 'mckenzie_highway': 'oregon_route_126',
 'mckenzie_king': 'william_lyon_mackenzie_king',
 'mckenzie_moss': 'j._mckenzie_moss',
 'mckenzie_philips': 'mackenzie_phillips',
 'mckenzie_phillips': 'mackenzie_phillips',
 'mckenzie_valley': 'mckenzie_river',
 'mckerrow_lake': 'lake_mckerrow',
 'mckesson_corp': 'mckesson_corporation',
 'mckesson_corp.': 'mckesson_corporation',
 'mckesson_pharmaceuticals': 'mckesson_corporation',
 'mckethan_stadium': 'alfred_a._mckethan_stadium',
 'mckim_building': 'boston_public_library',
 'mckinley_act': 'mckinley_tariff',
 'mckinley_administration': 'william_mckinley',
 'mckinley_assassination': 'william_mckinley_assassination',
 'mckinley_memorial': 'mckinley_national_memorial',
 'mckinley_morganfield': 'muddy_waters',
 'mckinley_sea': 'wandel_sea',
 'mckinney-vento_act': 'mckinney-vento_homeless_assistance_act',
 'mckinney_bajou': 'texarkana_metropolitan_area',
 'mckinney_boyd': 'mckinney_boyd_high_school',
 'mckinney_isd': 'mckinney_independent_school_district',
 'mckinney_marshals': 'texas_collegiate_league',
 'mckinnon_goose': 'grumman_goose',
 'mckinnon_stakes': 'lks_mackinnon_stakes',
 'mckinnon_turbo-goose': 'grumman_goose',
 'mckittrick_highway': 'california_state_route_58',
 'mclane_stadium': 'drayton_mclane_baseball_stadium_at_john_h._kobs_field',
 'mclaren_baronets': 'baron_aberconway',
 'mclaren_building': 'the_mclaren_building',
 'mclaren_cars': 'mclaren_automotive',
 'mclaren_factory': 'mclaren_technology_centre',
 'mclaren_high': 'mclaren_high_school',
 'mclaren_international': 'mclaren_group',
 'mclaren_m14': 'mclaren_m14a',
 'mclaren_m14d': 'mclaren_m14a',
 'mclaren_m19c': 'mclaren_m19a',
 'mclaren_m29f': 'mclaren_m29',
 'mclaren_m6': 'mclaren_m6a',
 'mclaren_m6b': 'mclaren_m6a',
 'mclaren_m6gt': 'mclaren_m6a',
 'mclaren_m7b': 'mclaren_m7a',
 'mclaren_m7c': 'mclaren_m7a',
 'mclaren_m7d': 'mclaren_m7a',
 'mclaren_mercedes': 'mclaren',
 'mclaren_mp4-1': 'mclaren_mp4/1',
 'mclaren_mp4-10': 'mclaren_mp4/10',
 'mclaren_mp4-11': 'mclaren_mp4/11',
 'mclaren_mp4-12': 'mclaren_mp4/12',
 'mclaren_mp4-13': 'mclaren_mp4/13',
 'mclaren_mp4-14': 'mclaren_mp4/14',
 'mclaren_mp4-15': 'mclaren_mp4/15',
 'mclaren_mp4-17d': 'mclaren_mp4-17',
 'mclaren_mp4-19b': 'mclaren_mp4-19',
 'mclaren_mp4-2': 'mclaren_mp4/2',
 'mclaren_mp4-3': 'mclaren_mp4/3',
 'mclaren_mp4-4': 'mclaren_mp4/4',
 'mclaren_mp4-5': 'mclaren_mp4/5',
 'mclaren_mp4-6': 'mclaren_mp4/6',
 'mclaren_mp4-8': 'mclaren_mp4/8',
 'mclaren_mp4-9': 'mclaren_mp4/9',
 'mclaren_mp4/10b': 'mclaren_mp4/10',
 'mclaren_mp4/10c': 'mclaren_mp4/10',
 'mclaren_mp4/11b': 'mclaren_mp4/11',
 'mclaren_mp4/16': 'mclaren_mp4-16',
 'mclaren_mp4/1b': 'mclaren_mp4/1',
 'mclaren_mp4/1c': 'mclaren_mp4/1',
 'mclaren_mp4/20': 'mclaren_mp4-20',
 'mclaren_mp4/22': 'mclaren_mp4-22',
 'mclaren_mp4/7': 'mclaren_mp4/7a',
 'mclaren_racing': 'mclaren',
 'mclaren_results': 'mclaren_grand_prix_results',
 'mclaren_team': 'mclaren',
 'mclaughlin_brothers': 'charlestown_mob',
 'mclaurin_series': 'taylor_series',
 'mclb_albany': 'marine_corps_logistics_base_albany',
 'mclean_bible': 'mclean_bible_church',
 'mclean_boulevard': 'new_jersey_route_20',
 'mclean_isd': 'mclean_independent_school_district',
 'mclean_stadium': 'stoll_field/mclean_stadium',
 'mclelland_trophy': 'mcclelland_trophy',
 'mcleod_gage': 'mcleod_gauge',
 'mcleod_gunj': 'mcleod_ganj',
 'mcleod_isd': 'mcleod_independent_school_district',
 'mcleod_phenotype': 'mcleod_syndrome',
 'mclintock_sphere': 'mcclintic_sphere',
 'mcmahon-helmsley_era': 'mcmahon-helmsley_faction',
 'mcmahon-helmsley_regime': 'mcmahon-helmsley_faction',
 'mcmahon-hussien_correspondence': ':mcmahon-hussein_correspondence',
 'mcmahon_act': 'atomic_energy_act_of_1946',
 'mcmahon_family': 'mcmahon_wrestling_family',
 'mcmahon_high': 'brien_mcmahon_high_school',
 'mcmartin_preschool': 'mcmartin_preschool_trial',
 'mcmaster_carr': 'mcmaster-carr',
 'mcmaster_univeristy': 'mcmaster_university',
 'mcmasters_university': 'mcmaster_university',
 'mcmath-pierce_telescope': 'mcmath-pierce_solar_telescope',
 'mcmichael_collection': 'mcmichael_canadian_art_collection',
 'mcmichael_gallery': 'mcmichael_canadian_art_collection',
 'mcmillan_catalyst': 'organocatalysis',
 'mcmillan_commission': 'mcmillan_plan',
 'mcmillan_lake': 'mcmillan_reservoir',
 'mcminnville-tillamook_highway': 'oregon_route_22',
 'mcminnville_college': 'linfield_college',
 'mcmorran_arena': 'mcmorran_place',
 'mcmurry_college': 'mcmurry_university',
 'mcmurry_coupling': 'mcmurry_reaction',
 'mcmxc_ad': 'mcmxc_a.d.',
 'mcnamara_building': 'patrick_v._mcnamara_federal_building',
 'mcnamara_case': 'mcnamara_brothers',
 'mcnamara_terminal': 'detroit_metropolitan_wayne_county_airport',
 'mcnary-haugen_bill': 'mcnary-haugen_farm_relief_bill',
 'mcnary_highway': 'interstate_82',
 'mcnaught_comet': 'comet_mcnaught',
 'mcnaughton_barn': 'john_patrick_mcnaughton_barn',
 'mcnaughton_centre': 'school_district_28_quesnel',
 'mcnaughton_high': 'bernice_macnaughton_high_school',
 'mcneese_state': 'mcneese_state_university',
 'mcneil-lehrer_newshour': 'the_newshour_with_jim_lehrer',
 'mcneil_pharmaceutical': 'mcneil_laboratories',
 'mcneil_pharmaceuticals': 'mcneil_laboratories',
 'mcneil_ppc': 'mcneil_laboratories',
 'mcneish_island': 'mcnish_island',
 'mcnichols_arena': 'mcnichols_sports_arena',
 'mcnugget_formula': 'coin_problem',
 'mcnugget_number': 'coin_problem',
 'mcog_film': 'the_mysterious_cities_of_gold',
 'mcog_movie': 'the_mysterious_cities_of_gold',
 'mcp_detector': 'microchannel_plate_detector',
 'mcp_joint': 'metacarpophalangeal_joint',
 'mcp_joints': 'wrist',
 'mcp_neuron': 'artificial_neuron',
 'mcpb_acid': 'mcpb',
 'mcpherson_allen': 'william_mcpherson_allen',
 'mcpherson_range': 'gold_coast_hinterland',
 'mcpherson_strut': 'macpherson_strut',
 'mcpherson_suspension': 'macpherson_strut',
 'mcpherson_tape': 'the_mcpherson_tape',
 'mcquary_limit': 'signature_block',
 'mcqueeney_lake': 'lake_mcqueeney',
 'mcqueens_island': 'fort_pulaski_national_monument',
 'mcs_51': 'intel_8051',
 'mcs_70': 'mcs70',
 'mcshain_hall': 'la_salle_university',
 'mcshane_foundry': 'mcshane_bell_foundry',
 'mct8_deficiency': 'allan-herndon-dudley_syndrome',
 'mct_0044-1208': 'ngc_246',
 'mctv_15': 'mountain_community_television',
 'mctyeire_institute': 'young_harris_college',
 'mcv80_warrior': 'warrior_tracked_armoured_vehicle',
 'mcv_bus': 'mcv_bus_and_coach',
 'mcv_disambiguation': 'mcv',
 'mcvaughia_bahiana': 'mcvaughia',
 'mcvay_highway': 'oregon_route_225',
 'mcveigh_execution': 'timothy_mcveigh',
 'mcvey_woods': 'mcvey_memorial_forest',
 'mcw_311': 'hd_35619',
 'mcw_321': 'chi_aurigae',
 'mcwane_center': 'mcwane_science_center',
 'mcwane_corporation': 'mcwane',
 'mcwane_inc': 'mcwane',
 'mcwane_inc.': 'mcwane',
 'mcwilliams_identity': 'enumerator_polynomial'}
        