
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_md = {'md-88_shuttle': 'mcdonnell_douglas_md-80',
 'md.312_flamant': 'dassault_md_315_flamant',
 'md._2000': 'pistol_model_2000',
 'md3-160_aerotiga': 'sme_aero_tiga',
 'md500_defender': 'md_500_defender',
 'md5_encoder': 'md5',
 'md5_hash': 'md5',
 'md_10': 'maryland_route_10',
 'md_100': 'maryland_route_100',
 'md_103': 'maryland_route_103',
 'md_104': 'maryland_route_104',
 'md_107': 'maryland_route_107',
 'md_108': 'maryland_route_108',
 'md_109': 'maryland_route_109',
 'md_11': 'u.s._route_11_in_maryland',
 'md_112': 'maryland_route_112',
 'md_115': 'maryland_route_115',
 'md_117': 'maryland_route_117',
 'md_118': 'maryland_route_118',
 'md_119': 'maryland_route_119',
 'md_12': 'maryland_route_12',
 'md_121': 'maryland_route_121',
 'md_122': 'maryland_route_122',
 'md_124': 'maryland_route_124',
 'md_125': 'old_court_road',
 'md_128': 'maryland_route_128',
 'md_129': 'maryland_route_129',
 'md_13': 'u.s._route_13_in_maryland',
 'md_130': 'maryland_route_130',
 'md_131': 'maryland_route_131',
 'md_132': 'maryland_route_132',
 'md_133': 'old_court_road',
 'md_134': 'maryland_route_134',
 'md_135': 'maryland_route_135',
 'md_136': 'maryland_route_136',
 'md_137': 'maryland_route_137',
 'md_138': 'maryland_route_138',
 'md_139': 'maryland_route_139',
 'md_14': 'maryland_route_14',
 'md_140': 'maryland_route_140',
 'md_143': 'maryland_route_943',
 'md_144': 'maryland_route_144',
 'md_145': 'maryland_route_145',
 'md_146': 'maryland_route_146',
 'md_147': 'maryland_route_147',
 'md_15': 'u.s._route_15_in_maryland',
 'md_150': 'maryland_route_150',
 'md_151': 'maryland_route_151',
 'md_157': 'maryland_route_157',
 'md_158': 'maryland_route_158',
 'md_16': 'maryland_route_16',
 'md_162': 'maryland_route_162',
 'md_165': 'maryland_route_165',
 'md_166': 'rolling_road',
 'md_168': 'maryland_route_168',
 'md_17': 'maryland_route_17',
 'md_170': 'maryland_route_170',
 'md_173': 'maryland_route_173',
 'md_174': 'maryland_route_174',
 'md_175': 'maryland_route_175',
 'md_176': 'maryland_route_176',
 'md_177': 'maryland_route_177',
 'md_179': 'maryland_route_179',
 'md_18': 'maryland_route_18',
 'md_180': 'maryland_route_180',
 'md_182': 'maryland_route_182',
 'md_183': 'randolph_road',
 'md_185': 'maryland_route_185',
 'md_187': 'maryland_route_187',
 'md_189': 'maryland_route_189',
 'md_19': 'maryland_route_19',
 'md_190': 'maryland_route_190',
 'md_193': 'maryland_route_193',
 'md_194': 'maryland_route_194',
 'md_195': 'maryland_route_195',
 'md_197': 'maryland_route_197',
 'md_198': 'maryland_route_198',
 'md_2': 'md2',
 'md_20': 'maryland_route_20',
 'md_20/20': 'low-end_fortified_wine',
 'md_200': 'maryland_route_200',
 'md_2000': 'pistol_model_2000',
 'md_201': 'maryland_route_201',
 'md_202': 'maryland_route_202',
 'md_21': 'maryland_route_21',
 'md_210': 'maryland_route_210',
 'md_212': 'maryland_route_212',
 'md_213': 'maryland_route_213',
 'md_214': 'maryland_route_214',
 'md_214a': 'maryland_route_214',
 'md_214b': 'maryland_route_214',
 'md_214c': 'maryland_route_214',
 'md_216': 'maryland_route_216',
 'md_219': 'u.s._route_219_in_maryland',
 'md_22': 'maryland_route_22',
 'md_220': 'u.s._route_220_in_maryland',
 'md_222': 'maryland_route_222',
 'md_223': 'maryland_route_223',
 'md_224': 'maryland_route_224',
 'md_225': 'maryland_route_225',
 'md_227': 'maryland_route_227',
 'md_228': 'maryland_route_228',
 'md_229': 'maryland_route_229',
 'md_23': 'maryland_route_23',
 'md_231': 'maryland_route_231',
 'md_234': 'maryland_route_234',
 'md_235': 'maryland_route_235',
 'md_236': 'maryland_route_236',
 'md_238': 'maryland_route_238',
 'md_24': 'maryland_route_24',
 'md_243': 'maryland_route_243',
 'md_24d': 'maryland_route_24',
 'md_25': 'maryland_route_25',
 'md_254': 'maryland_route_254',
 'md_257': 'maryland_route_257',
 'md_25a': 'jones_falls_expressway',
 'md_26': 'maryland_route_26',
 'md_260': 'maryland_route_260',
 'md_267': 'maryland_route_267',
 'md_268': 'maryland_route_268',
 'md_27': 'maryland_route_27',
 'md_272': 'maryland_route_272',
 'md_273': 'maryland_route_273',
 'md_274': 'maryland_route_274',
 'md_275': 'maryland_route_275',
 'md_276': 'maryland_route_276',
 'md_277': 'maryland_route_277',
 'md_279': 'maryland_route_279',
 'md_28': 'maryland_route_28',
 'md_281': 'maryland_route_281',
 'md_282': 'maryland_route_282',
 'md_284': 'maryland_route_284',
 'md_285': 'maryland_route_285',
 'md_286': 'maryland_route_286',
 'md_287': 'maryland_route_287',
 'md_288': 'maryland_route_288',
 'md_289': 'maryland_route_289',
 'md_29': 'u.s._route_29_in_maryland',
 'md_290': 'maryland_route_290',
 'md_291': 'maryland_route_291',
 'md_292': 'maryland_route_292',
 'md_297': 'maryland_route_297',
 'md_298': 'maryland_route_298',
 'md_299': 'maryland_route_299',
 'md_3': 'maryland_route_3',
 'md_30': 'maryland_route_30',
 'md_300': 'maryland_route_300',
 'md_301': 'u.s._route_301_in_maryland',
 'md_302': 'maryland_route_302',
 'md_303': 'maryland_route_303',
 'md_304': 'maryland_route_304',
 'md_305': 'maryland_route_305',
 'md_306': 'maryland_route_306',
 'md_307': 'maryland_route_307',
 'md_309': 'maryland_route_309',
 'md_31': 'maryland_route_31',
 'md_310': 'maryland_route_310',
 'md_311': 'maryland_route_311',
 'md_312': 'maryland_route_312',
 'md_313': 'maryland_route_313',
 'md_314': 'maryland_route_314',
 'md_315': 'maryland_route_315',
 'md_316': 'maryland_route_316',
 'md_317': 'maryland_route_317',
 'md_318': 'maryland_route_318',
 'md_32': 'maryland_route_32',
 'md_322': 'maryland_route_322',
 'md_327': 'maryland_route_327',
 'md_328': 'maryland_route_328',
 'md_329': 'maryland_route_329',
 'md_33': 'maryland_route_33',
 'md_330': 'maryland_route_330',
 'md_331': 'maryland_route_331',
 'md_333': 'maryland_route_333',
 'md_334': 'maryland_route_334',
 'md_335': 'maryland_route_335',
 'md_336': 'maryland_route_336',
 'md_337': 'maryland_route_337',
 'md_34': 'maryland_route_34',
 'md_340': 'u.s._route_340_in_maryland',
 'md_341': 'maryland_route_341',
 'md_342': 'maryland_route_342',
 'md_343': 'maryland_route_343',
 'md_346': 'maryland_route_346',
 'md_347': 'maryland_route_347',
 'md_348': 'maryland_route_348',
 'md_349': 'maryland_route_349',
 'md_35': 'maryland_route_35',
 'md_350': 'maryland_route_350',
 'md_351': 'maryland_route_351',
 'md_352': 'maryland_route_352',
 'md_353': 'maryland_route_353',
 'md_354': 'maryland_route_354',
 'md_355': 'maryland_route_355',
 'md_358': 'maryland_route_358',
 'md_359': 'maryland_route_359',
 'md_36': 'maryland_route_36',
 'md_361': 'maryland_route_361',
 'md_362': 'maryland_route_362',
 'md_363': 'maryland_route_363',
 'md_364': 'maryland_route_364',
 'md_365': 'maryland_route_365',
 'md_366': 'maryland_route_366',
 'md_367': 'maryland_route_367',
 'md_370': 'maryland_route_370',
 'md_371': 'maryland_route_371',
 'md_372': 'maryland_route_372',
 'md_373': 'maryland_route_373',
 'md_374': 'maryland_route_374',
 'md_375': 'maryland_route_375',
 'md_376': 'maryland_route_376',
 'md_377': 'maryland_route_377',
 'md_378': 'maryland_route_378',
 'md_38': 'maryland_route_38',
 'md_380': 'maryland_route_380',
 'md_381': 'maryland_route_381',
 'md_382': 'maryland_route_382',
 'md_384': 'maryland_route_384',
 'md_388': 'maryland_route_388',
 'md_39': 'maryland_route_39',
 'md_390': 'maryland_route_390',
 'md_392': 'maryland_route_392',
 'md_396': 'maryland_route_396',
 'md_40': 'u.s._route_40_in_maryland',
 'md_404': 'maryland_route_404',
 'md_405': 'maryland_route_405',
 'md_407': 'maryland_route_407',
 'md_408': 'maryland_route_408',
 'md_41': 'maryland_route_41',
 'md_410': 'maryland_route_410',
 'md_413': 'maryland_route_413',
 'md_414': 'maryland_route_414',
 'md_42': 'maryland_route_42',
 'md_424': 'maryland_route_424',
 'md_425': 'maryland_route_425',
 'md_43': 'maryland_route_43',
 'md_439': 'maryland_route_439',
 'md_444': 'maryland_route_444',
 'md_445': 'maryland_route_445',
 'md_446': 'maryland_route_446',
 'md_45': 'maryland_route_45',
 'md_450': 'maryland_route_450',
 'md_452': 'maryland_route_452',
 'md_454': 'maryland_route_454',
 'md_456': 'maryland_route_456',
 'md_460': 'maryland_route_460',
 'md_464': 'maryland_route_464',
 'md_47': 'maryland_route_47',
 'md_480': 'maryland_route_480',
 'md_481': 'maryland_route_481',
 'md_485': 'maryland_route_485',
 'md_488': 'maryland_route_488',
 'md_49': 'maryland_route_49',
 'md_495': 'maryland_route_495',
 'md_5': 'md-5',
 'md_50': 'u.s._route_50_in_maryland',
 'md_500': 'md_helicopters_md_500',
 'md_51': 'maryland_route_51',
 'md_514': 'maryland_route_514',
 'md_528': 'maryland_route_528',
 'md_53': 'maryland_route_53',
 'md_533': 'maryland_route_254',
 'md_537': 'maryland_route_537',
 'md_54': 'delaware/maryland_route_54',
 'md_542': 'maryland_route_542',
 'md_543': 'maryland_route_543',
 'md_544': 'maryland_route_544',
 'md_545': 'maryland_route_545',
 'md_546': 'maryland_route_546',
 'md_547': 'maryland_route_547',
 'md_55': 'maryland_route_55',
 'md_56': 'maryland_route_56',
 'md_564': 'maryland_route_564',
 'md_57': 'maryland_route_57',
 'md_58': 'maryland_route_58',
 'md_586': 'maryland_route_586',
 'md_591': 'maryland_route_591',
 'md_6': 'maryland_route_6',
 'md_60': 'maryland_route_60',
 'md_600': 'md_helicopters_md_600',
 'md_600n': 'md_helicopters_md_600',
 'md_61': 'maryland_route_61',
 'md_62': 'maryland_route_62',
 'md_63': 'maryland_route_63',
 'md_64': 'maryland_route_64',
 'md_648': 'maryland_route_648',
 'md_65': 'maryland_route_65',
 'md_650': 'maryland_route_650',
 'md_658': 'maryland_route_658',
 'md_66': 'maryland_route_66',
 'md_665': 'maryland_route_665',
 'md_665e': 'maryland_route_665',
 'md_67': 'maryland_route_67',
 'md_68': 'maryland_route_68',
 'md_7': 'maryland_route_7',
 'md_70': 'maryland_route_70',
 'md_700': 'maryland_route_700',
 'md_702': 'maryland_route_702',
 'md_704': 'maryland_route_704',
 'md_713': 'maryland_route_713',
 'md_75': 'maryland_route_75',
 'md_76': 'maryland_route_76',
 'md_765': 'maryland_route_765',
 'md_77': 'maryland_route_77',
 'md_79': 'maryland_route_79',
 'md_7ba': 'maryland_route_7',
 'md_7e': 'maryland_route_7',
 'md_8': 'maryland_route_8',
 'md_824': 'maryland_route_824',
 'md_832': 'maryland_route_832',
 'md_835': 'maryland_route_835',
 'md_84': 'maryland_route_84',
 'md_85': 'maryland_route_85',
 'md_86': 'maryland_route_86',
 'md_88': 'mcdonnell_douglas_md-80',
 'md_90': 'maryland_route_90',
 'md_900': 'md_helicopters_md_explorer',
 'md_902': 'md_helicopters_md_explorer',
 'md_91': 'maryland_route_91',
 'md_915': 'maryland_route_648',
 'md_925': 'maryland_route_925',
 'md_94': 'maryland_route_94',
 'md_956': 'maryland_route_956',
 'md_97': 'maryland_route_97',
 'md_99': 'maryland_route_99',
 'md_anderson': 'the_university_of_texas_m._d._anderson_cancer_center',
 'md_benoit': 'm._d._benoit',
 'md_bright': 'm._d._bright',
 'md_comptroller': 'comptroller_of_maryland',
 'md_crowe': 'martin_crowe',
 'md_degree': 'doctor_of_medicine',
 'md_do': 'comparison_of_md_and_do_in_the_united_states',
 'md_explorer': 'md_helicopters_md_explorer',
 'md_fla': 'united_states_district_court_for_the_middle_district_of_florida',
 'md_madhusudan': 'mysore_doreswamy_madhusudan',
 'md_madhusudhan': 'mysore_doreswamy_madhusudan',
 'md_mukhim': 'm._d._mukhim',
 'md_robotics': 'mda_space_missions',
 'md_valsamma': 'm._d._valsamma',
 'mda_card': 'ibm_monochrome_display_adapter',
 'mda_corporation': 'macdonald_dettwiler',
 'mda_dataquick': 'macdonald_dettwiler',
 'mda_iv': 'htc_wizard',
 'mda_telethon': 'jerry_lewis_mda_telethon',
 'mda_vario': 'htc_wizard',
 'mdairej_bridge': 'mudeirej_bridge',
 'mdb_records': 'mash_down_babylon_records',
 'mdf_wood': 'medium-density_fibreboard',
 'mdgrape_3': 'riken_mdgrape-3',
 'mdh-10_mine': 'mon-100',
 'mdh-c40_mine': 'm18a1_claymore_antipersonnel_mine',
 'mdi-x_port': 'medium_dependent_interface',
 'mdi_port': 'medium_dependent_interface',
 'mdina_knights': 'mdina_knights_f.c.',
 'mdk2:_armageddon': 'mdk2',
 'mdk_2': 'mdk2',
 'mdk_perera': 'dilruwan_perera',
 'mdk_taylor': 'm._d._k._taylor',
 'mdl_molfile': 'chemical_table_file',
 'mdm-1_fox': 'mdm_mdm-1_fox',
 'mdma_therapy': 'psychedelic_therapy',
 'mdmp_corporation': 'walt_disney_world_company',
 'mdot_sha': 'maryland_state_highway_administration',
 'mdr_3': 'mdr3',
 'mdr_7506': 'sony_mdr-v6',
 'mdr_fernsehen': 'mitteldeutscher_rundfunk',
 'mdr_leys': 'm._d._r._leys',
 'mdr_tb': 'multi-drug-resistant_tuberculosis',
 'mdr_v6': 'sony_mdr-v6',
 'mds_inc': 'mds_inc.',
 'mds_international': 'mvdds_dispute',
 'mds_sciex': 'mds_inc.',
 'mdta_police': 'maryland_transportation_authority_police',
 'mdtech_xplore': 'xplore',
 'mdu_wifi': 'mdu_wi-fi',
 'mdw_airport': 'chicago_midway_international_airport'}
        