
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mg = {'mg-88_enforcer': 'doom_3',
 'mg-lola_ex264': 'mg-lola_ex257',
 'mg-lola_ex265': 'lola_b05/40',
 'mg15_na': 'bergmann_mg15_na_gun',
 'mg35/36_machine-gun': 'kg_m/40_light_machine_gun',
 'mg_07': 'schwarzlose_mg_m.07/12',
 'mg_08/15': 'mg_08',
 'mg_08/18': 'mg_08',
 'mg_1100': 'bmc_ado16',
 'mg_1275': 'mini',
 'mg_1300': 'bmc_ado16',
 'mg_131': 'mg_131_machine_gun',
 'mg_15': 'mg_15_machine_gun',
 'mg_151': 'mg_151_cannon',
 'mg_151/20': 'mg_151_cannon',
 'mg_17': 'mg_17_machine_gun',
 'mg_2': 'meteor_garden_ii',
 'mg_3': 'mg3_sw',
 'mg_550': 'roewe_550',
 'mg_710': 'sig_mg_710-3',
 'mg_750': 'roewe_750',
 'mg_81': 'mg_81_machine_gun',
 'mg_a': 'mg_mga',
 'mg_automobile': 'mg_cars',
 'mg_b': 'mg_mgb',
 'mg_c': 'mg_mgb',
 'mg_d': 'mg_d-type',
 'mg_ex257': 'mg-lola_ex257',
 'mg_express': 'mg_zr',
 'mg_ff': 'mg_ff_cannon',
 'mg_ii': 'meteor_garden_ii',
 'mg_j': 'mg_j-type',
 'mg_karlsruhe': 'maschinenbau-gesellschaft_karlsruhe',
 'mg_kelly': 'm._g._kelly',
 'mg_m': 'mg_m-type',
 'mg_maestro': 'austin_maestro',
 'mg_metro': 'rover_metro',
 'mg_montego': 'austin_montego',
 'mg_motor': 'mg_cars',
 'mg_p': 'mg_p-type',
 'mg_pandithan': 'm._g._pandithan',
 'mg_pb': 'mg_p-type',
 'mg_picquart': 'georges_picquart',
 'mg_radhakrishnan': 'm._g._radhakrishnan',
 'mg_ramachandran': 'm._g._ramachandran',
 'mg_ranade': 'mahadev_govind_ranade',
 'mg_robertson': 'pat_robertson',
 'mg_rover': 'mg_rover_group',
 'mg_rv8': 'mg_mgb',
 'mg_scroggie': 'm._g._scroggie',
 'mg_sheftall': 'm._g._sheftall',
 'mg_smith': 'm._g._smith',
 'mg_soman': 'm._g._soman',
 'mg_sreekumar': 'm._g._sreekumar',
 'mg_sv': 'mg_xpower_sv',
 'mg_t': 'mg_t-type',
 'mg_tawab': 'm._g._tawab',
 'mg_tskhakaya': 'mikhail_tskhakaya',
 'mg_university': 'mahatma_gandhi_university',
 'mg_vassanji': 'm._g._vassanji',
 'mg_x-power': 'mg_xpower',
 'mg_x80': 'mg_xpower_sv',
 'mg_y': 'mg_y-type',
 'mg_za': 'mg_magnette',
 'mg_zt-t': 'mg_zt',
 'mga_pilipina': 'filipino_people',
 'mga_pilipino': 'filipino_people',
 'mgarr_u': 'mgarr_united_f.c.',
 'mgeni_river': 'mngeni_river',
 'mgg_pillai': 'm._g._g._pillai',
 'mgic_investment': 'mortgage_guaranty_insurance_corporation',
 'mgk_menon': 'mambillikalathil_govind_kumar_menon',
 'mgl_mk-1': 'milkor_mgl',
 'mgm-32_entac': 'entac',
 'mgm-mirage_inc.': 'mgm_mirage',
 'mgm/diamond_jubilee': 'metro-goldwyn-mayer',
 'mgm/ua_television': 'mgm_television',
 'mgm/ua_video': 'mgm_home_entertainment',
 'mgm_52': 'mgm-52_lance',
 'mgm_animation': 'metro-goldwyn-mayer_animation',
 'mgm_cartoons': 'metro-goldwyn-mayer_cartoon_studio',
 'mgm_cinema': 'associated_british_cinemas',
 'mgm_cinemas': 'associated_british_cinemas',
 'mgm_dvd': 'mgm_home_entertainment',
 'mgm_hospital': 'mahatma_gandhi_memorial_hospital',
 'mgm_macao': 'mgm_grand_macau',
 'mgm_macau': 'mgm_grand_macau',
 'mgm_nashville': 'mgm_records_nashville',
 'mgm_pictures': 'metro-goldwyn-mayer',
 'mgm_studios': 'metro-goldwyn-mayer',
 'mgm_tower': 'constellation_place',
 'mgp_2006': 'melodi_grand_prix_2006',
 'mgp_2007': 'melodi_grand_prix_2007',
 'mgp_junior': 'mgp_nordic',
 'mgp_smg': 'mgp_submachine_gun',
 'mgr._bourget': 'ignace_bourget',
 'mgr._sibour': 'marie-dominique-auguste_sibour',
 'mgr_bouvier': 'jean-baptiste_bouvier',
 'mgr_caprara': 'giovanni_battista_caprara',
 'mgr_darboy': 'georges_darboy',
 'mgr_duchesne': 'louis_duchesne',
 'mgr_federation': 'mgr_kazhagam',
 'mgr_laneau': 'louis_laneau',
 'mgr_mermillod': 'gaspard_mermillod',
 'mgr_v8': 'mg_mgb',
 'mgs2:_sol': 'metal_gear_solid_2:_sons_of_liberty',
 'mgs3:_subsistence': 'metal_gear_solid_3:_snake_eater',
 'mgs3_subsistence': 'metal_gear_solid_3:_snake_eater',
 'mgs4:_gotp': 'metal_gear_solid_4:_guns_of_the_patriots',
 'mgs:_po': 'metal_gear_solid:_portable_ops',
 'mgs:_rising': 'metal_gear_solid:_rising',
 'mgs_2': 'metal_gear_solid_2:_sons_of_liberty',
 'mgs_3': 'metal_gear_solid_3:_snake_eater',
 'mgs_4': 'metal_gear_solid_4:_guns_of_the_patriots',
 'mgs_5': 'metal_gear_solid:_rising',
 'mgs_rising': 'metal_gear_solid:_rising',
 'mgs_touch': 'metal_gear_solid_touch',
 'mgu_saransk': 'fc_biokhimik-mordovia_saransk'}
        