
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ml = {'ml_andreasen': 'm._l._andreasen',
 'ml_bound': 'estimation_lemma',
 'ml_carr': 'm._l._carr',
 'ml_cd-r': 'multilevel_recording',
 'ml_cd-rom': 'multilevel_recording',
 'ml_cd-rw': 'multilevel_recording',
 'ml_dvd': 'multilevel_recording',
 'ml_harris': 'm._l._harris',
 'ml_hayden': 'matthew_hayden',
 'ml_inequality': 'estimation_lemma',
 'ml_jaisimha': 'm._l._jaisimha',
 'ml_lemma': 'estimation_lemma',
 'ml_macnaghten': 'melville_macnaghten',
 'ml_madan': 'm._l._madan',
 'ml_monitor': 'machine_code_monitor',
 'ml_perlman': 'spalding_rockwell',
 'ml_vasanthakumari': 'm._l._vasanthakumari',
 'mla_bibliography': 'modern_language_association',
 'mla_citation': 'the_mla_style_manual',
 'mla_citations': 'the_mla_style_manual',
 'mla_footnotes': 'the_mla_style_manual',
 'mla_format': 'the_mla_style_manual',
 'mla_handbook': 'the_mla_handbook_for_writers_of_research_papers',
 'mla_style': 'the_mla_style_manual',
 'mlada_bosna': 'young_bosnia',
 'mladan_ramljak': 'mladen_ramljak',
 'mladen_chervenyakov': 'mladen_petrov_chervenyakov',
 'mladen_sekulovich': 'karl_malden',
 'mladenovac_municipality': 'mladenovac',
 'mladi_radnik': 'fk_mladi_radnik',
 'mladost_apatin': 'fk_mladost_apatin',
 'mlak_mlak': 'the_ronnie_johns_half_hour',
 'mlanje_cedar': 'widdringtonia_whytei',
 'mlanje_cypress': 'widdringtonia_whytei',
 'mlb:china_series-2008': 'mlb_china_series',
 'mlb_06': 'mlb_06:_the_show',
 'mlb_07': 'mlb_07:_the_show',
 'mlb_08': 'mlb_08:_the_show',
 'mlb_09': 'mlb_09:_the_show',
 'mlb_2k': 'major_league_baseball_2k7',
 'mlb_2k6': 'major_league_baseball_2k6',
 'mlb_2k7': 'major_league_baseball_2k7',
 'mlb_2k8': 'major_league_baseball_2k8',
 'mlb_2k9': 'major_league_baseball_2k9',
 'mlb_all-star': 'major_league_baseball_all-star_game',
 'mlb_asg': 'major_league_baseball_all-star_game',
 'mlb_draft': 'major_league_baseball_draft',
 'mlb_fom': 'mlb_front_office_manager',
 'mlb_hof': 'national_baseball_hall_of_fame_and_museum',
 'mlb_logo': 'major_league_baseball_logo',
 'mlb_mvp': 'major_league_baseball_most_valuable_player_award',
 'mlb_players': 'major_league_baseball',
 'mlb_playoffs': 'major_league_baseball_postseason',
 'mlb_post-season': 'major_league_baseball_postseason',
 'mlb_postseason': 'major_league_baseball_postseason',
 'mlb_rosters': 'major_league_baseball_rosters',
 'mlb_wildcard': 'major_league_baseball_wild_card',
 'mlc_burwood': 'mlc_school',
 'mlc_flash': 'multi-level_cell',
 'mle_1924': 'fm_24/29_light_machine_gun',
 'mlg_27': 'mauser_bk-27',
 'mlj_abercrombie': 'm._l._j._abercrombie',
 'mlj_comics': 'archie_comics',
 'mljet_disease': 'meleda_disease',
 'mlk_freeway': 'martin_luther_king_jr._freeway',
 'mlk_iii': 'martin_luther_king_iii',
 'mlk_mlk': 'moloch',
 'mll_mvp': 'major_league_lacrosse_mvp_award',
 'mlle._fifi': 'mademoiselle_fifi',
 'mlle._marie': 'mademoiselle_marie',
 'mlle_clairon': 'la_clairon',
 'mlle_fifi': 'mademoiselle_fifi',
 'mlle_marie': 'mademoiselle_marie',
 'mlle_mars': 'mademoiselle_mars',
 'mlle_raucour': 'mlle_raucourt',
 'mlm_companies': 'multi-level_marketing',
 'mlo_4': 'gliese_667',
 'mlo_8ab': 'hd_150136',
 'mloda_polska': 'young_poland',
 'mlodziez_wszechpolska': 'all-polish_youth',
 'mlq_24': 'an/apr-9',
 'mlrh_pro': 'major_league_roller_hockey_pro',
 'mlrs_m270': 'm270_multiple_launch_rocket_system',
 'mls_expansion': 'expansion_of_major_league_soccer',
 'mls_mvp': 'major_league_soccer_mvp',
 'mls_pro-40': 'generation_adidas',
 'mls_scudetto': 'mls_cup',
 'mls_soccer': 'major_league_soccer',
 'mls_stadiums': 'major_league_soccer_stadiums',
 'mlungisi_mdluli': 'mlungisi_gumbi',
 'mlw_c-424': 'alco_century_424',
 'mlw_fpa-4': 'alco_fa',
 'mlw_m-420b': 'mlw_m-420',
 'mlw_m-420w': 'mlw_m-420',
 'mlw_rs-18': 'mlw_rsc-14',
 'mlw_rs-3': 'alco_rs-3',
 'mlw_rsc-18': 'mlw_rsc-14',
 'mlw_rsc-3': 'alco_rsc-3',
 'mlx_telephone': 'multi-line_extension_telephone'}
        