
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mr = {'mr-2_spyder': 'toyota_mr2',
 'mr-444_baghira': 'mr-444',
 'mr-c_rifle': 'mr-c',
 'mr._17.5': 'young_jeezy',
 'mr._335': 'larry_carlton',
 'mr._47': 'agent_47',
 'mr._6': 'mr._six',
 'mr._630': 'vincent_clark',
 'mr._630deg': 'vincent_clark',
 'mr._720': 'taurian_fontenette',
 'mr._a.': 'mr._a',
 'mr._accessory': 'kingdom_of_loathing',
 'mr._american': 'mr_american',
 'mr._arson': 'the_undesired_princess',
 'mr._asia': 'terry_clark',
 'mr._ass': 'monty_sopp',
 'mr._atom': 'mister_atom',
 'mr._awesome': 'roy_shildt',
 'mr._b.': 'mr._b',
 'mr._backlund': 'bob_backlund',
 'mr._baggins': 'the_history_of_the_hobbit',
 'mr._baldy': 'brian_keith_jones',
 'mr._bao': 'bao_xishun',
 'mr._baptist': 'j._robert_bradley',
 'mr._beast': 'mr_beast',
 'mr._beaver': 'mr_and_mrs_beaver',
 'mr._beavis': 'the_twilight_zone',
 'mr._belding': 'richard_belding',
 'mr._ben': 'mr_benn',
 'mr._benn': 'mr_benn',
 'mr._bertram': 'thomas_bertram',
 'mr._bighead': 'ed_bighead',
 'mr._bingley': 'pride_and_prejudice',
 'mr._blackadder': 'blackadder',
 'mr._blackwell': 'richard_blackwell',
 'mr._bland': 'homestar_runner',
 'mr._blandings': 'mr._blandings_builds_his_dream_house',
 'mr._blik': 'catscratch',
 'mr._bo-jangles': 'mr._bojangles',
 'mr._boddy': 'cluedo',
 'mr._boening': 'henry_m._jackson',
 'mr._boffo': 'mister_boffo',
 'mr._bolt': 'characters_of_the_adventures_of_tintin',
 'mr._bones': 'mr_bones',
 'mr._bonuso': 'joey_skaggs',
 'mr._boom': 'bomberman',
 'mr._boombastic': 'boombastic',
 'mr._boston': 'old_mr._boston',
 'mr._brett': 'brett_gurewitz',
 'mr._brewster': 'the_beverly_hillbillies',
 'mr._brocklehurst': 'jane_eyre',
 'mr._brown': 'mister_brown',
 'mr._bumble': 'oliver_twist',
 'mr._bun': 'secondary_characters_in_calvin_and_hobbes',
 'mr._bundy': 'bundy',
 'mr._burnes': 'montgomery_burns',
 'mr._burns': 'montgomery_burns',
 'mr._bush': 'george_bush',
 'mr._buzzcut': 'beavis_and_butt-head',
 'mr._cameron': 'lord_byng_secondary_school',
 'mr._canada': 'sylvain_grenier',
 'mr._canning': 'george_canning',
 'mr._canoehead': 'four_on_the_floor',
 'mr._casual': 'charles_dechant',
 'mr._chairman': 'looney_tunes:_back_in_action',
 'mr._chekov': 'chekhov',
 'mr._christie': 'nabisco',
 'mr._cid': 'arkangel_de_la_muerte',
 'mr._complex': 'polyrhythm_addicts',
 'mr._condom': 'mechai_viravaidya',
 'mr._conservative': 'barry_goldwater',
 'mr._craig': 'jerry_jacks',
 'mr._crawford': 'henry_crawford',
 'mr._creosote': 'mr_creosote',
 'mr._critic': 'simply_mortified',
 'mr._crowley': 'mr_crowley',
 'mr._cub': 'ernie_banks',
 'mr._daggett': 'tim_welch',
 'mr._dalvin': 'dalvin_degrate',
 'mr._darcy': 'fitzwilliam_darcy',
 'mr._demille': 'cecil_b._demille',
 'mr._democrat': 'sam_rayburn',
 'mr._disgusting': 'bloody_disgusting',
 'mr._disk': 'family_computer_disk_system',
 'mr._domino': 'robin_paul_weijers',
 'mr._donut': 'mister_donut',
 'mr._dooley': 'finley_peter_dunne',
 'mr._doovde': 'fonejacker',
 'mr._dress-up': 'mr._dressup',
 'mr._dunbar': 'soul_man',
 'mr._easby': 'george_gordon_meade_easby',
 'mr._echo': 'mr._eko',
 'mr._ed': 'mister_ed',
 'mr._egg': 'mr_egg',
 'mr._electricity': 'robert_krampf',
 'mr._element': 'doctor_alchemy',
 'mr._eternity': 'arthur_stace',
 'mr._everdred': 'earthbound',
 'mr._everyman': 'everyman',
 'mr._falcon': 'tommy_nobis',
 'mr._fantastic': 'mister_fantastic',
 'mr._fear': 'mister_fear',
 'mr._ferrars': 'edward_ferrars',
 'mr._fingers': 'larry_heard',
 'mr._foo': 'foo_was_here',
 'mr._football': 'mr._football_award',
 'mr._ford': 'the_conduit',
 'mr._franklin': 'franklin',
 'mr._french': 'family_affair',
 'mr._frenkie': 'frenkie',
 'mr._fulbright': 'codename:_kids_next_door',
 'mr._furious': 'mystery_men',
 'mr._furley': 'ralph_furley',
 'mr._gaeta': 'felix_gaeta',
 'mr._gallo': 'dear_sir',
 'mr._garrison': 'herbert_garrison',
 'mr._gates': 'bill_gates',
 'mr._gibbs': 'joshamee_gibbs',
 'mr._gloop': 'augustus_gloop',
 'mr._go': 'mississippi_river-gulf_outlet_canal',
 'mr._gone': 'mister_gone',
 'mr._goodwrench': 'gm_goodwrench',
 'mr._gordon': 'mr_gordon',
 'mr._gradgrind': 'gradgrind',
 'mr._greenjeans': 'mr._green_jeans',
 'mr._gum': 'andy_stanton',
 'mr._h': 'the_letter_people',
 'mr._hall': 'the_invisible_man',
 'mr._happy-go-lucky': 'mr._happy_go_lucky',
 'mr._herb': 'madlib',
 'mr._hide': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'mr._hockey': 'gordie_howe',
 'mr._housewife': 'bad_housewife',
 'mr._howard': 'jesse_james',
 'mr._hudson': 'mr_hudson',
 'mr._hughes': 'curtis_hughes',
 'mr._hutz': 'lionel_hutz',
 'mr._hyde': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'mr._immortal': 'mister_immortal',
 'mr._important': 'the_new_transistor_heroes',
 'mr._inside': 'doc_blanchard',
 'mr._j.l': 'jerry_lynn',
 'mr._j.l.': 'jerry_lynn',
 'mr._jealous': 'mr._jealousy',
 'mr._jefferson': 'jefferson',
 'mr._jim': 'jim_catania',
 'mr._jimmy': 'jimmy_hutmaker',
 'mr._jingles': 'the_green_mile',
 'mr._jinks': 'pixie_and_dixie_and_mr._jinks',
 'mr._jip': 'mister_jip',
 'mr._jl': 'jerry_lynn',
 'mr._johnson': 'adewale_ayuba',
 'mr._june': 'mark_messier',
 'mr._k': 'marc_germain',
 'mr._kabc': 'marc_germain',
 'mr._kaiba': 'seto_kaiba',
 'mr._kfi': 'marc_germain',
 'mr._khatarnak': 'khatarnak',
 'mr._kiasu': 'johnny_lau',
 'mr._kim': 'ji_min_kim',
 'mr._kipling': 'mr_kipling',
 'mr._klein': 'monsieur_klein',
 'mr._klm': 'jacob_veldhuyzen_van_zanten',
 'mr._knightley': 'george_knightley',
 'mr._knowitall': 'frizzle_fry',
 'mr._knox': 'fox_in_socks',
 'mr._kool-aid': 'kool-aid_man',
 'mr._koophuis': 'johannes_kleiman',
 'mr._koreander': 'characters_of_the_neverending_story',
 'mr._kraler': 'victor_kugler',
 'mr._krinkle': 'pork_soda',
 'mr._l': 'luigi',
 'mr._lady': 'mr._lady_records',
 'mr._lawrence': 'doug_lawrence',
 'mr._loco': 'mister_loco',
 'mr._lodge': 'hiram_lodge',
 'mr._longfield': 'robert_longfield',
 'mr._loophole': 'nick_freeman',
 'mr._lordi': 'tomi_putaansuu',
 'mr._macmahon': 'vince_mcmahon',
 'mr._magoo': 'quincy_magoo',
 'mr._majestic': 'mister_majestic',
 'mr._man': 'boohbah',
 'mr._mccrea': 'phil_mccrea',
 'mr._mcfeely': 'david_newell',
 'mr._mcmahon': 'vince_mcmahon',
 'mr._menlo': 'isaac_baron',
 'mr._meth': 'method_man',
 'mr._miagi': 'kesuke_miyagi',
 'mr._mind': 'mister_mind_and_the_monster_society_of_evil',
 'mr._miracle': 'mister_miracle',
 'mr._miyagi': 'kesuke_miyagi',
 'mr._molay': 'mister_molay',
 'mr._monopoly': 'rich_uncle_pennybags',
 'mr._monster': 'michael_t._gilbert',
 'mr._mooney': 'theodore_j._mooney',
 'mr._mosquito': 'mister_mosquito',
 'mr._motivator': 'derrick_evans',
 'mr._mouse': 'esure',
 'mr._moviefone': 'russ_leatherman',
 'mr._muggs': 'j._fred_muggs',
 'mr._mulliner': 'mr_mulliner',
 'mr._mummy': 'bob_brier',
 'mr._mxyzptlk': 'mister_mxyzptlk',
 'mr._n.d.tiwari': 'narayan_dutt_tiwari',
 'mr._negative': 'mister_negative',
 'mr._nezzer': 'veggietales',
 'mr._nintendo': 'shigeru_miyamoto',
 'mr._nogatco': 'kool_keith',
 'mr._noon': 'mr_noon',
 'mr._north': 'mrnorth',
 'mr._noted': 'francis_pangilinan',
 'mr._november': 'derek_jeter',
 'mr._nuts': 'mr._nutz',
 'mr._october': 'reggie_jackson',
 'mr._orange': 'reservoir_dogs',
 'mr._oregon': 'glenn_jackson',
 'mr._otani': 'shinjiro_otani',
 'mr._p': 'c-block',
 'mr._padre': 'tony_gwynn',
 'mr._paulson': 'teamo_supremo',
 'mr._payback': 'mr._payback:_an_interactive_movie',
 'mr._peabody': 'mister_peabody',
 'mr._peet': 'mr._pete',
 'mr._peppermint': 'jerry_haynes',
 'mr._perfect': 'curt_hennig',
 'mr._pettybone': 'mr._pettibone',
 'mr._phillotson': 'jude_the_obscure',
 'mr._pib': 'pibb_xtra',
 'mr._pibb': 'pibb_xtra',
 'mr._picklenose': 'chris_fehn',
 'mr._pickwick': 'the_pickwick_papers',
 'mr._pie': 'mr_pye',
 'mr._pilfer': 'turntable_timmy',
 'mr._pin': 'discworld_characters',
 'mr._pink': 'reservoir_dogs',
 'mr._pipeline': 'mister_pipeline',
 'mr._pipes': 'ghostwatch',
 'mr._pitt': 'justin_pitt',
 'mr._pleasant': 'mister_pleasant',
 'mr._plough': 'mr._plow',
 'mr._poe': 'arthur_poe',
 'mr._poe.': 'arthur_poe',
 'mr._popiel': 'poul_popiel',
 'mr._porn': 'peccadillos',
 'mr._porter': 'denaun_porter',
 'mr._potatohead': 'mr._potato_head',
 'mr._potter': 'mister_potter',
 'mr._praline': 'mr_praline',
 'mr._precision': 'rise_against',
 'mr._proper': 'mr._clean',
 'mr._punch': 'the_tragical_comedy_or_comical_tragedy_of_mr._punch',
 'mr._pure': 'national_beverage',
 'mr._pye': 'mr_pye',
 'mr._quin': 'the_mysterious_mr._quin',
 'mr._raditch': 'dan_raditch',
 'mr._republican': 'robert_taft',
 'mr._roberts': 'mister_roberts',
 'mr._robinson': 'the_robinson_family',
 'mr._rochester': 'jane_eyre',
 'mr._rockefeller': 'john_d._rockefeller',
 'mr._rodgers': 'fred_rogers',
 'mr._rogers': 'fred_rogers',
 'mr._roper': 'stanley_roper',
 'mr._safety': 'cory_williams',
 'mr._saito': 'masa_saito',
 'mr._sampath': 'mr._sampath_-_the_printer_of_malgudi',
 'mr._scarface': 'mister_scarface',
 'mr._scary': 'back_for_the_attack',
 'mr._scolex': 'jhonen_vasquez',
 'mr._scott': 'montgomery_scott',
 'mr._scratch': 'old_scratch',
 'mr._seaweed': 'spongebob_squarepants',
 'mr._sebastian': 'alan_oversby',
 'mr._sermon': 'the_spring_madness_of_mr._sermon',
 'mr._shadow': 'the_fifth_element',
 'mr._sheffield': 'maxwell_sheffield',
 'mr._simms': 'tales_from_the_hood',
 'mr._simpatia': 'dean_reed',
 'mr._sin': 'mr_sin',
 'mr._sinister': 'mister_sinister',
 'mr._sister': 'twisted_sister',
 'mr._skins': 'fred_couples',
 'mr._slime': 'mister_slime',
 'mr._slugworth': 'arthur_slugworth',
 'mr._smiley': 'smiley',
 'mr._smith': 'mister_smith',
 'mr._smithers': 'waylon_smithers',
 'mr._smolin': 'barry_smolin',
 'mr._snuffleupacus': 'aloysius_snuffleupagus',
 'mr._snuffleupagus': 'aloysius_snuffleupagus',
 'mr._socko': 'mick_foley',
 'mr._softee': 'mister_softee',
 'mr._sowerberry': 'oliver_twist',
 'mr._sparkle': 'in_marge_we_trust',
 'mr._spencer': 'the_catcher_in_the_rye',
 'mr._splashypants': 'mister_splashy_pants',
 'mr._spock': 'spock',
 'mr._spoon': 'button_moon',
 'mr._squid': 'squid',
 'mr._squiggle': 'mister_squiggle',
 'mr._stabs': 'ace_of_wands',
 'mr._standfast': 'mr_standfast',
 'mr._stanley': 'stanley_marcus',
 'mr._sterling': 'mister_sterling',
 'mr._steve': 'pbs_kids_preschool_block',
 'mr._stinky': 'raymond_edmunds',
 'mr._stone': 'jed_stone',
 'mr._strickland': 'minor_characters_in_back_to_the_future_films',
 'mr._strongko': 'bryan_wenzel',
 'mr._stupid': 'mr._men',
 'mr._submarine': 'mr._sub',
 'mr._sulu': 'hikaru_sulu',
 'mr._superbad': 'freddie_mack',
 'mr._suspicious': 'zen_paradox',
 'mr._swirl': 'christopher_paul_neil',
 'mr._t.': 'mr._t',
 'mr._tawny': 'marvel_family',
 'mr._teal': 'claud_eustace_teal',
 'mr._teavee': 'charlie_and_the_chocolate_factory',
 'mr._television': 'milton_berle',
 'mr._terrific': 'mister_terrific',
 'mr._tex': 'mike_reiss',
 'mr._thing': 'mr_thing',
 'mr._three': 'three_man',
 'mr._tiger': 'al_kaline',
 'mr._timothy': 'mrtimothy',
 'mr._tompkins': 'mr_tompkins',
 'mr._tony': 'tony_kornheiser',
 'mr._tornado': 'ted_fujita',
 'mr._trebus': 'edmund_trebus',
 'mr._trick': 'mister_trick',
 'mr._tulip': 'discworld_characters',
 'mr._tumnus': 'mr_tumnus',
 'mr._twigg': 'herbert_garrison',
 'mr._twiggery': 'ryan_tubridy',
 'mr._tyzik': 'the_kids_in_the_hall',
 'mr._ulanhu': 'ulanhu',
 'mr._undercard': 'jimmy_jacobs',
 'mr._univers': 'mr._universe',
 'mr._universum': 'mr._universe',
 'mr._vain': 'mr_vain',
 'mr._vengeance': 'sympathy_for_mr._vengeance',
 'mr._veto': 'vyacheslav_molotov',
 'mr._walker': 'captain_walker',
 'mr._wallstreet': 'mike_rotunda',
 'mr._walt': 'da_beatminerz',
 'mr._warburton': 'tom_warburton',
 'mr._warmth': 'mr._warmth:_the_don_rickles_project',
 'mr._west': 'kanye_west',
 'mr._wheat': 'good_burger',
 'mr._whisper': 'batman:_gothic',
 'mr._willerstein': 'meet_the_robinsons',
 'mr._willoughby': 'john_willoughby',
 'mr._wizard': 'don_herbert',
 'mr._wonka': 'willy_wonka',
 'mr._woods': 'tim_woods',
 'mr._world': 'mister_world',
 'mr._wrestlemania': 'shawn_michaels',
 'mr._wrestling': 'tim_woods',
 'mr._x': 'mister_x',
 'mr._xtc': 'jimmy_rave',
 'mr._xtreme': 'real-life_superhero',
 'mr._yeatman': 'maurice_yeatman',
 'mr._young': 'swat_kats:_the_radical_squadron',
 'mr._yuck': 'mr._yuk',
 'mr._zappin': 'john_reuben',
 'mr._zasz': 'victor_zsasz',
 'mr._zaz': 'victor_zsasz',
 'mr._zero': 'mr._freeze',
 'mr._zsasz': 'victor_zsasz',
 'mr._zsaz': 'victor_zsasz',
 'mr.children_discography': 'mr._children_discography',
 'mr.haribhau_jawale': 'haribhau_jawale',
 'mr.oba_otudeko': 'oba_otudeko',
 'mr.old_man': 'the_amanda_show',
 'mr.wrestling_ii': 'mr._wrestling_ii',
 'mr2_spyder': 'toyota_mr2',
 'mr_3000': 'mr._3000',
 'mr_47': 'agent_47',
 'mr_6': 'mr._six',
 'mr_a': 'mr._a',
 'mr_accessory': 'kingdom_of_loathing',
 'mr_achilles': 'achilles_alexandrakis',
 'mr_aging': 'martin_a._janis',
 'mr_amperduke': 'mr._amperduke',
 'mr_angiography': 'magnetic_resonance_angiography',
 'mr_antolini': 'the_catcher_in_the_rye',
 'mr_arkadin': 'mr._arkadin',
 'mr_asia': 'terry_clark',
 'mr_baldy': 'brian_keith_jones',
 'mr_bao': 'bao_xishun',
 'mr_barrowclough': 'mr._barrowclough',
 'mr_bean': 'mr._bean',
 'mr_beans': 'mr._bean',
 'mr_beaver': 'mr_and_mrs_beaver',
 'mr_bedford': 'the_first_men_in_the_moon',
 'mr_belvedere': 'mr._belvedere',
 'mr_ben': 'mr_benn',
 'mr_bennet': 'mr._bennet',
 'mr_bevis': 'mr._bevis',
 'mr_big': 'mr._big',
 'mr_bigglesworth': 'dr._evil',
 'mr_bill': 'saturday_night_live_tv_show_sketches',
 'mr_blackwell': 'richard_blackwell',
 'mr_blik': 'catscratch',
 'mr_blobby': 'mr._blobby',
 'mr_block': 'mr._block',
 'mr_blotto': 'mr._blotto',
 'mr_blue': 'mr._blue',
 'mr_bobby': 'mr._bobby',
 'mr_bogus': 'mr._bogus',
 'mr_bond': 'james_bond',
 'mr_bongo': 'mr_bongo_records',
 'mr_bookmaker-palmans-collstrop': 'cycle_collstrop',
 'mr_boombastic': 'boombastic',
 'mr_brightside': 'mr._brightside',
 'mr_brooks': 'mr._brooks',
 'mr_brown': 'mister_brown',
 'mr_brownstone': 'mr._brownstone',
 'mr_bubble': 'mr._bubble',
 'mr_bucket': 'mr._bucket',
 'mr_bungle': 'mr._bungle',
 'mr_burchell': 'the_vicar_of_wakefield',
 'mr_burns': 'montgomery_burns',
 'mr_bush': 'george_bush',
 'mr_c': 'mr._c',
 'mr_carter': 'tha_carter_iii',
 'mr_chat': 'm._chat',
 'mr_cheeks': 'mr._cheeks',
 'mr_chekov': 'pavel_chekov',
 'mr_children': 'mr._children',
 'mr_cinders': 'mr._cinders',
 'mr_clean': 'mr._clean',
 'mr_code': 'keykode',
 'mr_coffee': 'mr._coffee',
 'mr_collipark': 'mr._collipark',
 'mr_condom': 'mechai_viravaidya',
 'mr_conservative': 'barry_goldwater',
 'mr_cranky': 'mr._cranky',
 'mr_cruel': 'mr._cruel',
 'mr_damper': 'magnetorheological_damper',
 'mr_darcy': 'fitzwilliam_darcy',
 'mr_deeds': 'mr._deeds',
 'mr_deity': 'mr._deity',
 'mr_demille': 'cecil_b._demille',
 'mr_dibbs': 'mr._dibbs',
 'mr_dicks': 'edsger_w._dijkstra',
 'mr_doctor': 'mr._doctor',
 'mr_doovde': 'fonejacker',
 'mr_dressup': 'mr._dressup',
 'mr_driller': 'mr._driller',
 'mr_e': 'mark_oliver_everett',
 'mr_ed': 'mister_ed',
 'mr_eko': 'mr._eko',
 'mr_electricity': 'robert_krampf',
 'mr_eternity': 'arthur_stace',
 'mr_europa': 'mr._europa',
 'mr_everyman': 'everyman',
 'mr_falcon': 'tommy_nobis',
 'mr_fantastic': 'mister_fantastic',
 'mr_fat': 'ashley_titus',
 'mr_fezzywig': 'fezziwig',
 'mr_finchley': 'mr._finchley',
 'mr_fingers': 'larry_heard',
 'mr_fish': 'mr._fish',
 'mr_flip': 'mr._flip',
 'mr_fluid': 'magnetorheological_fluid',
 'mr_fluids': 'magnetorheological_fluid',
 'mr_food': 'mr._food',
 'mr_fox': 'mr._fox',
 'mr_freedom': 'mr._freedom',
 'mr_freeze': 'mr._freeze',
 'mr_frost': 'mr._frost',
 'mr_fuji': 'mr._fuji',
 'mr_funtus': 'mr_funtoosh',
 'mr_garagasa': 'mr._garagasa',
 'mr_garrison': 'herbert_garrison',
 'mr_gladstone': 'william_gladstone',
 'mr_goodbar': 'mr._goodbar',
 'mr_gradgrind': 'gradgrind',
 'mr_growser': 'toytown',
 'mr_gum': 'andy_stanton',
 'mr_hahn': 'mr._hahn',
 'mr_hand': 'mr._hand',
 'mr_hands': 'mr._hands',
 'mr_hide': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'mr_hockey': 'gordie_howe',
 'mr_hooper': 'mr._hooper',
 'mr_horsepower': 'mr._horsepower',
 'mr_housewife': 'bad_housewife',
 'mr_hulot': 'monsieur_hulot',
 'mr_hyde': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'mr_incredible': 'mr._incredible',
 'mr_india': 'mr._india',
 'mr_irrelevant': 'mr._irrelevant',
 'mr_iteration': 'modified_richardson_iteration',
 'mr_j.l': 'jerry_lynn',
 'mr_james': 'm._r._james',
 'mr_jealous': 'mr._jealousy',
 'mr_jealousy': 'mr._jealousy',
 'mr_jl': 'jerry_lynn',
 'mr_jones': 'mr._jones',
 'mr_jordan': 'mr._jordan',
 'mr_juicy': 'mr._juicy',
 'mr_justice': 'judiciary_of_england_and_wales',
 'mr_jyothika': 'surya_sivakumar',
 'mr_k': 'marc_germain',
 'mr_kayani': 'muhammad_rustam_kayani',
 'mr_kennedy': 'mr._kennedy',
 'mr_kiasu': 'johnny_lau',
 'mr_kipper': 'suzy_lamplugh',
 'mr_klein': 'monsieur_klein',
 'mr_koophuis': 'johannes_kleiman',
 'mr_lacey': 'lacey',
 'mr_lady': 'mr._lady_records',
 'mr_lawrence': 'doug_lawrence',
 'mr_lhs': 'lunenburg_high_school',
 'mr_lif': 'mr._lif',
 'mr_lonely': 'mr._lonely',
 'mr_longfield': 'robert_longfield',
 'mr_loophole': 'nick_freeman',
 'mr_lordi': 'tomi_putaansuu',
 'mr_lucky': 'mr._lucky',
 'mr_mackay': 'mr._mackay',
 'mr_magoo': 'quincy_magoo',
 'mr_majeeka': 'mr_majeika',
 'mr_majika': 'mr_majeika',
 'mr_man': 'boohbah',
 'mr_manchester': 'tony_wilson',
 'mr_marcus': 'mr._marcus',
 'mr_mcmahon': 'vince_mcmahon',
 'mr_meaty': 'mr._meaty',
 'mr_men': 'mr._men',
 'mr_mephisto': 'mr._mephisto',
 'mr_met': 'mr._met',
 'mr_methane': 'mr._methane',
 'mr_miagi': 'kesuke_miyagi',
 'mr_micawber': 'wilkins_micawber',
 'mr_milan-sanremo': 'erik_zabel',
 'mr_miracle': 'mister_miracle',
 'mr_mister': 'mr._mister',
 'mr_miyagi': 'kesuke_miyagi',
 'mr_mom': 'mr._mom',
 'mr_monopoly': 'rich_uncle_pennybags',
 'mr_moon': 'inspector_sands',
 'mr_morgan': 'satiate',
 'mr_moskeeto': 'mister_mosquito',
 'mr_mosquito': 'mister_mosquito',
 'mr_motivator': 'derrick_evans',
 'mr_moto': 'mr._moto',
 'mr_mouse': 'esure',
 'mr_mudd': 'mr._mudd',
 'mr_mulligan': 'howard_dga-6',
 'mr_mxyzptlk': 'mister_mxyzptlk',
 'mr_neurography': 'magnetic_resonance_neurography',
 'mr_nice': 'howard_marks',
 'mr_niebla': 'mr._niebla',
 'mr_nintendo': 'shigeru_miyamoto',
 'mr_nobody': 'mr._nobody',
 'mr_noodle': 'mr._noodle',
 'mr_noodles': 'mr._noodles',
 'mr_nuts': 'mr._nutz',
 'mr_nutz': 'mr._nutz',
 'mr_oizo': 'mr._oizo',
 'mr_olympia': 'mr._olympia',
 'mr_orange': 'reservoir_dogs',
 'mr_orchid': 'mr._orchid',
 'mr_pam': 'mr._pam',
 'mr_pastry': 'richard_hearne',
 'mr_peanut': 'mr._peanut',
 'mr_peet': 'mr._pete',
 'mr_perfect': 'curt_hennig',
 'mr_pete': 'mr._pete',
 'mr_phillotson': 'jude_the_obscure',
 'mr_pib': 'pibb_xtra',
 'mr_pibb': 'pibb_xtra',
 'mr_pickwick': 'the_pickwick_papers',
 'mr_pie': 'mr_pye',
 'mr_pink': 'reservoir_dogs',
 'mr_pipeline': 'mister_pipeline',
 'mr_piper': 'mr._piper',
 'mr_pipes': 'ghostwatch',
 'mr_pleasant': 'mister_pleasant',
 'mr_plough': 'mr._plow',
 'mr_plow': 'mr._plow',
 'mr_poe': 'arthur_poe',
 'mr_pogo': 'mr._pogo',
 'mr_pookie': 'mr._pookie',
 'mr_porter': 'denaun_porter',
 'mr_potatohead': 'mr._potato_head',
 'mr_potter': 'mister_potter',
 'mr_president': 'mr._president',
 'mr_punch': 'punch_and_judy',
 'mr_puntilla': 'mr_puntila_and_his_man_matti',
 'mr_quacker': 'fur_fighters',
 'mr_quintron': 'mr._quintron',
 'mr_roboto': 'mr._roboto',
 'mr_rochester': 'jane_eyre',
 'mr_rodgers': 'fred_rogers',
 'mr_rogers': 'fred_rogers',
 'mr_rooter': 'mr._rooter',
 'mr_rossi': 'mr._rossi',
 'mr_salt': 'henry_salt',
 'mr_sandman': 'mr._sandman',
 'mr_sands': 'inspector_sands',
 'mr_science': 'mr_science_show',
 'mr_scratch': 'old_scratch',
 'mr_scruff': 'mr._scruff',
 'mr_sensitive': 'mister_sensitive',
 'mr_sheen': 'mr._sheen',
 'mr_shifter': 'pg_tips',
 'mr_show': 'mr._show',
 'mr_sinister': 'mister_sinister',
 'mr_sister': 'twisted_sister',
 'mr_six': 'mr._six',
 'mr_skeffington': 'mr._skeffington',
 'mr_sketch': 'mr._sketch',
 'mr_skin': 'mr._skin',
 'mr_slime': 'mister_slime',
 'mr_smith': 'mister_smith',
 'mr_snrub': 'montgomery_burns',
 'mr_socko': 'mick_foley',
 'mr_softee': 'mister_softee',
 'mr_sparkle': 'in_marge_we_trust',
 'mr_spectroscopy': 'in_vivo_magnetic_resonance_spectroscopy',
 'mr_speed': 'benjamin_speed',
 'mr_splashypants': 'mister_splashy_pants',
 'mr_spock': 'spock',
 'mr_spoon': 'button_moon',
 'mr_spring': 'tim_hannigan',
 'mr_squiggle': 'mister_squiggle',
 'mr_stiggins': 'characters_in_the_thursday_next_series',
 'mr_stinky': 'raymond_edmunds',
 'mr_strickland': 'minor_characters_in_back_to_the_future_films',
 'mr_sub': 'mr._sub',
 'mr_swirl': 'christopher_paul_neil',
 'mr_t': 'mr._t',
 'mr_tanner': 'mr._tanner',
 'mr_television': 'milton_berle',
 'mr_timothy': 'mrtimothy',
 'mr_tire': 'mr._tire',
 'mr_tna': 'mr._tna',
 'mr_toad': 'mr._toad',
 'mr_tourette': 'modern_toss',
 'mr_trebus': 'edmund_trebus',
 'mr_trigat': 'pars_3_lr',
 'mr_tulip': 'discworld_characters',
 'mr_tumnas': 'mr_tumnus',
 'mr_twiggery': 'ryan_tubridy',
 'mr_universe': 'mr._universe',
 'mr_urdd': 'mistar_urdd',
 'mr_vampire': 'mr._vampire',
 'mr_vegas': 'mr._vegas',
 'mr_vertigo': 'mr._vertigo',
 'mr_wendal': 'mr._wendal',
 'mr_west': 'kanye_west',
 'mr_white': 'mr._white',
 'mr_wiggles': 'mr._wiggles',
 'mr_wimpy': 'mr._wimpy',
 'mr_winkle': 'mr._winkle',
 'mr_wizard': 'don_herbert',
 'mr_wonderful': 'mr._wonderful',
 'mr_wong': 'wong',
 'mr_woo': 'hee_young_woo',
 'mr_woodcock': 'mr._woodcock',
 'mr_world': 'mister_world',
 'mr_writer': 'mr._writer',
 'mr_x': 'mister_x',
 'mr_yeatman': 'maurice_yeatman',
 'mr_yoda': 'yoda',
 'mr_yuck': 'mr._yuk',
 'mr_yuk': 'mr._yuk',
 'mr_zel': 'mr._zel',
 'mr_zero': 'mr._freeze',
 'mr_zip': 'mr._zip',
 'mra_xota': 'xota_fs',
 'mrafia_records': 'smile_empty_soul',
 'mrass-su_river': 'mras-su_river',
 'mrc_greenwood': 'm._r._c._greenwood',
 'mrc_rifle': 'mr-c',
 'mrca_tender': 'indian_mrca_competition',
 'mrcpch_uk': 'royal_college_of_paediatrics_and_child_health',
 'mrd_dattan': 'm._r._d._dattan',
 'mrd_foot': 'm._r._d._foot',
 'mrdp_theorem': 'diophantine_set',
 'mretebi_tbilisi': 'fc_mretebi_tbilisi',
 'mri_cattle': 'meuse-rhine-issel',
 'mri_exam': 'magnetic_resonance_imaging',
 'mri_scan': 'magnetic_resonance_imaging',
 'mri_scanner': 'magnetic_resonance_imaging',
 'mri_scans': 'magnetic_resonance_imaging',
 'mri_wars': 'faded_sun_trilogy',
 'mrican_pompano': 'african_pompano',
 'mrinal_kulkarni': 'mrinal_dev-kulkarni',
 'mrinal_pandey': 'mrinal_pande',
 'mrinalini_mata': 'self-realization_fellowship',
 'mrisho_mohamed': 'zakia_mrisho_mohamed',
 'mritak_sangh': 'association_of_the_dead',
 'mrk_1505': 'ngc_1275',
 'mrk_421': 'markarian_421',
 'mrk_9013': 'ngc_1275',
 'mrk_zrinjski': 'mrk_zrinjski_mostar',
 'mrl_mice': 'murphy_roths_large',
 'mrlina_river': 'mrlina',
 'mrn_radio': 'motor_racing_network',
 'mrna_exon': 'exon',
 'mrna_splicing': 'rna_splicing',
 'mrocza_commune': 'gmina_mrocza',
 'mrozy_commune': 'gmina_mrozy',
 'mrp_ii': 'manufacturing_resource_planning',
 'mrr_ii': 'my_restaurant_rules',
 'mrray_rothbard': 'murray_rothbard',
 'mrs._anthrax': 'huda_salih_mahdi_ammash',
 'mrs._astor': 'caroline_webster_schermerhorn_astor',
 'mrs._bartimus': 'ohio_valley_university',
 'mrs._beakley': 'bentina_beakley',
 'mrs._beaver': 'mr_and_mrs_beaver',
 'mrs._beeton': 'mrs_beeton',
 'mrs._bennet': 'pride_and_prejudice',
 'mrs._bottles': 'banjo-tooie',
 'mrs._campbell': 'mrs_patrick_campbell',
 'mrs._carroll': 'calvin_and_hobbes',
 'mrs._cellier': 'elizabeth_cellier',
 'mrs._cleo': 'miss_cleo',
 'mrs._clinton': 'hillary_rodham_clinton',
 'mrs._corrio': 'teamo_supremo',
 'mrs._coulter': 'marisa_coulter',
 'mrs._crabapple': 'edna_krabappel',
 'mrs._craddock': 'mrs_craddock',
 'mrs._crouch': 'blood_purity',
 'mrs._dalloway': 'mrs_dalloway',
 'mrs._daneeka': 'doc_daneeka',
 'mrs._degree': 'mrs.',
 'mrs._dewi': 'dewi_sukarno',
 'mrs._doughtfire': 'mrs._doubtfire',
 'mrs._doutfire': 'mrs._doubtfire',
 'mrs._dubcek': 'mamie_dubcek',
 'mrs._felkin': 'ellen_thorneycroft_fowler',
 'mrs._gandhi': 'indira_gandhi',
 'mrs._garrison': 'herbert_garrison',
 'mrs._germ': 'rihab_taha',
 'mrs._gloop': 'augustus_gloop',
 'mrs._grieve': 'maud_grieve',
 'mrs._grundy': 'mrs_grundy',
 'mrs._hall': 'the_invisible_man',
 'mrs._hatt': 'the_fat_controller',
 'mrs._hockey': 'colleen_howe',
 'mrs._hollingbury': 'carmel_mcsharry',
 'mrs._hungerford': 'margaret_wolfe_hungerford',
 'mrs._idle': 'lyn_ashley',
 'mrs._jones': 'me_and_mrs._jones',
 'mrs._jordan': 'dorothy_jordan',
 'mrs._jumbo': 'dumbo',
 'mrs._keane': 'the_powerpuff_girls',
 'mrs._kensington': 'characters_of_austin_powers',
 'mrs._krabappel': 'edna_krabappel',
 'mrs._lincoln': 'mary_todd_lincoln',
 'mrs._loud': 'lorraine_crosby',
 'mrs._malaprop': 'malapropism',
 'mrs._mangel': 'nell_worthington',
 'mrs._mariah': 'rio_mariah',
 'mrs._maya': 'wendy_divine',
 'mrs._mcardle': 'the_running_man',
 'mrs._mccluskey': 'karen_mccluskey',
 'mrs._mcgraw': 'mrs._mcgrath',
 'mrs._mcthing': 'mary_coyle_chase',
 'mrs._merton': 'the_mrs_merton_show',
 'mrs._miller': 'mrs._elva_miller',
 'mrs._molesworth': 'mary_louisa_molesworth',
 'mrs._murton': 'caroline_aherne',
 'mrs._nesbit': 'buzz_lightyear',
 'mrs._newsome': 'the_ambassadors',
 'mrs._noah': 'captain_noah_and_his_magical_ark',
 'mrs._obama': 'michelle_obama',
 'mrs._oliphant': 'margaret_oliphant_oliphant',
 'mrs._olsen': 'virginia_christine',
 'mrs._olson': 'folgers',
 'mrs._omwukwopopo': 'little_miss_jocelyn',
 'mrs._p': 'mrsp.com',
 'mrs._pac-man': 'ms._pac-man',
 'mrs._partington': 'benjamin_penhallow_shillaber',
 'mrs._piozzi': 'hester_thrale',
 'mrs._pollifax': 'emily_pollifax',
 'mrs._salt': 'veruca_salt',
 'mrs._scheisskopf': 'scheisskopf',
 'mrs._sheehan': 'cindy_sheehan',
 'mrs._siddons': 'sarah_siddons',
 'mrs._sim': 'mary_kingsbury_simkhovitch',
 'mrs._spoon': 'button_moon',
 'mrs._stoner': 'elizabeth_stoner',
 'mrs._sullivan': 'sullivan_brothers',
 'mrs._t': 'margaret_thatcher',
 'mrs._teavee': 'charlie_and_the_chocolate_factory',
 'mrs._thatcher': 'margaret_thatcher',
 'mrs._thrale': 'hester_thrale',
 'mrs._twankey': 'widow_twankey',
 'mrs._two-shoes': 'mammy_two_shoes',
 'mrs._vandebilt': 'mrs_vandebilt',
 'mrs._vanderbilt': 'mrs_vandebilt',
 'mrs._voorhees': 'jason_voorhees',
 'mrs._west': 'jane_west',
 'mrs._whatsit': 'a_wrinkle_in_time',
 'mrs._who': 'a_wrinkle_in_time',
 'mrs._woolingantz': 'teamo_supremo',
 'mrs._wormwood': 'secondary_characters_in_calvin_and_hobbes',
 'mrs.mary_abacha': 'maryam_abacha',
 'mrs_abdy': 'maria_abdy',
 'mrs_bardell': 'the_pickwick_papers',
 'mrs_beaton': 'mrs_beeton',
 'mrs_beaver': 'mr_and_mrs_beaver',
 'mrs_brown': 'mrs._brown',
 'mrs_bucket': 'mrs._bucket',
 'mrs_cake': 'discworld_characters',
 'mrs_candour': 'the_school_for_scandal',
 'mrs_clinton': 'hillary_rodham_clinton',
 'mrs_coulter': 'marisa_coulter',
 'mrs_craik': 'dinah_craik',
 'mrs_cross': 'george_eliot',
 'mrs_degree': 'mrs.',
 'mrs_doubtfire': 'mrs._doubtfire',
 'mrs_doutfire': 'mrs._doubtfire',
 'mrs_doyle': 'mrs._doyle',
 'mrs_drums': 'elitsa_todorova',
 'mrs_ellis': 'sarah_stickney_ellis',
 'mrs_fields': 'mrs._fields',
 'mrs_fitzherbert': 'maria_fitzherbert',
 'mrs_garrison': 'herbert_garrison',
 'mrs_gaskell': 'elizabeth_gaskell',
 'mrs_gatty': 'margaret_gatty',
 'mrs_gillick': 'gillick_competence',
 'mrs_glasse': 'hannah_glasse',
 'mrs_glover': 'julia_glover',
 'mrs_hardy': 'laura_hardy',
 'mrs_hatt': 'the_fat_controller',
 'mrs_hauksbee': 'mrs._hauksbee',
 'mrs_hockey': 'gordie_howe',
 'mrs_hollingbury': 'carmel_mcsharry',
 'mrs_hudson': 'mrs._hudson',
 'mrs_james': 'james',
 'mrs_jenkins': 'timothy_goes_to_school',
 'mrs_joe': 'great_expectations',
 'mrs_jones': 'me_and_mrs._jones',
 'mrs_jordan': 'dorothy_jordan',
 'mrs_kimble': 'mrs._kimble',
 'mrs_landingham': 'mrs._landingham',
 'mrs_loud': 'lorraine_crosby',
 'mrs_lovett': 'mrs._lovett',
 'mrs_mainwaring': 'elizabeth_mainwaring',
 'mrs_malaprop': 'malapropism',
 'mrs_mcgrath': 'mrs._mcgrath',
 'mrs_merton': 'the_mrs_merton_show',
 'mrs_met': 'mr._met',
 'mrs_miller': 'mrs._elva_miller',
 'mrs_miniver': 'mrs._miniver',
 'mrs_morley': 'anne_of_great_britain',
 'mrs_murton': 'caroline_aherne',
 'mrs_nakajima': 'characters_in_the_thursday_next_series',
 'mrs_norton': 'caroline_norton',
 'mrs_oliphant': 'margaret_oliphant_oliphant',
 'mrs_overall': 'acorn_antiques',
 'mrs_p': 'mrsp.com',
 'mrs_pankhurst': 'emmeline_pankhurst',
 'mrs_parkington': 'mrs._parkington',
 'mrs_partington': 'benjamin_penhallow_shillaber',
 'mrs_pepperpot': 'mrs._pepperpot',
 'mrs_pike': 'mavis_pike',
 'mrs_ples': 'mrs._ples',
 'mrs_president': 'mr._president',
 'mrs_pudding': 'in_sickness_and_in_health',
 'mrs_robinson': 'mrs._robinson',
 'mrs_siddons': 'sarah_siddons',
 'mrs_spirella': 'vorticia',
 'mrs_spoon': 'button_moon',
 'mrs_t': 'margaret_thatcher',
 'mrs_thatcher': 'margaret_thatcher',
 'mrs_west': 'jane_west',
 'mrs_which': 'a_wrinkle_in_time',
 'mrs_whitehouse': 'mary_whitehouse',
 'mrs_world': 'mrs._world',
 'mrsm_taiping': 'mara_junior_science_college_taiping',
 'mrtv_3': 'mrtv-3',
 'mrtv_4': 'mrtv-4',
 'mru_cache': 'cache_algorithms',
 'mrzli_most': 'deutsch_kaltenbrunn'}
        