
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ms = {'ms-07b_gouf': 'ms-07_gouf',
 'ms-18_kaempfer': 'mobile_suit_gundam_0080:_war_in_the_pocket',
 'ms-18_kampfer': 'mobile_suit_gundam_0080:_war_in_the_pocket',
 'ms-18e_kaempfer': 'mobile_suit_gundam_0080:_war_in_the_pocket',
 'ms-18e_kampfer': 'mobile_suit_gundam_0080:_war_in_the_pocket',
 'ms-19_dolmel': 'mobile_suit_gundam:_ex_revue',
 'ms-1_tank': 't-18_tank',
 'ms-21c_dra-c': 'ms-06_zaku_ii',
 'ms-bar_scheme': 'minimal_subtraction_scheme',
 'ms-dos_6': 'ms-dos',
 'ms-dos_6.22': 'ms-dos',
 'ms-dos_shell': 'dos_shell',
 'ms._america': 'miss_america',
 'ms._bogmeleon': 'dave_the_barbarian',
 'ms._brooks': 'tracy_brookshaw',
 'ms._calendar': 'jenny_calendar',
 'ms._california': 'miss_california',
 'ms._cleo': 'miss_cleo',
 'ms._clinton': 'hillary_rodham_clinton',
 'ms._crabapple': 'edna_krabappel',
 'ms._darbus': 'high_school_musical',
 'ms._fantastic': 'lyja',
 'ms._fingers': 'miss_fingers',
 'ms._foundation': 'ms._foundation_for_women',
 'ms._frizzle': 'the_magic_school_bus',
 'ms._garrison': 'herbert_garrison',
 'ms._grundy': 'miss_grundy',
 'ms._havisham': 'miss_havisham',
 'ms._hill': 'right_about_now:_the_official_sucka_free_mix_cd',
 'ms._hoover': 'springfield_elementary_school',
 'ms._krabappel': 'edna_krabappel',
 'ms._marple': 'miss_marple',
 'ms._modok': 'modok',
 'ms._montez': 'high_school_musical',
 'ms._mowz': 'paper_mario:_the_thousand-year_door',
 'ms._noodle': 'mr._noodle',
 'ms._pacman': 'ms._pac-man',
 'ms._peach': 'miss_peach',
 'ms._piggy': 'miss_piggy',
 'ms._potter': 'miss_potter',
 'ms._rodham': 'hillary_rodham_clinton',
 'ms._steed': 'emma_steed',
 'ms._sunshine': 'little_miss_sunshine',
 'ms._trina': 'trina',
 'ms._victory': 'miss_victory',
 'ms.kelly_tour': 'ms._kelly_tour',
 'ms2_phage': 'bacteriophage_ms2',
 'ms8_streamliner': 'elfin_ms8_streamliner',
 'ms_08-062': 'conficker',
 'ms_1': 'ms1',
 'ms_12': 'mississippi_highway_12',
 'ms_13': 'mara_salvatrucha',
 'ms_14': 'mississippi_highway_14',
 'ms_1449': 'cod._44_a_8',
 'ms_145': 'mississippi_highway_145',
 'ms_15': 'mississippi_highway_15',
 'ms_150': 'bike_ms',
 'ms_158': 'marie_curie_middle_school_158',
 'ms_16': 'mississippi_highway_16',
 'ms_17': 'mississippi_highway_17',
 'ms_172': 'mississippi_highway_172',
 'ms_182': 'mississippi_highway_182',
 'ms_19': 'mississippi_highway_19',
 'ms_2': 'ms2',
 'ms_21': 'uac_ms-21',
 'ms_22': 'mississippi_highway_22',
 'ms_23': 'mississippi_highway_23',
 'ms_24': 'mississippi_highway_24',
 'ms_25': 'mississippi_highway_25',
 'ms_26': 'mississippi_highway_26',
 'ms_27': 'mississippi_highway_27',
 'ms_28': 'mississippi_highway_28',
 'ms_29': 'mississippi_highway_29',
 'ms_3': 'ms3',
 'ms_30': 'mississippi_highway_30',
 'ms_304': 'mississippi_highway_304',
 'ms_32': 'mississippi_highway_32',
 'ms_33': 'mississippi_highway_33',
 'ms_331': 'ms_331:_the_bronx_school_of_science_inquiry_and_investigation',
 'ms_35': 'mississippi_highway_35',
 'ms_350': 'mississippi_highway_350',
 'ms_364': 'mississippi_highway_364',
 'ms_365': 'mississippi_highway_365',
 'ms_366': 'mississippi_highway_366',
 'ms_39': 'mississippi_highway_39',
 'ms_4': 'mississippi_highway_4',
 'ms_42': 'mississippi_highway_42',
 'ms_43': 'mississippi_highway_43',
 'ms_463': 'mississippi_highway_463',
 'ms_468': 'mississippi_highway_468',
 'ms_469': 'mississippi_highway_469',
 'ms_475': 'mississippi_highway_475',
 'ms_48': 'mississippi_highway_48',
 'ms_5': 'mississippi_highway_5',
 'ms_50': 'mississippi_highway_50',
 'ms_5229': 'manuscript_5229',
 'ms_53': 'mississippi_highway_53',
 'ms_554': 'mississippi_highway_554',
 'ms_555': 'mississippi_highway_555',
 'ms_57': 'mississippi_highway_57',
 'ms_589': 'mississippi_highway_589',
 'ms_6': 'mississippi_highway_6',
 'ms_63': 'mississippi_highway_63',
 'ms_7': 'mississippi_highway_7',
 'ms_713': 'mississippi_highway_713',
 'ms_8': 'mississippi_highway_8',
 'ms_9': 'mississippi_highway_9',
 'ms_990': 'egyptair_flight_990',
 'ms_access': 'microsoft_access',
 'ms_adventure': 'ms._adventure',
 'ms_agent': 'microsoft_agent',
 'ms_ancona': 'mv_ancona',
 'ms_antispyware': 'rogue_security_software',
 'ms_arielle': 'mv_aquamarine',
 'ms_armorique': 'mv_armorique',
 'ms_asuka': 'ms_amadea',
 'ms_atapattu': 'marvan_atapattu',
 'ms_atlantic': 'msc_melody',
 'ms_aurella': 'ms_c.t.m.a._vacancier',
 'ms_avoca': 'ms_transpet',
 'ms_azerbaihzan': 'ms_enchanted_capri',
 'ms_bartlett': 'm._s._bartlett',
 'ms_baskar': 'm._s._baskar',
 'ms_bayard': 'ms_julia',
 'ms_belorussiya': 'belorussiya_class',
 'ms_berengaria': 'ss_imperator',
 'ms_bob': 'microsoft_bob',
 'ms_bookshelf': 'microsoft_bookshelf',
 'ms_boudicca': 'mv_boudicca',
 'ms_brelo': 'ms_bolero',
 'ms_build': 'msbuild',
 'ms_buksh': 'm._s._buksh',
 'ms_capi': 'cryptographic_api',
 'ms_card': 'memory_stick',
 'ms_caronia': 'saga_ruby',
 'ms_carousel': 'mv_aquamarine',
 'ms_challenge': 'ms_clipper_ranger',
 'ms_chap': 'ms-chap',
 'ms_chat': 'windows_chat',
 'ms_cinderella': 'ms_viking_cinderella',
 'ms_communicator': 'microsoft_office_communicator',
 'ms_config': 'msconfig',
 'ms_corp': 'microsoft',
 'ms_crm': 'microsoft_dynamics_crm',
 'ms_crown': 'ms_albatros',
 'ms_dewey': 'ms._dewey',
 'ms_dhoni': 'mahendra_singh_dhoni',
 'ms_diana': 'ms_jamaa_ii',
 'ms_dos': 'ms-dos',
 'ms_dreamward': 'norwegian_dream',
 'ms_dynamite': 'ms._dynamite',
 'ms_edit': 'ms-dos_editor',
 'ms_elation': 'carnival_elation',
 'ms_emadala': 'ms_moondance',
 'ms_endeavour': 'national_geographic_endeavour',
 'ms_entourage': 'microsoft_entourage',
 'ms_eurobridge': 'ms_riverdance',
 'ms_europalink': 'star_class_ferry',
 'ms_eurotraveller': 'mv_larkspur',
 'ms_excel': 'microsoft_excel',
 'ms_exchange': 'microsoft_exchange_server',
 'ms_expression': 'microsoft_expression_studio',
 'ms_fantaasia': 'ms_kongshavn',
 'ms_fantastic': 'lyja',
 'ms_fennia': 'ms_casino_express',
 'ms_fernando': 'm._s._fernando',
 'ms_finnlady': 'star_class_ferry',
 'ms_finnmaid': 'star_class_ferry',
 'ms_finnpartner': 'hansa_class_ferry',
 'ms_finnstar': 'star_class_ferry',
 'ms_finntrader': 'hansa_class_ferry',
 'ms_fits': 'marieke_hardy',
 'ms_francies': 'michael_francies',
 'ms_fritz': 'ss_assyrian',
 'ms_frizzle': 'the_magic_school_bus',
 'ms_frontpage': 'microsoft_frontpage',
 'ms_fsx': 'microsoft_flight_simulator_x',
 'ms_g1': 'miscellanea_historica_hibernica',
 'ms_gang': 'mara_salvatrucha',
 'ms_gill': 'm._s._gill',
 'ms_gopalakrishnan': 'm._s._gopalakrishnan',
 'ms_gothic': 'east_asian_sans-serif_typeface',
 'ms_graph': 'microsoft_graph',
 'ms_groove': 'microsoft_groove',
 'ms_guhan': 'm._s._guhan',
 'ms_halla': 'ms_riverdance',
 'ms_harley': 'british_library',
 'ms_hispania': 'mv_ancona',
 'ms_home': 'microsoft_home',
 'ms_homeric': 'costa_europa',
 'ms_i.33': 'royal_armouries_ms._i.33',
 'ms_ie': 'internet_explorer',
 'ms_igloo': 'mobile_suit_gundam_ms_igloo',
 'ms_iis': 'internet_information_services',
 'ms_ilmatar': 'palm_beach_princess',
 'ms_imaging': 'mass_spectrometry_imaging',
 'ms_infopath': 'microsoft_infopath',
 'ms_ioalaos': 'ms_celtic_star',
 'ms_jackson': 'ms._jackson',
 'ms_jade': 'ms._jade',
 'ms_justicia': 'ss_justicia',
 'ms_kaban': 'malam_sambat_kaban',
 'ms_kalypso': 'star_pisces',
 'ms_kelly': 'ms._kelly',
 'ms_knossos': 'mv_ancona',
 'ms_krishnan': 'm._s._krishnan',
 'ms_kungsholm': 'kungsholm',
 'ms_lancastria': 'rms_lancastria',
 'ms_leeward': 'ms_cristal',
 'ms_lembitu': 'ms_clipper_ranger',
 'ms_lion': 'ms_european_mariner',
 'ms_loon-plage': 'ms_celtic_star',
 'ms_mail': 'microsoft_mail',
 'ms_marple': 'miss_marple',
 'ms_marvel': 'ms._marvel',
 'ms_mashala': 'ms_riverdance',
 'ms_medium': 'murashige_and_skoog_medium',
 'ms_meloodia': 'ms_arv_1',
 'ms_meridian': 'ss_galileo_galilei',
 'ms_merle': 'ms_phocine',
 'ms_money': 'microsoft_money',
 'ms_mormacpenn': 'ss_mormacpenn',
 'ms_mormacyork': 'ss_mormacyork',
 'ms_mvp': 'microsoft_most_valuable_professional',
 'ms_mystic': 'ms._mystic',
 'ms_narasimhan': 'm._s._narasimhan',
 'ms_narayana': 'm._s._narayana',
 'ms_nordica': 'ms_fennica',
 'ms_nordlink': 'star_class_ferry',
 'ms_office': 'microsoft_office',
 'ms_olympia': 'ms_pride_of_bilbao',
 'ms_onenote': 'microsoft_onenote',
 'ms_origami': 'ultra-mobile_pc',
 'ms_outlook': 'microsoft_outlook',
 'ms_pac-man': 'ms._pac-man',
 'ms_pacman': 'ms._pac-man',
 'ms_panesar': 'monty_panesar',
 'ms_paradise': 'carnival_paradise',
 'ms_patriot': 'ms_thomson_spirit',
 'ms_petaluma': 'ms_transpet',
 'ms_piggy': 'miss_piggy',
 'ms_pillai': 'm._s._pillai',
 'ms_pinyin': 'microsoft_pinyin_ime',
 'ms_points': 'microsoft_points',
 'ms_potter': 'miss_potter',
 'ms_powerpoint': 'microsoft_powerpoint',
 'ms_president': 'mr._president',
 'ms_pro': 'memory_stick',
 'ms_project': 'microsoft_project',
 'ms_publisher': 'microsoft_publisher',
 'ms_raju': 'm._s._raju',
 'ms_ramarao': 'm._s._ramarao',
 'ms_randhawa': 'mohinder_singh_randhawa',
 'ms_reader': 'microsoft_reader',
 'ms_rhapsody': 'ms_golden_iris',
 'ms_rodham': 'hillary_rodham_clinton',
 'ms_rogalin': 'ms_aallotar',
 'ms_royale': 'ss_seabreeze',
 'ms_saga': 'ms_saga:_a_new_dawn',
 'ms_sagafjord': 'saga_rose',
 'ms_salahala': 'ms_european_mariner',
 'ms_sapi': 'speech_application_programming_interface',
 'ms_sathyu': 'm._s._sathyu',
 'ms_scandinavia': 'island_escape',
 'ms_schiaffino': 'ms_riverdance',
 'ms_se': 'microsoft_security_essentials',
 'ms_seabreeze': 'ss_seabreeze',
 'ms_seaward': 'superstar_libra',
 'ms_server': 'microsoft_exchange_server',
 'ms_sharepoint': 'microsoft_sharepoint',
 'ms_silverlight': 'microsoft_silverlight',
 'ms_society': 'multiple_sclerosis_society',
 'ms_software': 'mass_spectrometry_software',
 'ms_sql': 'microsoft_sql_server',
 'ms_staghound': 'ss_stag_hound',
 'ms_starward': 'mv_orient_queen',
 'ms_subbulakshmi': 'm._s._subbulakshmi',
 'ms_subbulaksmi': 'm._s._subbulakshmi',
 'ms_sunshine': 'little_miss_sunshine',
 'ms_sunward': 'sunward',
 'ms_surface': 'microsoft_surface',
 'ms_swaminathan': 'm._s._swaminathan',
 'ms_thripunithura': 'm._s._thripunithura',
 'ms_tikal': 'ms_riverdance',
 'ms_transeuropa': 'hansa_class_ferry',
 'ms_trust': 'multiple_sclerosis_trust',
 'ms_turella': 'ms_kongshavn',
 'ms_universe': 'miss_universe',
 'ms_valiathan': 'm._s._valiathan',
 'ms_vasu': 'm._s._vasu',
 'ms_visio': 'microsoft_visio',
 'ms_vista': 'windows_vista',
 'ms_vistafjord': 'saga_ruby',
 'ms_viswanathan': 'm._s._viswanathan',
 'ms_wellamo': 'ms_silja_festival',
 'ms_windows': 'microsoft_windows',
 'ms_windward': 'superstar_aquarius',
 'ms_word': 'microsoft_word',
 'ms_works': 'microsoft_works',
 'ms_write': 'windows_write',
 'ms_xml': 'msxml',
 'ms_xp': 'windows_xp',
 'ms_zenith': 'mv_zenith',
 'msa_garratt': 'wagr_msa_class',
 'msad_15': 'maine_school_administrative_district_15',
 'msad_27': 'maine_school_administrative_district_27',
 'msad_31': 'maine_school_administrative_district_31',
 'msad_40': 'maine_school_administrative_district_40',
 'msad_6': 'maine_school_administrative_district_6',
 'msar_passport': 'macao_special_administrative_region_passport',
 'msbar_scheme': 'minimal_subtraction_scheme',
 'msbg_alliance': 'multi-service_business_gateway',
 'msc_management': 'master_of_science_in_management',
 'msci_barra': 'msci_inc.',
 'mscislaw_voivodeship': 'mstsislaw_voivodeship',
 'mscislaw_voivodship': 'mstsislaw_voivodeship',
 'msd_sd-1': 'msd_super_disk',
 'msd_sd-2': 'msd_super_disk',
 'msd_superdisk': 'msd_super_disk',
 'mse_symposium': 'milton_s._eisenhower_symposium',
 'msg_1': 'meteosat_8',
 'msg_classics': 'wwe_madison_square_garden_classics',
 'msg_ii': 'm.s.g._ii',
 'msg_incident': 'the_kliq',
 'msg_networks': 'msg_network',
 'msg_obesity': 'monosodium_glutamate',
 'msg_rats': 'monosodium_glutamate',
 'mshag_panvor': 'armenian_revolutionary_federation',
 'mshasho_records': 'mshasho_productions',
 'mshk_2007': 'miss_hong_kong_2007',
 'mshk_group': 'ministry_of_sound',
 'mshl_raf': 'marshal_of_the_royal_air_force',
 'msi-cellular_investments': 'celtel',
 'msi_fiamma-tricolore': 'tricolor_flame',
 'msi_netbook': 'msi_wind_netbook',
 'msie_2.0': 'internet_explorer_2',
 'msie_6': 'internet_explorer_6',
 'msie_6.0': 'internet_explorer_6',
 'msie_7': 'internet_explorer_7',
 'msie_8': 'internet_explorer_8',
 'msigma_relation': 'm-sigma_relation',
 'msk_64': 'medvedev-sponheuer-karnik_scale',
 'msk_prasad': 'm._s._k._prasad',
 'msk_scale': 'medvedev-sponheuer-karnik_scale',
 'msm-04g_juagg': 'msm-04_acguy',
 'msm-04n_agguguy': 'msm-04_acguy',
 'msms_vision': 'mississippi_school_for_mathematics_and_science',
 'msn-dos_prompt': 'ms-dos',
 'msn_9': 'windows_live_messenger',
 'msn_adcenter': 'microsoft_adcenter',
 'msn_alerts': 'windows_live_alerts',
 'msn_browser': 'msn_explorer',
 'msn_calendar': 'windows_live_calendar',
 'msn_charities': 'm.s.n.charities',
 'msn_com': 'msn',
 'msn_communities': 'msn_groups',
 'msn_corporation': 'microsoft',
 'msn_encarta': 'encarta',
 'msn_hoax': 'chain_letter',
 'msn_hotmail': 'hotmail',
 'msn_im': 'windows_live_messenger',
 'msn_mail': 'hotmail',
 'msn_maps': 'bing_maps',
 'msn_messanger': 'windows_live_messenger',
 'msn_messenger': 'windows_live_messenger',
 'msn_money': 'msn',
 'msn_news': 'msn',
 'msn_passport': 'windows_live_id',
 'msn_plus': 'msn_premium',
 'msn_space': 'windows_live_spaces',
 'msn_spaces': 'windows_live_spaces',
 'msn_toolbar': 'windows_live_toolbar',
 'msn_travel': 'bing_travel',
 'msn_weather': 'msn',
 'msn_zone': 'msn_games',
 'msnbc_conservative': 'republican_in_name_only',
 'msnbc_daytime': 'msnbc_live',
 'msnbc_investigates': 'msnbc_documentaries',
 'msnbc_reports': 'msnbc_documentaries',
 'msp_airport': 'minneapolis-saint_paul_international_airport',
 'msq_104': 'mim-104_patriot',
 'msr_990': 'egyptair_flight_990',
 'msr_ecustoms': 'ecustoms',
 'msr_encoder': 'magnetic_stripe_card',
 'mssr_rifle': 'marine_scout_sniper_rifle',
 'mstislav_iii': 'mstislav_iii_of_kiev',
 'mstislav_isyaslavich': 'mstislav_ii_of_kiev',
 'mstislav_izyaslavich': 'mstislav_ii_of_kiev',
 'mstislav_romanovich': 'mstislav_iii_of_kiev',
 'mstislav_rostropovitch': 'mstislav_rostropovich',
 'mstislav_rostropovitj': 'mstislav_rostropovich',
 'mstislav_rostropovits': 'mstislav_rostropovich',
 'mstislav_vladimirovich': 'mstislav_i_of_kiev',
 'mstislavas_dobuzinskis': 'mstislav_dobuzhinsky',
 'mstislavlis_voivodship': 'mstsislaw_voivodeship',
 'msts_1': 'microsoft_train_simulator',
 'msts_2': 'microsoft_train_simulator_2',
 'msts_ii': 'microsoft_train_simulator_2',
 'msu_academy': 'mountain_state_academy',
 'msu_band': 'michigan_state_university_spartan_marching_band',
 'msu_bozeman': 'montana_state_university_-_bozeman',
 'msu_broadcasters': 'msu_telecasters',
 'msu_fieldhouse': 'worthington_arena',
 'msu_hockey': 'missouri_state_university_ice_bears',
 'msu_library': 'michigan_state_university_libraries',
 'msu_northern': 'montana_state_university_-_northern',
 'msu_pavilion': 'michigan_state_university_pavilion',
 'msu_radio': 'missouri_state_university',
 'msu_shc': 'student_housing_cooperative_at_michigan_state_university',
 'msv_arena': 'msv-arena',
 'msv_duisberg': 'msv_duisburg',
 'msw_1': 'windows_1.0',
 'msw_1.0': 'windows_1.0',
 'msw_2': 'windows_2.0',
 'msw_2.0': 'windows_2.0',
 'msw_2000': 'windows_2000',
 'msw_2k': 'windows_2000',
 'msw_3': 'microsoft_windows',
 'msw_3.0': 'microsoft_windows',
 'msw_3.1': 'microsoft_windows',
 'msw_3.11': 'microsoft_windows',
 'msw_95': 'windows_95',
 'msw_98': 'windows_98',
 'msw_9x': 'microsoft_windows',
 'msw_history': 'history_of_microsoft_windows',
 'msw_me': 'windows_me',
 'msw_nt': 'windows_nt',
 'msw_xp': 'windows_xp',
 'mswati_ii': 'mswati_ii_of_swaziland',
 'mswati_iii': 'mswati_iii_of_swaziland',
 'msx_2': 'msx',
 'msx_98': 'grand_theft_auto:_liberty_city_stories_soundtrack',
 'msz-008_zii': 'z_gundam',
 'mszana_commune': 'gmina_mszana'}
        