
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mu = {'mu-chain_immunoglobulin': 'antibody',
 'mu-fu_mountains': 'mufu_mountains',
 'mu-hai_tang': 'muhai_tang',
 'mu-hyeon_no': 'roh_moo-hyun',
 'mu-hyeon_noh': 'roh_moo-hyun',
 'mu-hyeon_rho': 'roh_moo-hyun',
 'mu-hyun_no': 'roh_moo-hyun',
 'mu-hyun_noh': 'roh_moo-hyun',
 'mu-opioid_receptor': 'mu_opioid_receptor',
 'mu-saeng_kim': 'kim_mu-saeng',
 'mu-tig_btsan-po': 'mutik_tsenpo',
 'mu-tzu_mei': 'muzi_mei',
 'mu1_cancri': 'mu-1_cancri',
 'mu2_cancri': 'mu-2_cancri',
 'mu90_torpedo': 'mu90_impact',
 'mu_2': 'mitsubishi_mu-2',
 'mu_ara': 'mu_arae',
 'mu_b': 'bohr_magneton',
 'mu_cephi': 'mu_cephei',
 'mu_dafaka': 'mu_wen_pan',
 'mu_dong': 'wudangquan',
 'mu_du': 'du_mu',
 'mu_er': 'wood_ear',
 'mu_erh': 'wood_ear',
 'mu_fei': 'fei_mu',
 'mu_gem': 'mu_geminorum',
 'mu_kappa': 'missionary_kids',
 'mu_lepton': 'muon',
 'mu_les': 'mou_les',
 'mu_lu': 'king_mulu',
 'mu_major': 'mu_chord',
 'mu_meson': 'muon',
 'mu_metal': 'mu-metal',
 'mu_metha': 'muhammed_metha',
 'mu_mimo': 'multi-user_mimo',
 'mu_mu': 'muumuu',
 'mu_naught': 'vacuum_permeability',
 'mu_nought': 'vacuum_permeability',
 'mu_receptor': 'mu_opioid_receptor',
 'mu_ring': 'rings_of_uranus',
 'mu_security': 'mu_dynamics',
 'mu_sgr': 'mu_sagittarii',
 'mu_shoo': 'moo_shu_pork',
 'mu_shu': 'moo_shu_pork',
 'mu_sun': 'sun_mu',
 'mu_thai': 'muay_thai',
 'mu_va': 'varadarasanar',
 'mu_wang': 'king_mu_of_zhou',
 'mu_wizard': 'isuzu_wizard',
 'mu_xi': 'mu_qi',
 'mu_xin': 'fu_hao',
 'mu_zha': 'muzha',
 'mu_zimei': 'muzi_mei',
 'mu_ziq': 'mike_paradinas',
 'mua_2': 'marvel:_ultimate_alliance_2',
 'muaffaq_al-rubaie': 'mowaffak_al-rubaie',
 'muai_thai': 'muay_thai',
 'muak_lek': 'amphoe_muak_lek',
 'muallaq_mosque': 'al-muallaq_mosque',
 'muamar_khaddafi': 'muammar_al-gaddafi',
 'muamar_rana': 'moammar_rana',
 'muammar_al-gadaffi': 'muammar_al-gaddafi',
 'muammar_al-kaddafi': 'muammar_al-gaddafi',
 'muammar_al-qaddafi': 'muammar_al-gaddafi',
 'muammar_al-qadhafi': 'muammar_al-gaddafi',
 'muammar_el-qaddafi': 'muammar_al-gaddafi',
 'muammar_el-qadhafi': 'muammar_al-gaddafi',
 'muammar_gadaffi': 'muammar_al-gaddafi',
 'muammar_gadafi': 'muammar_al-gaddafi',
 'muammar_gaddafhi': 'muammar_al-gaddafi',
 'muammar_gaddafi': 'muammar_al-gaddafi',
 'muammar_gadhafi': 'muammar_al-gaddafi',
 'muammar_ghadafi': 'muammar_al-gaddafi',
 'muammar_ghaddafi': 'muammar_al-gaddafi',
 'muammar_gheddafi': 'muammar_al-gaddafi',
 'muammar_kadafi': 'muammar_al-gaddafi',
 'muammar_kaddafi': 'muammar_al-gaddafi',
 'muammar_kadhafi': 'muammar_al-gaddafi',
 'muammar_khaddafi': 'muammar_al-gaddafi',
 'muammar_qaddafi': 'muammar_al-gaddafi',
 'muammar_qadhafi': 'muammar_al-gaddafi',
 'muammar_quathafi': 'muammar_al-gaddafi',
 'muan_airport': 'muan_international_airport',
 'muan_county': 'muan',
 'muana_kea': 'mauna_kea',
 'muana_loa': 'mauna_loa',
 'muang_boran': 'ancient_siam',
 'muang_nan': 'nan_province',
 'muang_ngoi': 'muang_ngoi_neua',
 'muang_phuan': 'xiangkhoang',
 'muang_sawa': 'muang_sua',
 'muang_trat': 'amphoe_mueang_trat',
 'muang_xai': 'muang_xay',
 'muang_xayabury': 'sainyabuli',
 'muar-melaka_highway': 'lebuh_amj',
 'muara_jambi': 'muaro_jambi_regency',
 'muaro_jambi': 'muaro_jambi_regency',
 'muaskar_province': 'mascara_province',
 'muavenet-i_milliye': 'ottoman_torpedo_boat_muavenet-i_milliye',
 'muawiya_i': 'muawiyah_i',
 'muawiyah_ibn-abi-sufyan': 'muawiyah_i',
 'muawiyah_ii': 'muawiya_ii',
 'muawwar_mirza': 'muhammad_munawwar_mirza',
 'muay-thai_kickboxing': 'kickboxing',
 'mubarak_al-kabir': 'mubarak_al-kabeer',
 'mubarak_stadium': 'mubarak_international_stadium',
 'mubarak_tower': 'madinat_al-hareer',
 'mubarak_wakaso': 'wakaso_mubarak',
 'mubark_hussein': 'mubarak_hussain_bin_abul_hashem',
 'mubi_languages': 'dangla_languages',
 'mucambo_virus': 'venezuelan_equine_encephalitis_virus',
 'mucaskarka_al-furqan': 'muaskar_anole',
 'mucaskarka_alfurqan': 'muaskar_anole',
 'mucaskarka_caanoole': 'muaskar_anole',
 'much_haddam': 'much_hadham',
 'much_markle': 'much_marcle',
 'much_masunda': 'muchadeyi_masunda',
 'much_music': 'muchmusic',
 'much_vibe': 'muchmusic',
 'mucha-habermann_disease': 'pityriasis_lichenoides_et_varioliformis_acuta',
 'mucha_habermann': 'pityriasis_lichenoides_et_varioliformis_acuta',
 'mucharz_commune': 'gmina_mucharz',
 'muchawiec_river': 'mukhavets_river',
 'muchic_language': 'mochica_language',
 'muchik_language': 'mochica_language',
 'muchio_kaku': 'michio_kaku',
 'muchnoy_bridge': 'flour_bridge',
 'mucho_frigerio': 'alessandro_frigerio',
 'mucho_maas': 'the_crying_of_lot_49',
 'mucin_1': 'muc1',
 'mucin_16': 'ca-125',
 'mucinous_tumour': 'mucinous_tumor',
 'muciporus_corticola': 'oxyporus_corticola',
 'muck_metal': 'pot_metal',
 'muck_rattler': 'sistrurus_catenatus',
 'muck_spreader': 'manure_spreader',
 'muck_spreading': 'manure_spreader',
 'muckinipatus_creek': 'muckinipates_creek',
 'muckish_mountain': 'muckish',
 'muckle_fluga': 'muckle_flugga',
 'muckle_snippeck': 'eurasian_woodcock',
 'mucocutaneous_boundary': 'mucocutaneous_zone',
 'mucoepidermoid_tumor': 'mucoepidermoid_carcinoma',
 'mucoid_rope': 'mucoid_plaque',
 'mucoidal_plaque': 'mucoid_plaque',
 'mucolipidosis_i': 'sialidosis',
 'mucolipidosis_ii': 'i-cell_disease',
 'mucolipidosis_iii': 'pseudo-hurler_polydystrophy',
 'mucolipidosis_iiia': 'pseudo-hurler_polydystrophy',
 'mucolipidosis_iv': 'mucolipidosis_type_iv',
 'mucomelt_a': 'mucolytic_agent',
 'muconate_cycloisomerase': 'muconate_lactonizing_enzyme',
 'muconolactone_d-isomerase': 'muconolactone_delta-isomerase',
 'mucopolysaccharide_disease': 'mucopolysaccharidosis',
 'mucopolysaccharidosis_i': 'hurler_syndrome',
 'mucopolysaccharidosis_ii': 'hunter_syndrome',
 'mucopolysaccharidosis_iii': 'sanfilippo_syndrome',
 'mucopolysaccharidosis_iv': 'morquio_syndrome',
 'mucopolysaccharidosis_ix': 'hyaluronidase_deficiency',
 'mucopolysaccharidosis_vii': 'sly_syndrome',
 'mucopurulent_cervicitis': 'cervicitis',
 'mucor_amphibiorum': 'mucor_amphiborum',
 'mucor_artocarpi': 'rhizopus_stolonifer_var._stolonifer',
 'mucor_ascophorus': 'rhizopus_stolonifer_var._stolonifer',
 'mucor_beaumontii': 'choanephora_infundibulifera',
 'mucor_cucurbitarum': 'choanephora_cucurbitarum',
 'mucor_curtus': 'choanephora_cucurbitarum',
 'mucor_digitata': 'penicillium_digitatum',
 'mucor_microsporus': 'rhizopus_microsporus_var._microsporus',
 'mucor_paronychia': 'mucor_paronychius',
 'mucor_stolonifer': 'rhizopus_stolonifer_var._stolonifer',
 'mucoroca_language': 'kwadi_language',
 'mucosal_disease': 'bovine_virus_diarrhea',
 'mucosal_immunity': 'mucosal_immune_system',
 'mucosal_lining': 'mucous_membrane',
 'mucosal_membrane': 'mucous_membrane',
 'mucosal_tissue': 'mucous_membrane',
 'mucous_cell': 'mucous_gland',
 'mucous_cells': 'goblet_cell',
 'mucous_coat': 'mucous_membrane',
 'mucous_colitis': 'irritable_bowel_syndrome',
 'mucous_glands': 'mucous_gland',
 'mucous_lining': 'mucous_membrane',
 'mucous_membranes': 'mucous_membrane',
 'mucous_plug': 'mucus_plug',
 'mucous_sheaths': 'synovial_sheath',
 'mucous_tissue': 'mucous_connective_tissue',
 'mucrone_lake': 'lago_del_mucrone',
 'mucronoporus_spissus': 'ceriporia_spissa',
 'mucuna_aterrima': 'mucuna_pruriens',
 'mucuna_atrocarpa': 'mucuna_pruriens',
 'mucuna_axillaris': 'mucuna_pruriens',
 'mucuna_bernieriana': 'mucuna_pruriens',
 'mucuna_capitata': 'mucuna_pruriens',
 'mucuna_cochinchinensis': 'mucuna_pruriens',
 'mucuna_deeringiana': 'mucuna_pruriens',
 'mucuna_esquirolii': 'mucuna_pruriens',
 'mucuna_hassjoo': 'mucuna_pruriens',
 'mucuna_hirsuta': 'mucuna_pruriens',
 'mucuna_luzoniensis': 'mucuna_pruriens',
 'mucuna_lyonii': 'mucuna_pruriens',
 'mucuna_martinii': 'mucuna_pruriens',
 'mucuna_minima': 'mucuna_pruriens',
 'mucuna_news': 'mucuna',
 'mucuna_nivea': 'mucuna_pruriens',
 'mucuna_prurita': 'mucuna_pruriens',
 'mucuna_sericophylla': 'mucuna_pruriens',
 'mucuna_utilis': 'mucuna_pruriens',
 'mucuna_velutina': 'mucuna_pruriens',
 'mucuous_membranes': 'mucous_membrane',
 'mucus_man': 'aqua_teen_hunger_force',
 'mucus_membrane': 'mucous_membrane',
 'mucus_membranes': 'mucous_membrane',
 'mud_bass': 'mud_sunfish',
 'mud_bath': 'mud-bath',
 'mud_bithynia': 'bithynia_tentaculata',
 'mud_boil': 'frost_boil',
 'mud_boils': 'frost_boil',
 'mud_brick': 'mudbrick',
 'mud_byfnia': 'bithynia_tentaculata',
 'mud_cake': 'geophagy',
 'mud_catfish': 'ameiurus',
 'mud_cookie': 'geophagy',
 'mud_crutch': 'mudcrutch',
 'mud_daubers': 'mud_dauber',
 'mud_districts': 'municipal_utility_district',
 'mud_dobber': 'mud_dauber',
 'mud_festival': 'boryeong_mud_festival',
 'mud_fish': 'mudfish',
 'mud_flap': 'mudflap',
 'mud_flaps': 'mudflap',
 'mud_flat': 'mudflat',
 'mud_flats': 'mudflat',
 'mud_flow': 'mudslide',
 'mud_guard': 'mudflap',
 'mud_hake': 'white_hake',
 'mud_hen': 'american_coot',
 'mud_hens': 'toledo_mud_hens',
 'mud_loach': 'misgurnus_anguillicaudatus',
 'mud_lobster': 'thalassinidea',
 'mud_logger': 'mudlogger',
 'mud_man': 'castlevania',
 'mud_master': 'mud_master_2000',
 'mud_moving': 'close_air_support',
 'mud_pack': 'clayface',
 'mud_pie': 'mudpie',
 'mud_plantain': 'heteranthera',
 'mud_pool': 'mudpot',
 'mud_pot': 'mudpot',
 'mud_puddling': 'mud-puddling',
 'mud_puppy': 'mudpuppy',
 'mud_pupy': 'mudpuppy',
 'mud_racing': 'mud_bogging',
 'mud_room': 'entryway',
 'mud_scale': 'mud_balance',
 'mud_skipper': 'mudskipper',
 'mud_slinging': 'smear_campaign',
 'mud_therapy': 'mud-bath',
 'mud_tree': 'mud_trees',
 'mud_turtle': 'kinosternidae',
 'mud_turtles': 'mud_turtle',
 'mud_volcanoes': 'mud_volcano',
 'mud_whelk': 'cominella_glandiformis',
 'mud_wrestler': 'mud_wrestling',
 'muda_fooka': 'fuck',
 'muda_lawal': 'mudashiru_lawal',
 'muda_tower': 'torre_dei_gualandi',
 'mudaliar_title': 'mudaliar',
 'mudan_incident': 'taiwan_expedition_of_1874',
 'mudan_river': 'mudanjiang_river',
 'mudan_ting': 'the_peony_pavilion',
 'mudanjiang_city': 'mudanjiang',
 'mudassir_ali': 'syed_modasser_ali',
 'mudchute_dlr': 'mudchute_dlr_station',
 'mudchute_station': 'mudchute_dlr_station',
 'mudcrutch_live': 'extended_play_live',
 'mudd_up': 'dj_/rupture',
 'muddy-brown_cast': 'acute_tubular_necrosis',
 'muddy_argonaut': 'winged_argonaut',
 'muddy_banks': 'from_the_muddy_banks_of_the_wishkah',
 'muddy_buddies': 'puppy_chow',
 'muddy_loach': 'misgurnus_anguillicaudatus',
 'muddy_mole': 'mole_mania',
 'muddy_wilbury': 'tom_petty',
 'muddy_york': 'name_of_toronto',
 'mudeford_flats': 'mudeford',
 'mudford_sock': 'mudford',
 'mudgala_upanishad': 'upanishads',
 'mudge_boy': 'the_mudge_boy',
 'mudgee_wattle': 'acacia_spectabilis',
 'mudhal_mariyathai': 'muthal_mariyathai',
 'mudhoji_ii': 'mudhoji_ii_bhonsle',
 'mudhol_dog': 'mudhol_hound',
 'mudhoney_records': 'bardot',
 'mudhsuden_panesar': 'monty_panesar',
 'mudigonda_gayathri': 'gayathri_mudigonda',
 'mudisoodum_perumal': 'ayya_vaikundar',
 'mudmaster_2000': 'mud_master_2000',
 'mudnest_builder': 'corcoracidae',
 'mudra_rakshasa': 'mudrarakshasa',
 'mudry_cap-20': 'mudry_cap_20',
 'mudshark_incident': 'shark_episode',
 'muduapa_language': 'vitu_language',
 'mudug_region': 'mudug',
 'mudville_nine': 'stockton_ports',
 'mudy_water': 'muddy_waters',
 'mudy_waters': 'muddy_waters',
 'mueang_boran': 'ancient_siam',
 'mueang_buriram': 'amphoe_mueang_buriram',
 'mueang_chachoengsao': 'amphoe_mueang_chachoengsao',
 'mueang_chainat': 'amphoe_mueang_chainat',
 'mueang_chaiyaphum': 'amphoe_mueang_chaiyaphum',
 'mueang_chanthaburi': 'amphoe_mueang_chanthaburi',
 'mueang_in': 'amphoe_in_buri',
 'mueang_phrom': 'amphoe_phrom_buri',
 'mueang_sing': 'sing_buri_province',
 'mueda_massacre': 'mueda',
 'mueda_province': 'mueda_district',
 'muehlbach_hotel': 'muehlebach_hotel',
 'muehlebach_beer': 'george_muehlebach_brewing_company',
 'muehlenberg_legend': 'muhlenberg_legend',
 'mueller-schulze_gambit': 'halloween_gambit',
 'mueller_agar': 'mueller-hinton_agar',
 'mueller_airport': 'robert_mueller_municipal_airport',
 'mueller_cell': 'muller_glia',
 'mueller_cells': 'muller_glia',
 'mueller_glia': 'muller_glia',
 'mueller_hinton': 'mueller-hinton_agar',
 'mueller_matrix': 'mueller_calculus',
 'mueller_muscle': 'superior_tarsal_muscle',
 'muelleran_mimicry': 'mimicry',
 'muellerites_juniperi': 'muellerites',
 'muellerolimon_salicorneaceum': 'muellerolimon',
 'muellerolimon_salicorniaceum': 'muellerolimon',
 'muenchen-riem_airport': 'munich-riem_airport',
 'muenchen_barons': 'munich_barons',
 'muenchen_frauenkirche': 'munich_frauenkirche',
 'muenchener_rueck': 'munich_re',
 'muenchner_philharmoniker': 'munich_philharmonic',
 'muenchner_raeterepublik': 'bavarian_soviet_republic',
 'muengersdorfer_stadion': 'rheinenergiestadion',
 'muenster_isd': 'muenster_independent_school_district',
 'muenter_hitch': 'munter_hitch',
 'muerte_roja': 'venum_black',
 'muertos_incomodos': 'the_uncomfortable_dead',
 'muesluem_maqomayev': 'muslim_magomayev',
 'muff_diving': 'cunnilingus',
 'muffed_helmet': 'polish_helmet',
 'muffin-tin_potential': 'muffin-tin_approximation',
 'muffin_fan': 'computer_fan',
 'muffin_man': 'the_muffin_man',
 'muffin_mix': 'muffin',
 'muffin_music': 'gammer',
 'muffin_tops': 'muffin_top',
 'muffle_furnace': 'muffle',
 'muffle_oven': 'muffle',
 'muffler_bearing': 'snipe_hunt',
 'muffler_man': 'muffler_men',
 'mufg_trust': 'mitsubishi_ufj_trust_and_banking_corporation',
 'mufindi_district': 'mufindi',
 'muflahi_sheikhdom': 'maflahi',
 'mufti_house': 'al-mufti_house',
 'mufti_mahmood': 'mufti_mahmud',
 'mufti_mehmood': 'mufti_mahmud',
 'mug_house': 'the_mug_house',
 'mug_rootbeer': 'mug_root_beer',
 'mug_shots': 'mug_shot',
 'muga_scan': 'radionuclide_angiography',
 'muga_silkworm': 'antheraea_assamensis',
 'mugal_emperor': 'mughal_empire',
 'mugal_empire': 'mughal_empire',
 'mugal_road': 'yangon',
 'mugam_festival': 'mugham_festival',
 'mugan_khan': 'muhan_khan',
 'mugdock_reservoir': 'milngavie_water_treatment_works',
 'muge_n': 'm.u.g.e.n',
 'mugen_honda': 'mugen_motorsports',
 'mugen_koro': 'infinite_space',
 'mugeres_island': 'isla_mujeres',
 'muggar_crocodile': 'mugger_crocodile',
 'mugger_crocodiles': 'mugger_crocodile',
 'muggio_ti': 'muggio',
 'muggle_net': 'mugglenet',
 'mugglenet_chat': 'mugglenet',
 'mugglenet_interactive': 'mugglenet',
 'muggsy_mcgraw': 'john_mcgraw',
 'mughal_cuisine': 'mughlai_cuisine',
 'mughal_dynasty': 'mughal_empire',
 'mughal_emperor': 'mughal_emperors',
 'mughal_era': 'mughal_empire',
 'mughal_garden': 'mughal_gardens',
 'mughal_india': 'mughal_empire',
 'mughal_kassar': 'kassar',
 'mughal_kayanis': 'kayani_mughal',
 'mughal_paintings': 'mughal_painting',
 'mughal_pass': 'mughal_road',
 'mughal_period': 'mughal_empire',
 'mughal_power': 'mughal_empire',
 'mughal_raj': 'mughal_empire',
 'mughal_sarai': 'mughalsarai',
 'mugharat_al-kabara': 'kebara_cave',
 'mughihito_amachi': 'mugihito',
 'mugho_pine': 'mountain_pine',
 'mughrabi_quarter': 'moroccan_quarter',
 'mughul_empire': 'mughal_empire',
 'mughul_era': 'mughal_empire',
 'mugi_cha': 'roasted_barley_tea',
 'mugihito_amachi': 'mugihito',
 'mugil_cephalus': 'flathead_mullet',
 'mugil_curema': 'silver_mullet',
 'mugni_gospel': 'mugni_gospels',
 'mugo_kibiro': 'mugo_kibiru',
 'mugo_pine': 'mountain_pine',
 'mugsy_boages': 'muggsy_bogues',
 'mugsy_bogues': 'muggsy_bogues',
 'mugsy_spanier': 'muggsy_spanier',
 'mugul_empire': 'mughal_empire',
 'muguru_sundar': 'mugur_sundar',
 'muguru_sundaram': 'mugur_sundar',
 'muhajir_afghan': 'afghan_refugees',
 'muhajir_crimean': 'crimean_tatar_diaspora',
 'muhamad_al-sabah': 'house_of_al-sabah',
 'muhamad_cartoon': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhamad_hasan': 'mark_copani',
 'muhamad_hassan': 'mark_copani',
 'muhamad_jaber': 'muhammad_jaber_al-safa',
 'muhamamd_saeed': 'mohammed_said',
 'muhamamd_said': 'mohammed_said',
 'muhamed_hamiti': 'muhamet_hamiti',
 'muhamed_haneef': 'mohamed_haneef',
 'muhamed_hasan': 'mark_copani',
 'muhamed_hassan': 'mark_copani',
 'muhamed_jaber': 'muhammad_jaber_al-safa',
 'muhamed_sacirbegovic': 'muhamed_sacirbey',
 'muhamed_said': 'mohammed_said',
 'muhamel_lautreamont': 'karl_may',
 'muhammad_a-dura': 'muhammad_al-durrah',
 'muhammad_abbas': 'muhammad_zaidan',
 'muhammad_abdelaziz': 'mohamed_abdelaziz',
 'muhammad_abdelwahhab': 'mohammed_abdel_wahab',
 'muhammad_abdul-aziz': 'jermaine_jackson',
 'muhammad_abdullah': 'sheikh_abdullah',
 'muhammad_ahmed': 'muhammad_ahmad',
 'muhammad_al-adahi': 'mohammed_ahmad_said_al_edah',
 'muhammad_al-amin': 'muhammad_viii_al-amin',
 'muhammad_al-amir': 'mohamed_atta',
 'muhammad_al-assad': 'muhammad_assad',
 'muhammad_al-baaqalaani': 'mohamed_baghlani',
 'muhammad_al-baradei': 'mohamed_elbaradei',
 'muhammad_al-beshi': 'muhammad_saad_al-beshi',
 'muhammad_al-darazi': 'ad-darazi',
 'muhammad_al-dura': 'muhammad_al-durrah',
 'muhammad_al-durah': 'muhammad_al-durrah',
 'muhammad_al-durra': 'muhammad_al-durrah',
 'muhammad_al-farabi': 'al-farabi',
 'muhammad_al-fatih': 'mehmed_ii',
 'muhammad_al-fayed': 'mohamed_al-fayed',
 'muhammad_al-habib': 'muhammad_vi_al-habib',
 'muhammad_al-idrissi': 'muhammad_al-idrisi',
 'muhammad_al-maliki': 'muhammad_alawi_al-maliki',
 'muhammad_al-masari': 'mohammad_al-massari',
 'muhammad_al-munsif': 'muhammad_vii_al-munsif',
 'muhammad_al-mutawakil': 'mohamed_elmoutaoikil',
 'muhammad_al-nasir': 'muhammad_an-nasir',
 'muhammad_al-otari': 'muhammad_naji_al-otari',
 'muhammad_al-qadiri': 'mohammed_al-qadiri',
 'muhammad_al-sanusi': 'muhammad_ibn_ali_as-senussi',
 'muhammad_al-shahrastani': 'al-shahrastani',
 'muhammad_al-shihri': 'yussef_al-shihri',
 'muhammad_al-zanati': 'muhammad_az-zanati',
 'muhammad_al-zery': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'muhammad_alshareef': 'almaghrib_institute',
 'muhammad_as-sadiq': 'muhammad_iii_as-sadiq',
 'muhammad_as-sanussi': 'muhammad_ibn_ali_as-senussi',
 'muhammad_asif': 'mohammad_asif',
 'muhammad_at-taqi': 'muhammad_al-taqi',
 'muhammad_atef': 'mohammed_atef',
 'muhammad_atrianfar': 'mohammad_atrianfar',
 'muhammad_atta': 'mohamed_atta',
 'muhammad_awzal': 'mohammed_awzal',
 'muhammad_aziz': 'jermaine_jackson',
 'muhammad_baghlani': 'mohamed_baghlani',
 'muhammad_bahonar': 'mohammad-javad_bahonar',
 'muhammad_bakhsh': 'muhammad_qadiri',
 'muhammad_bakri': 'mohammad_bakri',
 'muhammad_baqir': 'muhammad_al-baqir',
 'muhammad_baraka': 'mohammad_barakeh',
 'muhammad_barkatullah': 'mohammad_barkatullah',
 'muhammad_bashmilah': 'mohamed_farag_bashmilah',
 'muhammad_beheshti': 'mohammad_beheshti',
 'muhammad_bello': 'muhammed_bello',
 'muhammad_benaissa': 'mohamed_benaissa',
 'muhammad_benkan': 'askia_mohammad_benkan',
 'muhammad_bin-qasim': 'muhammad_bin_qasim',
 'muhammad_boudiaf': 'mohamed_boudiaf',
 'muhammad_bouyeri': 'mohammed_bouyeri',
 'muhammad_bukhari': 'muhammad_al-bukhari',
 'muhammad_buksh': 'mian_muhammad_bakhsh',
 'muhammad_burhanuddin': 'mohammed_burhanuddin',
 'muhammad_cartoon': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_cartoons': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_comics': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_daddach': 'mohammed_daddach',
 'muhammad_dahlan': 'mohammed_dahlan',
 'muhammad_dawood': 'david_hicks',
 'muhammad_def': 'mohammed_deif',
 'muhammad_deif': 'mohammed_deif',
 'muhammad_drawings': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_durrah': 'muhammad_al-durrah',
 'muhammad_el-moutawakil': 'mohamed_elmoutaoikil',
 'muhammad_el-zari': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'muhammad_ershad': 'hussain_muhammad_ershad',
 'muhammad_farabi': 'al-farabi',
 'muhammad_farid': 'mohammad_farid',
 'muhammad_faruq': 'muhammad_farooq',
 'muhammad_gapurov': 'muhammetnazar_gapurow',
 'muhammad_gapusov': 'muhammetnazar_gapurow',
 'muhammad_ghaus': 'muhammad_ghawth',
 'muhammad_ghazali': 'al-ghazali',
 'muhammad_ghneim': 'abu_maher_ghneim',
 'muhammad_ghori': 'muhammad_of_ghor',
 'muhammad_ghuri': 'muhammad_of_ghor',
 'muhammad_gwath': 'muhammad_ghawth',
 'muhammad_hasan': 'mark_copani',
 'muhammad_hashim': 'muhammad_hashim_gazdar',
 'muhammad_hatta': 'mohammad_hatta',
 'muhammad_hidayatullah': 'mohammad_hidayatullah',
 'muhammad_hurram': 'shah_jahan',
 'muhammad_i': 'mohammed_i',
 'muhammad_ibn-abd-al-wahab': 'muhammad_ibn_abd-al-wahhab',
 'muhammad_ii': 'mohammed_ii',
 'muhammad_iii': 'mohammed_iii',
 'muhammad_ilyas': 'muhammad_ilyas_al-kandhlawi',
 'muhammad_iv': 'mehmed_iv',
 'muhammad_jaber': 'muhammad_jaber_al-safa',
 'muhammad_jinnah': 'muhammad_ali_jinnah',
 'muhammad_jusuf': 'mohammad_jusuf',
 'muhammad_karim': 'mohammed_karim',
 'muhammad_kashif': 'mohammad_kashif',
 'muhammad_khantumani': 'muhammad_abd_al_nasir_muhammad_khantumani',
 'muhammad_khatami': 'mohammad_khatami',
 'muhammad_khider': 'mohamed_khider',
 'muhammad_khilji': 'ikhtiyar_uddin_muhammad_bin_bakhtiyar_khalji',
 'muhammad_lamari': 'mohamed_lamari',
 'muhammad_legenhausen': 'gary_legenhausen',
 'muhammad_louly': 'mohamed_mahmoud_ould_louly',
 'muhammad_malik': 'ghulam_muhammad_malik',
 'muhammad_mamle': 'mamle',
 'muhammad_mossadegh': 'mohammed_mosaddeq',
 'muhammad_mossadeq': 'mohammed_mosaddeq',
 'muhammad_munawwar': 'muhammad_munawwar_mirza',
 'muhammad_muqim': 'safdarjung',
 'muhammad_musaddiq': 'mohammed_mosaddeq',
 'muhammad_mussadegh': 'mohammed_mosaddeq',
 'muhammad_najibullah': 'mohammad_najibullah',
 'muhammad_nasir-al-din': 'muhammad_nasir_al-din',
 'muhammad_neguib': 'muhammad_naguib',
 'muhammad_nimeiry': 'gaafar_nimeiry',
 'muhammad_omar': 'mohammed_omar',
 'muhammad_p.b.u.h': 'muhammad',
 'muhammad_pbuh': 'muhammad',
 'muhammad_prophet': 'muhammad',
 'muhammad_qaddafi': 'muhammad_al-gaddafi',
 'muhammad_rabbani': 'mohammad_rabbani',
 'muhammad_reyshahri': 'mohammadi_reyshahri',
 'muhammad_reza': 'mohammad_reza_pahlavi',
 'muhammad_rijal': 'muhammad_rizal',
 'muhammad_rimfa': 'muhammad_rumfa',
 'muhammad_saeed': 'mohammed_said',
 'muhammad_sagheer': 'mohammad_sanghir',
 'muhammad_said': 'mohammed_said',
 'muhammad_sami': 'mohammad_sami',
 'muhammad_saw': 'muhammad',
 'muhammad_shahrour': 'muhammad_shahrur',
 'muhammad_shaibani': 'muhammad_shaybani',
 'muhammad_shawky': 'mohamed_shawky',
 'muhammad_shbeir': 'mohammed_shabir',
 'muhammad_shirazi': 'mohammad_shirazi',
 'muhammad_solih': 'muhammad_salih',
 'muhammad_tahir-ul-qadri': 'tahir-ul-qadri',
 'muhammad_taib': 'muhammad_muhammad_taib',
 'muhammad_taqi': 'mohammad_taqi',
 'muhammad_teddy': 'sudanese_teddy_bear_blasphemy_case',
 'muhammad_top': 'noordin_mohammad_top',
 'muhammad_tughlak': 'muhammad_bin_tughluq',
 'muhammad_tughlaq': 'muhammad_bin_tughluq',
 'muhammad_tughluq': 'muhammad_bin_tughluq',
 'muhammad_ture': 'askia_mohammad_i',
 'muhammad_ullah': 'mohammad_ullah',
 'muhammad_usman': 'mohammad_usman_of_madras',
 'muhammad_v': 'mohammed_v_of_morocco',
 'muhammad_xi': 'muhammad_xii_of_granada',
 'muhammad_xii': 'muhammad_xii_of_granada',
 'muhammad_yavuz': 'jay-jay_okocha',
 'muhammad_younus': 'muhammad_yunus',
 'muhammad_zaki': 'pakistan_army',
 'muhammad_zery': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'muhammadan_art': 'islamic_art',
 'muhammadar_rasoolullaah': 'shahada',
 'muhammadi_begum': 'mohammadi_begum',
 'muhammadiya_movement': 'muhammadiyah',
 'muhammadiyah_movement': 'muhammadiyah',
 'muhammadjon_shukurov': 'muhammadjon_shakuri',
 'muhammadu_maccido': 'mohammadu_maccido',
 'muhammadu_rumfa': 'muhammad_rumfa',
 'muhammadun_rasulullah': 'shahada',
 'muhammed_a-dura': 'muhammad_al-durrah',
 'muhammed_abacha': 'mohammed_abacha',
 'muhammed_abdo': 'mohammed_abdu',
 'muhammed_abduh': 'muhammad_abduh',
 'muhammed_abdullah': 'sheikh_abdullah',
 'muhammed_abdulrahiman': 'mohammed_abdul_rahiman',
 'muhammed_al-dimashqi': 'al-dimashqi',
 'muhammed_al-dura': 'muhammad_al-durrah',
 'muhammed_al-durrah': 'muhammad_al-durrah',
 'muhammed_ali': 'muhammad_ali',
 'muhammed_almagut': 'muhammad_al-maghut',
 'muhammed_alsnany': 'mohamed_esnany',
 'muhammed_ameen': 'mohamed_amin_didi',
 'muhammed_atef': 'mohammed_atef',
 'muhammed_atta': 'mohamed_atta',
 'muhammed_benkan': 'askia_mohammad_benkan',
 'muhammed_cartoon': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammed_cartoons': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammed_demir': 'aykut_demir',
 'muhammed_drawings': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammed_gadir': 'mohammad_ghadir',
 'muhammed_ghuri': 'muhammad_of_ghor',
 'muhammed_haneef': 'mohamed_haneef',
 'muhammed_hasan': 'mark_copani',
 'muhammed_hassan': 'mark_copani',
 'muhammed_ii': 'mehmed_ii',
 'muhammed_jaber': 'muhammad_jaber_al-safa',
 'muhammed_kashif': 'mohammad_kashif',
 'muhammed_massalha': 'luttif_afif',
 'muhammed_omar': 'mohammed_omar',
 'muhammed_pbuh': 'muhammad',
 'muhammed_rahim': 'muhammad_rahim_al_afghani',
 'muhammed_saeed': 'mohammed_said',
 'muhammed_said': 'mohammed_said',
 'muhammed_saiyid': 'muhammed_saadatullah_khan_i',
 'muhammed_saleh': 'jasim_mohammed_saleh',
 'muhammed_shah': 'muhammad_shah',
 'muhammed_shahi': 'muhammad_shahi',
 'muhammed_shahwani': 'mohammed_abdullah_al-shahwani',
 'muhammed_shukri': 'muhammad_shukri',
 'muhammed_sidii': 'mohammad_lameen_sidi_mohammad',
 'muhammed_taher': 'muhammed_taher_pasha',
 'muhammed_tayeb': 'muhammed_taib',
 'muhammed_tughlak': 'muhammad_bin_tughluq',
 'muhammed_tughlaq': 'muhammad_bin_tughluq',
 'muhammed_yavuz': 'jay-jay_okocha',
 'muhammed_yunnus': 'muhammad_yunus',
 'muhammed_yunus': 'muhammad_yunus',
 'muhammed_zery': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'muhammednazar_gapurov': 'muhammetnazar_gapurow',
 'muhammet_ali': 'muhammad_ali',
 'muhammet_demir': 'aykut_demir',
 'muhammod_yunus': 'muhammad_yunus',
 'muhammud_ali': 'muhammad_ali',
 'muhan_dojeon': 'infinite_challenge',
 'muhane_dojeon': 'infinite_challenge',
 'muhanna_al-durra': 'muhanna_al-dura',
 'muhanna_durra': 'muhanna_al-dura',
 'muharraq_causeway': 'shaikh_isa_causeway',
 'muharraq_city': 'muharraq',
 'muharraq_club': 'al-muharraq_sports_club',
 'muhen_ag': 'muhen',
 'muhikap_lake': 'lake_muhikap',
 'muhlenbeckia_complexa': 'muehlenbeckia_complexa',
 'muhlenberg_hospital': 'muhlenberg_regional_medical_center',
 'muhlenberg_lake': 'lake_muhlenberg',
 'muhlenbergia_schreberi': 'nimblewill',
 'muhmmad_iqbal': 'muhammad_iqbal',
 'muhnot_nainasi': 'muhnot_nainsi',
 'muholland_intersection': 'grand_theft_auto:_san_andreas',
 'muhs_nashik': 'maharashtra_university_of_health_sciences',
 'muhsen_feyz': 'muhsen_feyz_kashani',
 'muhsin_khan': 'muhammad_muhsin_khan',
 'muhsin_kharrazi': 'mohsen_kharazi',
 'muhtar_daddah': 'moktar_ould_daddah',
 'muhtar_shahanov': 'mukhtar_shakhanov',
 'muhtar_shakhanov': 'mukhtar_shakhanov',
 'muhu_aliev': 'mukhu_aliyev',
 'muhu_parish': 'muhu',
 'muhummad_ali': 'muhammad_ali',
 'muhummad_yunus': 'muhammad_yunus',
 'muhurat_trading': 'mahurat_trading',
 'muhurram_massacre': 'hosay_massacre',
 'muhyeon_no': 'roh_moo-hyun',
 'muhyeon_noh': 'roh_moo-hyun',
 'muhyeon_rho': 'roh_moo-hyun',
 'muhyi-i-din_ibn-al-arabi': 'ibn_arabi',
 'muhyun_no': 'roh_moo-hyun',
 'muhyun_noh': 'roh_moo-hyun',
 'mui_mui': 'locoroco',
 'mui_yim-fong': 'anita_mui',
 'muintire_fialain': 'muintire-fialain',
 'muinuddin_chishti': 'moinuddin_chishti',
 'muir_cat': 'meerkat',
 'muir_college': 'john_muir_college',
 'muir_fairchild': 'muir_s._fairchild',
 'muir_forest': 'muir_woods_national_monument',
 'muir_hostel': 'allahabad_university',
 'muir_isle': 'muir_island',
 'muir_kat': 'meerkat',
 'muir_wood': 'muir_woods_national_monument',
 'muir_woods': 'muir_woods_national_monument',
 'muira_puama': 'ptychopetalum',
 'muirchertach_maclochlainn': 'muirchertach_mac_lochlainn',
 'muireadach_bolgrach': 'muiredach_bolgrach',
 'muirenn_munchaem': 'muirne',
 'muirfield_high': 'muirfield_high_school',
 'muirkirk_fc': 'muirkirk_f.c.',
 'muisca_language': 'chibcha_language',
 'muizuddin_bahram': 'muiz_ud_din_bahram',
 'muizuddin_kaiquabad': 'muiz_ud_din_qaiqabad',
 'mujahedeen_army': 'mujahideen',
 'mujahedin_brigade': 'bosnian_mujahideen',
 'mujaheedin_afghan': 'mujahideen',
 'mujahid_dokubu-asari': 'mujahid_dokubo-asari',
 'mujahid_shaykh': 'osama_bin_laden',
 'mujahidin_kompak': 'mujahedeen_kompak',
 'mujer_hoy': 'grupo_vocento',
 'mujer_publica': 'mujeres_creando',
 'mujib_nagar': 'mujibnagar',
 'mujibnagar_government': 'mujibnagar',
 'mujibur_rahman': 'sheikh_mujibur_rahman',
 'mujibur_rehman': 'sheikh_mujibur_rahman',
 'mujinaduka_station': 'mujinazuka_station',
 'mujir_ad-din': 'mujir_ad-din_abaq',
 'mujirushi_ryohin': 'muji',
 'muk-thang_language': 'gunai_language',
 'mukacheve_castle': 'palanok_castle',
 'mukachevo_castle': 'palanok_castle',
 'mukachivskyi_raion': 'mukachevo_raion',
 'mukai_chiaki': 'chiaki_mukai',
 'mukai_hiroshi': 'kan_mukai',
 'mukai_kan': 'kan_mukai',
 'mukai_shogen': 'mukai_shogen_tadakatsu',
 'mukai_tadakatsu': 'mukai_shogen_tadakatsu',
 'mukai_toshiaki': 'contest_to_kill_100_people_using_a_sword',
 'mukaiichiba_station': 'mukaichiba_station',
 'mukaila_jamiu': 'michael_jackson',
 'mukaiyama_reaction': 'aldol_reaction',
 'mukaj_agreement': 'mukje_agreement',
 'mukalla_airport': 'riyan_airport',
 'mukamuka_paradise': 'muka_muka_paradise',
 'mukaradeeb_incident': 'wedding_party_massacre',
 'mukaradeeb_killings': 'wedding_party_massacre',
 'mukaradeeb_massacre': 'wedding_party_massacre',
 'mukarram_jah': 'prince_mukarram_jah',
 'mukatsar_district': 'muktsar_district',
 'mukdahan_town': 'mukdahan',
 'mukh_kamphool': 'mukh_kamphool_district',
 'mukh_kampul': 'mukh_kamphool_district',
 'mukh_kampuol': 'mukh_kamphool_district',
 'mukhadan_province': 'mukdahan_province',
 'mukhakesa_lignicola': 'mukhakesa',
 'mukhamednazar_gapurov': 'muhammetnazar_gapurow',
 'mukhammadqodir_abdullaev': 'mahammatkodir_abdoollayev',
 'mukhan_singh': 'mike_shaw',
 'mukhaya_ntini': 'makhaya_ntini',
 'mukhino_airport': 'ulan-ude_airport',
 'mukhsin_mukhamadiyev': 'mukhsin_mukhamadiev',
 'mukhtar_al-bakri': 'buffalo_six',
 'mukhtar_dzhakishev': 'moukhtar_dzhakishev',
 'mukhtar_mai': 'mukhtaran_bibi',
 'mukhtar_masud': 'mukhtar_masood',
 'mukhtar_robow': 'sheikh_mukhtar_robow',
 'mukhtar_shahanov': 'mukhtar_shakhanov',
 'mukhtaran_mai': 'mukhtaran_bibi',
 'mukhti_bahini': 'mukti_bahini',
 'mukhya_upanishad': 'mukhya_upanishads',
 'mukilteo-clinton_ferry': 'washington_state_ferries',
 'mukilteo_elementary': 'mukilteo_elementary_school',
 'mukilteo_ferry': 'washington_state_ferries',
 'mukilteo_lighthouse': 'mukilteo_light',
 'mukilteo_speedway': 'washington_state_route_525',
 'mukit_vokhidov': 'mukit_vohidov',
 'mukkye_sowon': 'mukgye_seowon',
 'muko_hadan': 'sword_of_the_stranger',
 'muko_river': 'mukogawa_river',
 'mukogawa-danchimae_station': 'mukogawadanchimae_station',
 'mukogawa_line': 'hanshin_mukogawa_line',
 'mukogodo_masai': 'yaaku',
 'mukogwa_river': 'mukogawa_river',
 'mukoh_hadan': 'sword_of_the_stranger',
 'mukou_hadan': 'sword_of_the_stranger',
 'muktada_al-sadr': 'muqtada_al-sadr',
 'muktada_as-sadr': 'muqtada_al-sadr',
 'muktanand_kavya': 'muktanand_swami',
 'muktar_mai': 'mukhtaran_bibi',
 'mukti_deeksha': 'diksa',
 'mukua_river': 'mugua_river',
 'mukul_anand': 'mukul_s._anand',
 'mukund_neupane': 'mukunda_neupane',
 'mukurweini_division': 'mukurwe-ini',
 'mukya_prana': 'hanuman',
 'mul_naengmyeon': 'naengmyeon',
 'mula_river': 'mula',
 'mula_sangha': 'mula_sangh',
 'mula_thing': 'stones_of_mora',
 'muladhara_chakra': 'muladhara',
 'mulago_hill': 'mulago',
 'mulai_al-rashid': 'al-rashid_of_morocco',
 'mulai_ismail': 'ismail_ibn_sharif',
 'mulan_2': 'mulan_ii',
 'mulan_magnolia': 'magnolia_liliiflora',
 'mulan_tree': 'magnolia_liliiflora',
 'mulanje_cedarwood': 'widdringtonia_whytei',
 'mulanje_mountain': 'mulanje_massif',
 'mulanje_mountains': 'mulanje_massif',
 'mulato_language': 'comecrudan_languages',
 'mulatto_american': 'mulatto',
 'mulatto_americans': 'mulatto',
 'mulatto_people': 'mulatto',
 'mulatu_astaqe': 'mulatu_astatke',
 'mulatu_astatqe': 'mulatu_astatke',
 'mulatu_astatque': 'mulatu_astatke',
 'mulay_abdelkrim': 'abd_el-krim',
 'mulay_al-hasan': 'hassan_ii_of_morocco',
 'mulay_al-rachid': 'al-rashid_of_morocco',
 'mulay_hafid': 'abdelhafid_of_morocco',
 'mulay_ismael': 'ismail_ibn_sharif',
 'mulay_ismail': 'ismail_ibn_sharif',
 'mulayam_singh': 'mulayam_singh_yadav',
 'mulberry_a': 'mulberry_harbour',
 'mulberry_bush': 'here_we_go_round_the_mulberry_bush',
 'mulberry_fork': 'mulberry_fork_river',
 'mulberry_harbor': 'mulberry_harbour',
 'mulberry_paper': 'washi',
 'mulberry_silkworm': 'bombyx_mori',
 'mulch_diggum': 'mulch_diggums',
 'mulch_spreader': 'manure_spreader',
 'mulching_mower': 'lawn_mower',
 'mulde_river': 'mulde',
 'muldoon_government': 'third_national_government_of_new_zealand',
 'mule_days': 'mule_day',
 'mule_fat': 'baccharis_salicifolia',
 'mule_jenny': 'spinning_mule',
 'mule_killer': 'mutillidae',
 'mule_news': 'mule_newspaper',
 'mule_production': 'mule',
 'mulefoot_hog': 'mulefoot',
 'mulegns_gr': 'mulegns',
 'mules_ear': 'wyethia',
 'muleshoe_isd': 'muleshoe_independent_school_district',
 'muleskinner_blues': 'mule_skinner_blues',
 'muleskinners_blues': 'mule_skinner_blues',
 'muley_abderrahman': 'abderrahmane_of_morocco',
 'muley_zaydan': 'zidan_abu_maali',
 'mulford_foster': 'mulford_b._foster',
 'mulford_sibley': 'mulford_q._sibley',
 'mulga_dragon': 'caimanops_amphiboluroides',
 'mulga_snake': 'pseudechis_australis',
 'mulgi_language': 'south_estonian_language',
 'mulgrave_freeway': 'monash_freeway',
 'mulholland_baronets': 'baron_dunleath',
 'mulholland_dr': 'mulholland_drive',
 'mulholland_dr.': 'mulholland_drive',
 'mulholland_hwy': 'mulholland_highway',
 'mulhouse_airport': 'euroairport_basel-mulhouse-freiburg',
 'mulhouse_f.c': 'fc_mulhouse',
 'muli_county': 'muli_tibetan_autonomous_county',
 'mulino_airport': 'portland-mulino_airport',
 'mulino_bianco': 'barilla_group',
 'mulitifus_muscle': 'multifidus_muscle',
 'mulitple_myeloma': 'multiple_myeloma',
 'mull_pig': 'stoner',
 'mull_theatre': 'mull_little_theatre',
 'mulla_mulla': 'ptilotus',
 'mulla_nasruddin': 'nasreddin',
 'mulla_nasrudin': 'nasreddin',
 'mulla_omar': 'mohammed_omar',
 'mulla_sirajuddin': 'sirajuddin_haqqani',
 'mullah_badar': 'badar',
 'mullah_bakht': 'mullah_bakht_mohammed',
 'mullah_bayazid': 'bambakashat',
 'mullah_dadallah': 'dadullah',
 'mullah_dadullah': 'dadullah',
 'mullah_fazlullah': 'maulana_fazlullah',
 'mullah_jalil': 'jalil',
 'mullah_naseeruddin': 'nasreddin',
 'mullah_nasiruddin': 'nasreddin',
 'mullah_nasruddin': 'nasreddin',
 'mullah_nassireddin': 'nasreddin',
 'mullah_obaidullah': 'obaidullah_akhund',
 'mullah_obeidullah': 'obaidullah_akhund',
 'mullah_omah': 'mohammed_omar',
 'mullah_omar': 'mohammed_omar',
 'mullah_omer': 'mohammed_omar',
 'mullah_radio': 'maulana_fazlullah',
 'mullah_sadra': 'mulla_sadra',
 'mullah_sirajuddin': 'sirajuddin_haqqani',
 'mullah_wasiq': 'abdul_haq_wasiq',
 'mullahoran_gaa': 'mullahoran_gfc',
 'mullaithivu_district': 'mullaitivu_district',
 'mullaitivu_lagoon': 'nanthi_kadal',
 'mullaittivu_district': 'mullaitivu_district',
 'mullanur_vakhitov': 'mullanur_waxitov',
 'mullappalli_ramachandran': 'mullappally_ramachandran',
 'mullard_limited': 'mullard',
 'mullayanagiri_range': 'mullayanagiri',
 'mullayar_river': 'mullayar',
 'mulled_cider': 'cider',
 'mulled_claret': 'cocktail',
 'mullein_wave': 'scopula_marginepunctata',
 'mullen_mouth': 'bit_mouthpiece',
 'muller-schulze_gambit': 'halloween_gambit',
 'muller_c-gate': 'c-element',
 'muller_cell': 'muller_glia',
 'muller_cells': 'muller_glia',
 'muller_matrix': 'mueller_calculus',
 'muller_traube': 'pinot_meunier',
 'mulleran_mimicry': 'mimicry',
 'mullerian_mimicry': 'mimicry',
 'mulleripicus_fulvus': 'ashy_woodpecker',
 'mulleripicus_funebris': 'sooty_woodpecker',
 'mulleripicus_pulverulentus': 'great_slaty_woodpecker',
 'mullet_festival': 'boggy_bayou_mullet_festival',
 'mullet_finger': 'mallet_finger',
 'mullet_man': 'ytmnd',
 'mullet_peninsula': 'the_mullet',
 'mullet_roe': 'karasumi',
 'mullett_river': 'mullet_river',
 'mullholland_dr': 'mulholland_drive',
 'mullholland_drive': 'mulholland_drive',
 'mulligatawny_soup': 'mulligatawny',
 'mulliken_charge': 'mulliken_population_analysis',
 'mulliken_scale': 'electronegativity',
 'mullin_isd': 'mullin_independent_school_district',
 'mullinix_field': 'bonriki_international_airport',
 'mullins_baronets': 'baron_ventry',
 'mullins_library': 'campus_of_the_university_of_arkansas',
 'mullion_fc': 'mullion_f.c.',
 'mullion_window': 'mullion',
 'mullioned_glass': 'mullion',
 'mullioned_window': 'mullion',
 'mullioned_windows': 'mullion',
 'mulloidichthys_martinicus': 'yellow_goatfish',
 'mullukmulluk_language': 'malak-malak_language',
 'mullum-mullum_creek': 'mullum_mullum_creek',
 'mulock_s.s.': 'sir_william_mulock_secondary_school',
 'mulock_secondary': 'sir_william_mulock_secondary_school',
 'mulsanne_straight': 'mulsanne',
 'mult_rule': 'product_rule',
 'multan_university': 'bahauddin_zakariya_university',
 'multi-agency_working': 'multi-agency_public_protection_arrangements',
 'multi-agent_system': 'agent-based_model',
 'multi-agent_systems': 'multi-agent_system',
 'multi-area_agreements': 'multi-area_agreement',
 'multi-bran_chex': 'chex',
 'multi-camera_setup': 'multiple-camera_setup',
 'multi-cell_organism': 'multicellular_organism',
 'multi-celled_organism': 'multicellular_organism',
 'multi-cellular_organism': 'multicellular_organism',
 'multi-cellular_thunderstorm': 'multicellular_thunderstorm',
 'multi-channel_retailer': 'multichannel_retailer',
 'multi-channel_retailers': 'multichannel_retailer',
 'multi-color_pen': 'ballpoint_pen',
 'multi-commodity_flow': 'multi-commodity_flow_problem',
 'multi-configurational_hartree-fock': 'multi-configurational_self-consistent_field',
 'multi-crystalline_silicon': 'crystalline_silicon',
 'multi-cultural_aotearoa': 'multicultural_aotearoa',
 'multi-denominational_school': 'multidenominational_school',
 'multi-denominational_schools': 'multidenominational_school',
 'multi-detector_ct': 'x-ray_computed_tomography',
 'multi-dimensional_array': 'array',
 'multi-dimensional_distribution': 'joint_probability_distribution',
 'multi-disciplinary_team': 'transdisciplinarity',
 'multi-district_litigation': 'multidistrict_litigation',
 'multi-driver_speakers': 'loudspeaker',
 'multi-drop_bus': 'multidrop_bus',
 'multi-drug_resistance': 'multiple_drug_resistance',
 'multi-drug_resistant': 'multiple_drug_resistance',
 'multi-dwelling_unit': 'multi-family_residential',
 'multi-electrode_array': 'multielectrode_array',
 'multi-ethinic_groups': 'ethnic_group',
 'multi-ethnic_societies': 'multiethnic_society',
 'multi-ethnic_society': 'multiethnic_society',
 'multi-ethnical_societies': 'multiethnic_society',
 'multi-ethnical_society': 'multiethnic_society',
 'multi-faith_service': 'interfaith',
 'multi-family_dwelling': 'multi-family_residential',
 'multi-family_office': 'multi_family_office',
 'multi-family_offices': 'multi_family_office',
 'multi-fiber_agreement': 'multi_fibre_arrangement',
 'multi-fractal_analysis': 'multifractal_system',
 'multi-function_center': 'brother_industries',
 'multi-function_polis': 'multifunction_polis',
 'multi-function_printer': 'multifunction_printer',
 'multi-genre_game': 'generic_role-playing_game_system',
 'multi-girder_bridge': 'girder_bridge',
 'multi-headed_animal': 'polycephaly',
 'multi-headed_animals': 'polycephaly',
 'multi-headed_creature': 'polycephaly',
 'multi-headed_creatures': 'polycephaly',
 'multi-headed_train': 'double-heading',
 'multi-jackbolt_tensioners': 'multi-jackbolt_tensioner',
 'multi-lateral_force': 'multilateral_force',
 'multi-layer_perceptron': 'multilayer_perceptron',
 'multi-layered_ccd': 'multi-layer_ccd',
 'multi-length_arithmetic': 'arbitrary-precision_arithmetic',
 'multi-level_analysis': 'hierarchical_linear_modeling',
 'multi-level_secure': 'multilevel_security',
 'multi-level_security': 'multilevel_security',
 'multi-level_selection': 'group_selection',
 'multi-line_hunting': 'line_hunting',
 'multi-linear_regression': 'linear_regression',
 'multi-master_architecture': 'multi-master_bus',
 'multi-member_district': 'electoral_district',
 'multi-mode_fiber': 'multi-mode_optical_fiber',
 'multi-mode_monitor': 'chromatography_detector',
 'multi-national_corporation': 'multinational_corporation',
 'multi-national_force-iraq': 'multi-national_corps_iraq',
 'multi-national_state': 'multinational_state',
 'multi-object_spectrometer': 'spectrometer',
 'multi-organ_failure': 'multiple_organ_dysfunction_syndrome',
 'multi-party_democracy': 'multi-party_system',
 'multi-party_elections': 'multi-party_system',
 'multi-party_state': 'multi-party_system',
 'multi-party_systems': 'multi-party_system',
 'multi-path_propagation': 'multipath_propagation',
 'multi-photon_lithography': 'multiphoton_lithography',
 'multi-photon_microscopy': 'two-photon_excitation_microscopy',
 'multi-plate_clutch': 'clutch',
 'multi-player_gaming': 'multiplayer_game',
 'multi-plug_socket': 'power_strip',
 'multi-poundage_system': 'drop_set',
 'multi-premise_syllogism': 'polysyllogism',
 'multi-premise_syllogisms': 'polysyllogism',
 'multi-programming_executive': 'hp_multi-programming_executive',
 'multi-purpose_vehicle': 'minivan',
 'multi-reader_lock': 'readers-writer_lock',
 'multi-region_hypothesis': 'multiregional_origin_of_modern_humans',
 'multi-regional_evolution': 'multiregional_origin_of_modern_humans',
 'multi-regional_hypothesis': 'multiregional_origin_of_modern_humans',
 'multi-regional_origin': 'multiregional_origin_of_modern_humans',
 'multi-ring_esophagus': 'eosinophilic_esophagitis',
 'multi-role_aircraft': 'multirole_combat_aircraft',
 'multi-role_fighter': 'multirole_combat_aircraft',
 'multi-rss_reader': 'aggregator',
 'multi-scale_analysis': 'multiple-scale_analysis',
 'multi-scale_mathematics': 'multiscale_mathematics',
 'multi-sensory_environment': 'snoezelen',
 'multi-service_operator': 'multiple_system_operator',
 'multi-spectral_imaging': 'multi-spectral_image',
 'multi-spectral_scanner': 'multispectral_scanner',
 'multi-sport_club': 'sports_club',
 'multi-sport_events': 'multi-sport_event',
 'multi-sports_club': 'sports_club',
 'multi-stage_flash': 'multi-stage_flash_distillation',
 'multi-stage_rocket': 'multistage_rocket',
 'multi-stage_sampling': 'multistage_sampling',
 'multi-step_falls': 'waterfall',
 'multi-step_rocket': 'multistage_rocket',
 'multi-step_waterfall': 'waterfall',
 'multi-step_waterfalls': 'waterfall',
 'multi-store_model': 'atkinson-shiffrin_memory_model',
 'multi-story_building': 'building',
 'multi-system_atrophy': 'multiple_system_atrophy',
 'multi-system_degeneration': 'multiple_system_atrophy',
 'multi-system_trauma': 'polytrauma',
 'multi-systems_trauma': 'polytrauma',
 'multi-table_tournament': 'poker_tournament',
 'multi-tier_application': 'multitier_architecture',
 'multi-tier_architecture': 'multitier_architecture',
 'multi-tool_word': 'microsoft_word',
 'multi-touch_technology': 'multi-touch',
 'multi-track_recording': 'multitrack_recording',
 'multi-track_vinyl': 'multitrack_recording',
 'multi-use_path': 'segregated_cycle_facilities',
 'multi-use_stadium': 'multi-purpose_stadium',
 'multi-user_dimension': 'mud',
 'multi-user_domain': 'mud',
 'multi-user_dungeon': 'mud',
 'multi-user_dungeons': 'mud',
 'multi-user_systems': 'multi-user',
 'multi-utility_vehicle': 'minivan',
 'multi-utility_vehicles': 'minivan',
 'multi-valued_dependency': 'multivalued_dependency',
 'multi-valued_function': 'multivalued_function',
 'multi-variable_calculus': 'multivariable_calculus',
 'multi-vehicle_collision': 'multiple-vehicle_collision',
 'multi-view_coding': 'multiview_video_coding',
 'multi-win_lotto': 'delaware_lottery',
 'multi-wire_chamber': 'wire_chamber',
 'multi-year_ice': 'sea_ice',
 'multi/minicore_myopathy': 'sepn1',
 'multi_booting': 'multi_boot',
 'multi_camera': 'multiple-camera_setup',
 'multi_choice': 'multiple_choice',
 'multi_core': 'multi-core',
 'multi_head': 'multi-headed',
 'multi_homing': 'multihoming',
 'multi_key': 'compose_key',
 'multi_marques': 'multi-marques',
 'multi_medios': 'multimedios_television',
 'multi_mode': 'multi-mode_optical_fiber',
 'multi_monitor': 'multi-monitor',
 'multi_opener': 'beverage_opener',
 'multi_platform': 'cross-platform',
 'multi_player': 'multiplayer_game',
 'multi_point': 'fuel_injection',
 'multi_program': 'computer_multitasking',
 'multi_programming': 'computer_multitasking',
 'multi_screen': 'nintendo_ds',
 'multi_stage': 'multistage_rocket',
 'multi_tasking': 'multitasking',
 'multi_touch': 'multi-touch',
 'multi_track': 'multi-track',
 'multi_user': 'multi-user',
 'multiaccess_computer': 'mit_computer_science_and_artificial_intelligence_laboratory',
 'multiagent_planning': 'multi-agent_planning',
 'multiagent_system': 'multi-agent_system',
 'multiagent_systems': 'multi-agent_system',
 'multibeam_echosounders': 'multibeam_echosounder',
 'multibeam_sonar': 'multibeam_echosounder',
 'multibody_dynamics': 'multibody_system',
 'multibody_problem': 'n-body_problem',
 'multibrot_sets': 'multibrot_set',
 'multibyte_character': 'wide_character',
 'multicamera_setup': 'multiple-camera_setup',
 'multicast_backbone': 'mbone',
 'multicast_dns': 'zero_configuration_networking',
 'multicast_group': 'multicast',
 'multicast_ip': 'ip_multicast',
 'multicellular_animal': 'multicellular_organism',
 'multicellular_evolution': 'evolution_of_multicellularity',
 'multicellular_fungi': 'fungus',
 'multicellular_life': 'multicellular_organism',
 'multicellular_organisms': 'multicellular_organism',
 'multicellular_specialisation': 'cellular_differentiation',
 'multicellular_specialization': 'multicellular_organism',
 'multichannel_audio': 'surround_sound',
 'multichannel_retailers': 'multichannel_retailer',
 'multichip_module': 'multi-chip_module',
 'multicolor_angelfish': 'centropyge_multicolor',
 'multicolored_tanager': 'multicoloured_tanager',
 'multicoloured_ladybird': 'harmonia_axyridis',
 'multicomplex_numbers': 'multicomplex_number',
 'multicomponent_reaction': 'multi-component_reaction',
 'multicopy_plasmid': 'plasmid',
 'multicore_cables': 'multicore_cable',
 'multicore_cpu': 'multi-core',
 'multicore_myopathy': 'sepn1',
 'multicore_processor': 'multi-core',
 'multicrystalline_silicon': 'crystalline_silicon',
 'multicultural_affairs': 'multicultural_education',
 'multicultural_cup': 'australian_football_multicultural_cup',
 'multicultural_organization': 'multiculturalism',
 'multicultural_organizations': 'multiculturalism',
 'multicultural_particularisms': 'multicultural_particularism',
 'multicultural_particularist': 'multicultural_particularism',
 'multicultural_particularistic': 'multicultural_particularism',
 'multicultural_particularists': 'multicultural_particularism',
 'multicultural_radio': 'multicultural_broadcasting',
 'multicultural_television': 'multicultural_broadcasting',
 'multidatabase_serializability': 'global_serializability',
 'multiday_races': 'multiday_race',
 'multidenominational_schools': 'multidenominational_school',
 'multidetector_ct': 'x-ray_computed_tomography',
 'multidimensional_database': 'online_analytical_processing',
 'multidimensional_distribution': 'joint_probability_distribution',
 'multidimensional_parity': 'multidimensional_parity-check_code',
 'multidisciplinary_optimization': 'multidisciplinary_design_optimization',
 'multidrug-resistant_tuberculosis': 'multi-drug-resistant_tuberculosis',
 'multidrug_resistance': 'multiple_drug_resistance',
 'multidrug_resistant': 'multiple_drug_resistance',
 'multienzyme_complex': 'multiprotein_complex',
 'multiethnic_concepts': 'multiethnic_society',
 'multiethnic_societies': 'multiethnic_society',
 'multiethnic_state': 'multiethnic_society',
 'multiethnical_societies': 'multiethnic_society',
 'multiethnical_society': 'multiethnic_society',
 'multifactor_authentication': 'two-factor_authentication',
 'multifactorial_inheritance': 'quantitative_trait_locus',
 'multifiber_cable': 'optical_fiber_cable',
 'multifidi_muscles': 'multifidus_muscle',
 'multifidus_spinae': 'multifidus_muscle',
 'multiflora_rose': 'rosa_multiflora',
 'multiflow_computer': 'multiflow',
 'multifocal_seizure': 'seizure',
 'multifocal_tbi': 'focal_and_diffuse_brain_injury',
 'multiform_layer': 'cerebral_cortex',
 'multiforme_erythema': 'erythema_multiforme',
 'multifractal_analysis': 'multifractal_system',
 'multifrequency_pulsing': 'dual-tone_multi-frequency',
 'multifrequency_signaling': 'dual-tone_multi-frequency',
 'multifrontal_method': 'frontal_solver',
 'multifrontal_solver': 'frontal_solver',
 'multifunction_device': 'multifunction_printer',
 'multifunction_display': 'multi-function_display',
 'multifunctional_polis': 'multifunction_polis',
 'multigate_devices': 'multigate_device',
 'multigate_transistor': 'multigate_device',
 'multigate_transistors': 'multigate_device',
 'multigenic_trait': 'quantitative_genetics',
 'multigenre_convention': 'fan_convention',
 'multigrain_cheerios': 'cheerios',
 'multigrid_methods': 'multigrid_method',
 'multihead_displays': 'multi-monitor',
 'multihull_terms': 'multihull',
 'multiindex_notation': 'multi-index_notation',
 'multilateral_aid': 'aid',
 'multilateral_comparison': 'mass_comparison',
 'multilateral_diplomacy': 'multilateralism',
 'multilateral_intervention': 'humanitarian_intervention',
 'multilateral_leadership': 'multilateralism',
 'multilayer_film': 'thin-film_optics',
 'multilayer_optics': 'optical_coating',
 'multilevel_analysis': 'hierarchical_linear_modeling',
 'multilevel_marketing': 'multi-level_marketing',
 'multilevel_modeling': 'multilevel_model',
 'multilevel_modelling': 'multilevel_model',
 'multilevel_models': 'multilevel_model',
 'multilineal_evolutionism': 'multilineal_evolution',
 'multilinear_evolution': 'multilineal_evolution',
 'multilinear_function': 'multilinear_map',
 'multilinear_mapping': 'multilinear_map',
 'multilinear_operator': 'tensor',
 'multilinear_transformation': 'multilinear_map',
 'multilingual_language': 'multilingualism',
 'multilingual_mediawiki': 'mediawiki',
 'multilingual_organization': 'international_organization',
 'multilingual_person': 'multilingualism',
 'multilingual_seo': 'search_engine_optimization',
 'multilingual_sign': 'bilingual_sign',
 'multilingual_software': 'internationalization_and_localization',
 'multilingual_statistics': 'wikipedia:multilingual_statistics',
 'multilink_ppp': 'point-to-point_protocol',
 'multilink_suspension': 'multi-link_suspension',
 'multimammate_mice': 'mastomys',
 'multimaster_bus': 'multi-master_bus',
 'multimaster_replication': 'multi-master_replication',
 'multimedia_art': 'multimedia_artist',
 'multimedia_card': 'multimediacard',
 'multimedia_codec': 'codec',
 'multimedia_compression': 'video_coding',
 'multimedia_container': 'multimedia_container_format',
 'multimedia_development': 'multimedia_artist',
 'multimedia_fusion': 'clickteam',
 'multimedia_interface': 'multi_media_interface',
 'multimedia_message': 'multimedia_messaging_service',
 'multimedia_platform': 'multimedia_framework',
 'multimedia_player': 'media_player',
 'multimedia_players': 'media_player',
 'multimedia_speaker': 'computer_speaker',
 'multimedia_speakers': 'computer_speaker',
 'multimedia_specialist': 'multimedia_artist',
 'multimedios_tv': 'multimedios_television',
 'multimember_district': 'electoral_district',
 'multimeric_protein': 'multiprotein_complex',
 'multimeric_structure': 'oligomer',
 'multimodal_distribution': 'bimodal_distribution',
 'multimode_applicator': 'microwave_oven',
 'multimode_applicators': 'microwave_oven',
 'multimode_dispersion': 'modal_dispersion',
 'multimode_distortion': 'modal_dispersion',
 'multimode_fiber': 'multi-mode_optical_fiber',
 'multimode_fibre': 'multi-mode_optical_fiber',
 'multinational_companies': 'multinational_corporation',
 'multinational_company': 'multinational_corporation',
 'multinational_corporations': 'multinational_corporation',
 'multinational_enterprise': 'multinational_corporation',
 'multinational_firm': 'multinational_corporation',
 'multinational_united': 'district_9',
 'multinomial_coefficient': 'multinomial_theorem',
 'multinomial_coefficients': 'multinomial_theorem',
 'multinomial_formula': 'multinomial_theorem',
 'multinomial_identity': 'multinomial_theorem',
 'multinomial_series': 'multinomial_theorem',
 'multinormal_distribution': 'multivariate_normal_distribution',
 'multiobjective_problem': 'multiobjective_optimization',
 'multiobjective_programming': 'multiobjective_optimization',
 'multiorgan_failure': 'multiple_organ_dysfunction_syndrome',
 'multipart_download': 'download_acceleration',
 'multipart_message': 'mime',
 'multiparty_democracy': 'multi-party_system',
 'multiparty_politics': 'multi-party_system',
 'multiparty_state': 'multi-party_system',
 'multiparty_system': 'multi-party_system',
 'multiparty_systems': 'multi-party_system',
 'multipath_device': 'multipath_i/o',
 'multipath_fading': 'multipath_propagation',
 'multipath_io': 'multipath_i/o',
 'multipath_reception': 'multipath_propagation',
 'multiperfect_number': 'multiply_perfect_number',
 'multiphase_system': 'polyphase_system',
 'multiphoton_microscopy': 'two-photon_excitation_microscopy',
 'multiplatform_storytelling': 'transmedia_storytelling',
 'multiplayer_battletech': 'multiplayer_battletech:_solaris',
 'multiplayer_games': 'multiplayer_game',
 'multiplayer_gaming': 'multiplayer_game',
 'multiplayer_online': 'online_game',
 'multiple-agent_system': 'agent-based_model',
 'multiple-agent_systems': 'agent-based_model',
 'multiple-camera_mode': 'multiple-camera_setup',
 'multiple-choice_question': 'multiple_choice',
 'multiple-choice_questions': 'multiple_choice',
 'multiple-choice_test': 'multiple_choice',
 'multiple-effect_desalination': 'multiple-effect_distillation',
 'multiple-effect_evaporation': 'multiple-effect_evaporator',
 'multiple-input_multiple-output': 'mimo',
 'multiple-people_names': 'wikipedia:non-unique_personal_name',
 'multiple-place_names': 'wikipedia:multiple-place_names',
 'multiple-type_hyperlipoproteinemia': 'combined_hyperlipidemia',
 'multiple-unit_car': 'multiple_unit',
 'multiple-unit_train': 'multiple-unit_train_control',
 'multiple-universe_theory': 'many-worlds_interpretation',
 'multiple-valued_function': 'multivalued_function',
 'multiple-valued_logic': 'multi-valued_logic',
 'multiple-vortex_tornado': 'multiple_vortex_tornado',
 'multiple_access': 'channel_access_method',
 'multiple_alleles': 'allele',
 'multiple_allelism': 'allele',
 'multiple_attestation': 'criterion_of_multiple_attestation',
 'multiple_births': 'multiple_birth',
 'multiple_booting': 'multi_boot',
 'multiple_breasts': 'accessory_breast',
 'multiple_childbirth': 'multiple_birth',
 'multiple_citizenships': 'multiple_citizenship',
 'multiple_comparison': 'multiple_comparisons',
 'multiple_control': 'multiple_working',
 'multiple_desktops': 'virtual_desktop',
 'multiple_despatch': 'multiple_dispatch',
 'multiple_drafts': 'multiple_drafts_model',
 'multiple_edge': 'multiple_edges',
 'multiple_ending': 'types_of_fiction_with_multiple_endings',
 'multiple_endings': 'types_of_fiction_with_multiple_endings',
 'multiple_entendre': 'double_entendre',
 'multiple_finance': 'financial_ratio',
 'multiple_gauge': 'dual_gauge',
 'multiple_gestation': 'multiple_birth',
 'multiple_identity': 'social_identity_complexity',
 'multiple_integrals': 'multiple_integral',
 'multiple_integration': 'multiple_integral',
 'multiple_intelligence': 'theory_of_multiple_intelligences',
 'multiple_intelligences': 'theory_of_multiple_intelligences',
 'multiple_man': 'jamie_madrox',
 'multiple_marriage': 'polygamy',
 'multiple_marriages': 'polygamy',
 'multiple_master': 'multiple_master_fonts',
 'multiple_myloma': 'multiple_myeloma',
 'multiple_nationality': 'multiple_citizenship',
 'multiple_negative': 'double_negative',
 'multiple_orgasms': 'orgasm',
 'multiple_osteochondroma': 'hereditary_multiple_exostoses',
 'multiple_osteochondromatosis': 'hereditary_multiple_exostoses',
 'multiple_patterning': 'double_patterning',
 'multiple_penetration': 'group_sex',
 'multiple_personalities': 'dissociative_identity_disorder',
 'multiple_personality': 'dissociative_identity_disorder',
 'multiple_perspective': 'cubism',
 'multiple_platforms': 'cross-platform',
 'multiple_players': 'multiplayer_game',
 'multiple_pregnancies': 'multiple_birth',
 'multiple_pregnancy': 'multiple_birth',
 'multiple_publications': 'multiple_publication',
 'multiple_realisability': 'multiple_realizability',
 'multiple_regression': 'linear_regression',
 'multiple_regression/correlation': 'multiple_correlation',
 'multiple_scattering': 'scattering',
 'multiple_scelrosis': 'multiple_sclerosis',
 'multiple_schlerosis': 'multiple_sclerosis',
 'multiple_schlorosis': 'multiple_sclerosis',
 'multiple_stars': 'multiple_star',
 'multiple_stop': 'double_stop',
 'multiple_testing': 'multiple_comparisons',
 'multiple_twin': 'crystal_twinning',
 'multiple_units': 'multiple_unit',
 'multiple_universa': 'multiverse',
 'multiple_universe': 'multiverse',
 'multiple_universes': 'multiverse',
 'multiple_users': 'multi-user',
 'multiple_vortex': 'multiple_vortex_tornado',
 'multiplex_group': 'brookfield_multiplex',
 'multiplication_algorithms': 'multiplication_algorithm',
 'multiplication_algorthim': 'multiplication_algorithm',
 'multiplication_constant': 'nuclear_chain_reaction',
 'multiplication_formula': 'multiplication_theorem',
 'multiplication_principle': 'combination',
 'multiplication_symbol': 'multiplication_sign',
 'multiplication_tables': 'multiplication_table',
 'multiplicative_derivative': 'multiplicative_calculus',
 'multiplicative_factor': 'coefficient',
 'multiplicative_functions': 'multiplicative_function',
 'multiplicative_notation': 'multiplicative_group',
 'multiplicative_operator': 'operator',
 'multiplicative_partitions': 'multiplicative_partition',
 'multiplicative_persistence': 'persistence_of_a_number',
 'multiplicative_scrambler': 'scrambler',
 'multiplicative_semi-group': 'semigroup',
 'multiplicative_series': 'multiplicative_function',
 'multiplicative_set': 'multiplicatively_closed_set',
 'multiplicative_subgroup': 'multiplicative_group',
 'multiplicative_subset': 'multiplicatively_closed_set',
 'multiplicatively_closed': 'multiplicatively_closed_set',
 'multiplicity_function': 'multiplicity_function_for_n_noninteracting_spins',
 'multiplier_effect': 'fiscal_multiplier',
 'multiplier_reel': 'fishing_reel',
 'multiplier_system': 'automorphic_factor',
 'multiply_connected': 'simply_connected_space',
 'multiply_sign': 'multiplication_sign',
 'multiply_transitive': 'group_action',
 'multiplying_matrices': 'matrix_multiplication',
 'multipoint_touchscreen': 'multi-touch',
 'multipoint_touchscreens': 'multi-touch',
 'multipolar_cell': 'multipolar_neuron',
 'multipolar_cells': 'multipolar_neuron',
 'multipolar_field': 'field_coil',
 'multipole_moment': 'multipole_moments',
 'multiprotein_complexes': 'quaternary_structure',
 'multipurpose_center': 'verne_cox_multipurpose_recreation_center',
 'multipurpose_plant': 'flexible_manufacturing_system',
 'multipurpose_stadium': 'multi-purpose_stadium',
 'multiracial_british': 'british_mixed-race',
 'multiracial_briton': 'british_mixed-race',
 'multiradar_tracker': 'radar_tracker',
 'multiregion_origin': 'multiregional_origin_of_modern_humans',
 'multiregional_evolution': 'multiregional_origin_of_modern_humans',
 'multiregional_hypothesis': 'multiregional_origin_of_modern_humans',
 'multirole_aircraft': 'multirole_combat_aircraft',
 'multirole_fighter': 'multirole_combat_aircraft',
 'multirole_helicopter': 'utility_helicopter',
 'multiscale_analysis': 'multiple-scale_analysis',
 'multiscale_approximation': 'multiresolution_analysis',
 'multisegmented_neutrophil': 'hypersegmented_neutrophil',
 'multisensor_tracker': 'radar_tracker',
 'multisensory_environment': 'snoezelen',
 'multisensory_integration': 'multimodal_integration',
 'multiservice_forum': 'multiservice_switching_forum',
 'multisite_church': 'multi-site_church',
 'multisite_test': 'multi-site_test',
 'multislope_adc': 'integrating_adc',
 'multisoft_datentechnik': 'flagship_compiler',
 'multisource_downloading': 'segmented_downloading',
 'multispectral_image': 'multi-spectral_image',
 'multispectral_imagery': 'multi-spectral_image',
 'multispectral_images': 'multi-spectral_image',
 'multispectral_imaging': 'multi-spectral_image',
 'multisport_club': 'sports_club',
 'multisport_clubs': 'sports_club',
 'multisports_club': 'sports_club',
 'multistage_flash': 'multi-stage_flash_distillation',
 'multistatic_radar': 'bistatic_radar',
 'multistep_method': 'linear_multistep_method',
 'multistep_methods': 'linear_multistep_method',
 'multistep_rocket': 'multistage_rocket',
 'multisystem_atrophy': 'multiple_system_atrophy',
 'multisystem_disease': 'systemic_disease',
 'multisystem_trauma': 'polytrauma',
 'multithreaded_encryption': 'adaptive_multithreaded_encryption',
 'multitier_application': 'multitier_architecture',
 'multitouch_technology': 'multi-touch',
 'multitrack_recorder': 'multitrack_recording',
 'multiuser_mimo': 'multi-user_mimo',
 'multivalent_function': 'multivalued_function',
 'multivalued_logic': 'multi-valued_logic',
 'multivariable_analysis': 'multivariate_statistics',
 'multivariable_testing': 'multivariate_testing',
 'multivariate_analyses': 'multivariate_analysis',
 'multivariate_analysis': 'multivariate_statistics',
 'multivariate_calculus': 'multivariable_calculus',
 'multivariate_constraint': 'total_correlation',
 'multivariate_distribution': 'joint_probability_distribution',
 'multivariate_gaussian': 'multivariate_normal_distribution',
 'multivariate_ladybird': 'harmonia_axyridis',
 'multivariate_normal': 'multivariate_normal_distribution',
 'multivariate_t-distribution': 'multivariate_student_distribution',
 'multiverse_theory': 'multiverse',
 'multiview_projection': 'multiview_orthographic_projection',
 'multiway_linking': 'methods_of_website_linking',
 'multiwire_chamber': 'wire_chamber',
 'multnomah_creek': 'multnomah_falls',
 'multnomah_stadium': 'pge_park',
 'mulukanadu_community': 'mulukanadu_brahmins',
 'muluya_river': 'moulouya_river',
 'mulvian_bridge': 'ponte_milvio',
 'muly_hamet': 'ahmad_al-mansur',
 'mum_beans': 'mung_bean',
 'mum_foote': 'gwen_plumb',
 'mum_jokmok': 'petchtai_wongkamlao',
 'mum_mia': 'mamma_mia',
 'muma_mia': 'mamma_mia',
 'mumayev_kurgan': 'mamayev_kurgan',
 'mumayev_kurgen': 'mamayev_kurgan',
 'mumbadevi_mandir': 'mumba_devi_mandir',
 'mumbai_airport': 'chhatrapati_shivaji_international_airport',
 'mumbai_castle': 'bombay_castle',
 'mumbai_city': 'mumbai_city_district',
 'mumbai_cst': 'chhatrapati_shivaji_terminus',
 'mumbai_harbor': 'mumbai_harbour',
 'mumbai_high': 'bombay_high',
 'mumbai_mills': 'girangaon',
 'mumbai_railway': 'mumbai_suburban_railway',
 'mumbai_riots': 'bombay_riots',
 'mumbai_samachar': 'bombay_samachar',
 'mumbai_sheriff': 'sheriff_of_mumbai',
 'mumbai_suburban': 'mumbai_suburban_district',
 'mumbai_subway': 'mumbai_metro',
 'mumbai_underworld': 'indian_mafia',
 'mumbai_university': 'university_of_mumbai',
 'mumbai_xpress': 'mumbai_express',
 'mumble_peg': 'mumblety-peg',
 'mumbles_head': 'mumbles',
 'mumbles_menino': 'thomas_menino',
 'mumbles_mile': 'mumbles',
 'mumbles_railway': 'swansea_and_mumbles_railway',
 'mumbles_train': 'swansea_and_mumbles_railway',
 'mumblety_peg': 'mumblety-peg',
 'mumbo-jumbo_gumbo': 'my_brother_and_me',
 'mumbwa_cave': 'mumba_cave',
 'mumford_hypothesis': 'mumford_conjecture',
 'mumford_isd': 'mumford_independent_school_district',
 'mumford_surface': 'fake_projective_plane',
 'mumia_abdul-jamal': 'mumia_abu-jamal',
 'mumia_abu-jumal': 'mumia_abu-jamal',
 'mumii_troll': 'mumiy_troll',
 'mumma_mia': 'mamma_mia',
 'mumma_rose': 'home_and_away',
 'mummel_lake': 'mummelsee',
 'mummel_see': 'mummelsee',
 'mummifacation_process': 'mummy',
 'mummified_body': 'mummy',
 'mummified_corpse': 'mummy',
 'mumming_play': 'mummers_play',
 'mumming_plays': 'mummers_play',
 'mummy:_totde': 'the_mummy:_tomb_of_the_dragon_emperor',
 'mummy_3': 'the_mummy:_tomb_of_the_dragon_emperor',
 'mummy_bag': 'sleeping_bag',
 'mummy_dave': 'dave_benson_phillips',
 'mummy_g': 'nikki_coghill',
 'mummy_mountains': 'mummy_range',
 'mummy_pettigrew': 'thomas_pettigrew',
 'mummy_pigment': 'mummy_brown',
 'mummy_returns': 'the_mummy_returns',
 'mumon_ekai': 'wumen_huikai',
 'mumpf_ag': 'mumpf',
 'mumps_compiler': 'mumps',
 'mumps_language': 'mumps',
 'mums_records': 'cbs_records',
 'mumtaj_mahal': 'mumtaz_mahal',
 'mumtaz_b': 'egyptian_second_division',
 'mumtaz_dogmosh': 'mumtaz_dughmush',
 'mumtaz_mahall': 'mumtaz_mahal',
 'mumultipurpose_plant': 'flexible_manufacturing_system',
 'mumun_culture': 'mumun_pottery_period',
 'mumun_pottery': 'mumun_pottery_period',
 'mumuye_languages': 'mumuye-yendang_languages',
 'mumy_mia': 'mamma_mia',
 'mun-chee_cheese': 'dci_cheese_company',
 'mun-yeol_lee': 'yi_munyol',
 'mun_eric': 'eric_mun',
 'mun_joon': 'mun_jun',
 'mun_kunyong': 'moon_geun_young',
 'mun_lu-myo': 'hmong_people',
 'mun_min-kwi': 'moon_min-kwi',
 'mun_se-gwang': 'mun_segwang',
 'mun_seon-myeong': 'sun_myung_moon',
 'mun_so-ri': 'moon_so-ri',
 'mun_son-myong': 'sun_myung_moon',
 'mun_tunnels': 'memorial_university_of_newfoundland',
 'muna_al-hussein': 'princess_muna_al-hussein',
 'muna_mayor': 'mayor_of_castile',
 'munachi_nwanknwo': 'munachi_nwankwo',
 'munakata_shrine': 'munakata_taisha',
 'munali_school': 'munali_secondary_school',
 'munatius_plancus': 'lucius_munatius_plancus',
 'munawar_hassan': 'syed_munawar_hasan',
 'munawar_uz-zaman': 'munawwaruz_zaman',
 'munawwar_mirza': 'muhammad_munawwar_mirza',
 'munawwar_uz-zaman': 'munawwaruz_zaman',
 'munay_ki': 'munay-ki',
 'munaytpasova_stadium': 'kazhimukan_munaitpasov_stadium',
 'munazzamat_al-jihad': 'egyptian_islamic_jihad',
 'munchausen_reactor': 'outlaw_star',
 'munchee_cheese': 'dci_cheese_company',
 'munchen-riem_airport': 'munich-riem_airport',
 'munchen_barons': 'munich_barons',
 'munchen_frauenkirche': 'munich_frauenkirche',
 'munchener_ruck': 'munich_re',
 'munchers_games': 'munchers',
 'munchers_series': 'munchers',
 'munching_squares': 'munching_square',
 'munchique_massif': 'munchique_national_park',
 'munchkin_land': 'munchkin_country',
 'munchner_philharmoniker': 'munich_philharmonic',
 'munchner_raterepublik': 'bavarian_soviet_republic',
 'muncie_282': 'getrag_282_transmission',
 'muncy_mountain': 'bald_eagle_mountain',
 'mund_vs': 'mund',
 'munda_language': 'munda_languages',
 'mundane_manifesto': 'mundane_science_fiction',
 'mundane_name': 'legal_name',
 'mundane_sf': 'mundane_science_fiction',
 'mundaring_dam': 'mundaring_weir',
 'munday_cisd': 'munday_consolidated_independent_school_district',
 'mundelein_seminary': 'university_of_saint_mary_of_the_lake',
 'mundhra_scandal': 'haridas_mundhra',
 'mundia_elpenor': 'ascension_flightless_crake',
 'mundialito_1997': 'tournoi_de_france_1997',
 'mundic_block': 'mundic',
 'mundingburra_electorate': 'electoral_district_of_mundingburra',
 'mundir_ii': 'al-mundhir_ii',
 'mundjun_language': 'yir-yoront_language',
 'mundo_r': 'r_cable',
 'mundo_vid': 'grupo_editorial_vid',
 'mundorum_explicatio': 'samuel_pordage',
 'mundu_saree': 'mundum_neriyathum',
 'mundubbera_grevillea': 'grevillea_whiteana',
 'mundubbera_shire': 'shire_of_mundubbera',
 'mundum_neriyathu': 'mundum_neriyathum',
 'mundum_neryathu': 'mundum_neriyathum',
 'mundum_neryathum': 'mundum_neriyathum',
 'munduruku_languages': 'munduruku_language',
 'mundus_iovialis': 'simon_marius',
 'mundus_jovialis': 'simon_marius',
 'muneca_sanchez': 'carmen_montejo',
 'munedshan_panesar': 'monty_panesar',
 'muneer_ahmad': 'omar_khadr',
 'muneer_malik': 'munir_a._malik',
 'muneer_niazi': 'munir_niazi',
 'muneharu_shimizu': 'shimizu_muneharu',
 'munehisa_homma': 'homma_munehisa',
 'munehisa_honma': 'homma_munehisa',
 'muneir_chowdhury': 'munier_chowdhury',
 'munemitsu_mutsu': 'mutsu_munemitsu',
 'munemori_taira': 'taira_no_munemori',
 'munenaga_shinno': 'munenaga',
 'munenari_date': 'date_munenari',
 'munenobu_matsui': 'matsui_munenobu',
 'munenori_terashima': 'terashima_munenori',
 'munetaka_yagyu': 'tokyo_majin_gakuen_kenpucho_tou',
 'mung-chang_kungco': 'princess_wencheng',
 'mung_beans': 'mung_bean',
 'mung_dal': 'mung_bean',
 'mungaaru_male': 'mungaru_male',
 'mungal_pandey': 'mangal_pandey',
 'mungal_pandy': 'mangal_pandey',
 'munger_trail': 'willard_munger_state_trail',
 'mungersdorfer_stadion': 'rheinenergiestadion',
 'mungiki_sect': 'mungiki',
 'mungo_bean': 'mung_bean',
 'mungo_lady': 'mungo_lake_remains',
 'mungo_lake': 'lake_mungo',
 'mungo_man': 'mungo_lake_remains',
 'mungo_mccallum': 'mungo_maccallum',
 'mungos_gambianus': 'gambian_mongoose',
 'mungos_mungo': 'banded_mongoose',
 'mungotictis_decemlineata': 'narrow-striped_mongoose',
 'mungyeong_college': 'mun_kyung_college',
 'munhak_stadium': 'incheon_munhak_stadium',
 'munhot_nainsi': 'muhnot_nainsi',
 'munhumutapa_empire': 'kingdom_of_mutapa',
 'muni_bond': 'municipal_bond',
 'muni_bonds': 'municipal_bond',
 'muni_fleet': 'san_francisco_municipal_railway_fleet',
 'muni_railway': 'san_francisco_municipal_railway',
 'muni_shakya': 'muni_sakya',
 'muni_wi-fi': 'municipal_wireless_network',
 'munib_al-masri': 'munib_masri',
 'munice_flyers': 'muncie_flyers',
 'munich_academy': 'academy_of_fine_arts_munich',
 'munich_accord': 'munich_agreement',
 'munich_accords': 'munich_agreement',
 'munich_afb': 'munich-riem_airport',
 'munich_betrayal': 'munich_agreement',
 'munich_conference': 'munich_agreement',
 'munich_convention': 'european_patent_convention',
 'munich_crisis': 'munich_agreement',
 'munich_dictate': 'munich_agreement',
 'munich_handbook': 'munich_manual_of_demonic_magic',
 'munich_international': 'munich_airport',
 'munich_kangaroos': 'australian_rules_football_in_germany',
 'munich_metro': 'munich_u-bahn',
 'munich_pact': 'munich_agreement',
 'munich_phenomenologists': 'munich_phenomenology',
 'munich_putsch': 'beer_hall_putsch',
 'munich_republic': 'bavarian_soviet_republic',
 'munich_soviet': 'bavarian_soviet_republic',
 'munich_subway': 'munich_u-bahn',
 'munich_treaty': 'munich_agreement',
 'munich_university': 'ludwig_maximilian_university_of_munich',
 'munich_zoo': 'tierpark_hellabrunn',
 'muniche_language': 'munichi_language',
 'municipal_affairs': 'public_affairs',
 'municipal_arrondissement': 'municipal_arrondissements_of_france',
 'municipal_assemblies': 'assembleia_municipal',
 'municipal_assembly': 'assembleia_municipal',
 'municipal_authorities': 'local_government',
 'municipal_autonomy': 'urban_secession',
 'municipal_bancafe': 'c.s.d._municipal',
 'municipal_board': 'township',
 'municipal_bonds': 'municipal_bond',
 'municipal_boroughs': 'municipal_borough',
 'municipal_bridge': 'george_rogers_clark_memorial_bridge',
 'municipal_charter': 'municipal_corporation',
 'municipal_chorrillo': 'chorrillo_f.c.',
 'municipal_committee': 'municipalities_of_india',
 'municipal_corporations': 'municipal_corporation',
 'municipal_councilor': 'councillor',
 'municipal_debt': 'municipal_bond',
 'municipal_districts': 'municipal_district',
 'municipal_election': 'local_election',
 'municipal_elections': 'local_election',
 'municipal_engineering': 'municipal_or_urban_engineering',
 'municipal_government': 'local_government',
 'municipal_guard': 'city_guard',
 'municipal_guards': 'city_guard',
 'municipal_hall': 'city_and_town_halls',
 'municipal_housing': 'public_housing',
 'municipal_incorporation': 'municipal_corporation',
 'municipal_infrastructure': 'public_works',
 'municipal_jurisdiction': 'township',
 'municipal_landfills': 'landfill',
 'municipal_libertarianism': 'libertarian_municipalism',
 'municipal_light': 'cleveland_public_power',
 'municipal_okrug': 'okrug',
 'municipal_ordinance': 'local_ordinance',
 'municipal_ordinances': 'local_ordinance',
 'municipal_ownership': 'municipalization',
 'municipal_park': 'urban_park',
 'municipal_parks': 'urban_park',
 'municipal_pier': 'navy_pier',
 'municipal_planning': 'urban_planning',
 'municipal_railway': 'commuter_rail',
 'municipal_rights': 'town_privileges',
 'municipal_seat': 'municipality',
 'municipal_service': 'municipal_services',
 'municipal_universities': 'municipal_college',
 'municipal_university': 'public_university',
 'municipal_valencia': 'fc_municipal_valencia',
 'municipal_waste': 'municipal_solid_waste',
 'municipal_wastewater': 'wastewater',
 'municipal_water': 'water_supply_network',
 'municipal_wi-fi': 'municipal_wireless_network',
 'municipal_wifi': 'municipal_wireless_network',
 'municipality_president': 'mayor',
 'municipio_atabapo': 'atabapo_municipality',
 'municipio_ayacucho': 'ayacucho_municipality',
 'municipio_libre': 'municipalities_of_mexico',
 'municipiul_comrat': 'comrat',
 'municipiul_tiraspol': 'tiraspol',
 'municiple_waste': 'municipal_solid_waste',
 'munier_chowdhruy': 'munier_chowdhury',
 'munincipal_darwinism': 'municipal_darwinism',
 'munir_bechir': 'munir_bashir',
 'munir_chowdhury': 'munier_chowdhury',
 'munir_hafeez': 'munir_hafiez',
 'munir_naseer': 'munir_bin_naseer',
 'munir_thalib': 'munir_said_thalib',
 'munira_al-qubaisi': 'munira_al-qubaysi',
 'munisport_landfill': 'munisport',
 'munitions_act': 'munitions_of_war_act_1915',
 'munitions_building': 'main_navy_and_munitions_buildings',
 'munitions_dump': 'ammunition_dump',
 'muniz_m-11': 'cnna_hl-1',
 'munjani_language': 'munji_language',
 'munji_mumemura': 'muneji_munemura',
 'munkacs_castle': 'palanok_castle',
 'munkalif_abbey': 'munkeliv_abbey',
 'munkatcher_rebbe': 'chaim_elazar_spira',
 'munkebo_municipal': 'munkebo_municipality',
 'munkedals_kommun': 'munkedal_municipality',
 'munkfors_kommun': 'munkfors_municipality',
 'munkhafad_al-qattarah': 'qattara_depression',
 'munmyo_jeryeak': 'munmyo',
 'munna_raja': 'shankar_pratap_singh_bundela',
 'munnabhai_m.b.b.s.': 'munna_bhai_m.b.b.s.',
 'munnabhai_mbbs': 'munna_bhai_m.b.b.s.',
 'munqeth_meyhar': 'munqeth_mehyar',
 'munro-lucas-tooth_baronets': 'lucas-tooth_baronets',
 'munro_baggers': 'peak_bagging',
 'munro_bagging': 'peak_bagging',
 'munro_doctrine': 'monroe_doctrine',
 'munro_edmonson': 'munro_s._edmonson',
 'munro_top': 'munro',
 'munroe_doctrine': 'monroe_doctrine',
 'munroe_thuruth': 'munroethuruth',
 'munsee_indians': 'lenape',
 'munsell_chart': 'munsell_color_system',
 'munsell_color': 'munsell_color_system',
 'munsell_colours': 'munsell_color_system',
 'munsell_foundation': 'munsell_color_company',
 'munsell_system': 'munsell_color_system',
 'munshi_abdullah': 'abdullah_bin_abdul_kadir',
 'munshi_people': 'tiv',
 'munshi_premchand': 'premchand',
 'munshi_tribe': 'tiv',
 'munshiganj_zila': 'munshiganj_district',
 'munsif_daily': 'the_munsif_daily',
 'munsinger_gardens': 'munsinger_gardens_and_clemens_gardens',
 'munson_institute': 'frank_c._munson_institute_of_american_maritime_history',
 'munson_valley': 'munson_valley_historic_district',
 'munster_express': 'the_munster_express',
 'munster_matthew': 'hebrew_gospel_of_matthew',
 'munster_times': 'the_times_of_northwest_indiana',
 'munsters_today': 'the_munsters_today',
 'munsu_stadium': 'munsu_cup_stadium',
 'muntada_al-zeidi': 'muntadhar_al-zaidi',
 'muntadar_al-zaidi': 'muntadhar_al-zaidi',
 'muntadar_al-zeidi': 'muntadhar_al-zaidi',
 'muntader_al-zaidi': 'muntadhar_al-zaidi',
 'muntadhar_al-zeidi': 'muntadhar_al-zaidi',
 'muntasir_al-zayyat': 'montasser_el-zayat',
 'muntather_zaidi': 'muntadhar_al-zaidi',
 'muntazar_al-zaidi': 'muntadhar_al-zaidi',
 'muntazer_al-zaidi': 'muntadhar_al-zaidi',
 'muntazer_al-zeidi': 'muntadhar_al-zaidi',
 'muntazir_zaidi': 'muntadhar_al-zaidi',
 'muntelier_fr': 'muntelier',
 'munthathar_al-zaidi': 'muntadhar_al-zaidi',
 'munthathar_al-zeidi': 'muntadhar_al-zaidi',
 'munthathi_al-zaidi': 'muntadhar_al-zaidi',
 'munthathi_al-zeidi': 'muntadhar_al-zaidi',
 'muntiacus_atherodes': 'bornean_yellow_muntjac',
 'muntiacus_crinifrons': 'hairy-fronted_muntjac',
 'muntiacus_gongshanensis': 'gongshan_muntjac',
 'muntiacus_muntjak': 'indian_muntjac',
 'muntiacus_putaoensis': 'leaf_muntjac',
 'muntiacus_truongsonensis': 'truong_son_muntjac',
 'muntiacus_vuquangensis': 'giant_muntjac',
 'muntii_carpati': 'carpathian_mountains',
 'muntin_bars': 'muntin',
 'muntingia_calabura': 'muntingia',
 'muntinglupa_city': 'muntinlupa_city',
 'muntjac_deer': 'muntjac',
 'munto_tv': 'munto',
 'muntz_jet': 'muntz_car_company',
 'muntz_stereo-pak': 'stereo-pak',
 'munukutuba_language': 'kituba_language',
 'muny_light': 'cleveland_public_power',
 'munyeol_lee': 'yi_munyol',
 'munyol_yi': 'yi_munyol',
 'munyon_island': 'john_d._macarthur_beach_state_park',
 'munz_lake': 'munz_lakes',
 'muolen_sg': 'muolen',
 'muon-catalysed_fusion': 'muon-catalyzed_fusion',
 'muon_antineutrino': 'antineutrino',
 'muon_neutrino': 'neutrino',
 'muong_languages': 'muong_language',
 'muong_thanh': 'muong_thanh_valley',
 'muonic_atom': 'exotic_atom',
 'muonic_atoms': 'muonium',
 'muont_arafat': 'mount_arafat',
 'muotathal_sz': 'muotathal',
 'muove_musiche': 'le_nuove_musiche',
 'mupe_ledges': 'mupe_bay',
 'mupe_rocks': 'mupe_bay',
 'mupirocin_calcium': 'mupirocin',
 'muppet_labs': 'dr._bunsen_honeydew_and_beaker',
 'muppet_movie': 'the_muppet_movie',
 'muppet_newscaster': 'the_muppet_newsman',
 'muppet_show': 'the_muppet_show',
 'muppet_sports': 'the_muppet_show',
 'muppets_show': 'the_muppet_show',
 'muppets_tv': 'the_muppets',
 'mupu_airport': 'mokpo_airport',
 'mupun_language': 'mwaghavul_language',
 'muqabala_law': 'the_compendious_book_on_calculation_by_completion_and_balancing',
 'muqbil_ahmed': 'muquim_ahmed',
 'muqhr_ql-khayt': 'mughr_al-khayt',
 'muqtada_al-sadir': 'muqtada_al-sadr',
 'muqtada_alsadr': 'muqtada_al-sadr',
 'muqtada_as-sadir': 'muqtada_al-sadr',
 'muqtada_as-sadr': 'muqtada_al-sadr',
 'muqtada_assadir': 'muqtada_al-sadr',
 'muqtada_sadr': 'muqtada_al-sadr',
 'muqtedar_khan': 'm._a._muqtedar_khan',
 'muqueibile_airfield': 'muqeible_airfield',
 'muqur_district': 'muqur',
 'mur_island': 'murinsel',
 'mur_region': 'prekmurje',
 'mur_river': 'mura',
 'mura-matanawi_languages': 'macro-warpean',
 'mura_language': 'muran_languages',
 'mura_languages': 'muran_languages',
 'mura_republic': 'republic_of_prekmurje',
 'mura_takahito': 'takahito_mura',
 'mura_takashi': 'takashi_mura',
 'murad_agakishiev': 'murad_aghakishiyev',
 'murad_deen': 'warith_deen_mohammed',
 'murad_efendi': 'franz_von_werner',
 'murad_hofmann': 'murad_wilfried_hofmann',
 'murad_magomedov': 'murad_megamadov',
 'murad_nasyrov': 'murat_nasyrov',
 'murad_tapa': 'kanakeravan',
 'murad_topalian': 'mourad_topalian',
 'murad_topalyan': 'mourad_topalian',
 'muraena_helena': 'mediterranean_moray',
 'muraenesox_bagio': 'pike_eel',
 'muraenesox_cinereus': 'daggertooth_pike_conger',
 'murai_batu': 'white-rumped_shama',
 'murai_hideo': 'hideo_murai',
 'murai_katsuyuki': 'katsuyuki_murai',
 'murai_kazusa': 'kazusa_murai',
 'muraisi_stadium': 'ali_muhesen_stadium',
 'muraji_kaori': 'kaori_muraji',
 'murakami_daisuke': 'daisuke_murakami',
 'murakami_emperor': 'emperor_murakami',
 'murakami_genji': 'minamoto_clan',
 'murakami_han': 'murakami_domain',
 'murakami_haruki': 'haruki_murakami',
 'murakami_hiroaki': 'hiroaki_murakami',
 'murakami_jun': 'jun_murakami',
 'murakami_kazunari': 'kazunari_murakami',
 'murakami_motoka': 'motoka_murakami',
 'murakami_reina': 'rena_murakami',
 'murakami_rena': 'rena_murakami',
 'murakami_shingo': 'shingo_murakami',
 'murakami_takashi': 'takashi_murakami',
 'murakami_tenno': 'emperor_murakami',
 'murakami_wolf': 'fred_wolf_films_dublin',
 'murakami_yoichiro': 'yoichiro_murakami',
 'murakawa_daisuke': 'daisuke_murakawa',
 'murakawa_eri': 'eri_murakawa',
 'mural_cells': 'mural_cell',
 'mural_circle': 'meridian_circle',
 'mural_decoration': 'mural',
 'mural_histoy': 'mexican_murals',
 'mural_painting': 'mural',
 'mural_quadrant': 'mural_instrument',
 'mural_tablet': 'commemorative_plaque',
 'mural_thrombi': 'thrombus',
 'mural_thrombosis': 'thrombus',
 'mural_thrombus': 'thrombus',
 'murali_flute': 'bansuri',
 'murali_karthik': 'murali_kartik',
 'murali_manohar': 'sunanda_murali_manohar',
 'muralto_ti': 'muralto',
 'muramasa_sengo': 'muramasa',
 'muramasa_senzo': 'muramasa',
 'muramic_acids': 'muramic_acid',
 'murano_mia': 'mia_murano',
 'murarbaji_deshpande': 'murarbaji',
 'muras_people': 'mura_people',
 'murasaki_shibiku': 'murasaki_shikibu',
 'murasaki_sikibu': 'murasaki_shikibu',
 'murase_shuho': 'honinbo_shuho',
 'murashige_araki': 'araki_murashige',
 'murat_124': 'fiat_124',
 'murat_center': 'murat_centre',
 'murat_gasayev': 'murat_gasaev',
 'murat_i': 'murad_i',
 'murat_ii': 'murad_ii',
 'murat_iii': 'murad_iii',
 'murat_iusuf': 'murat_yusuf',
 'murat_iv': 'murad_iv',
 'murat_kaplan': 'kapllan_murat',
 'murat_kapllan': 'kapllan_murat',
 'murat_karnaz': 'murat_kurnaz',
 'murat_magomedov': 'murad_megamadov',
 'murat_rais': 'murat_reis',
 'murat_sattsaev': 'murat_sattsayev',
 'murat_temple': 'murat_centre',
 'murat_v': 'murad_v',
 'murat_zekokh': 'murad_zekokh',
 'murat_ziazikov': 'murat_zyazikov',
 'murata_makoto': 'makoto_murata',
 'murata_yusuke': 'yusuke_murata',
 'muratic_acid': 'hydrochloric_acid',
 'muratorian_canon': 'muratorian_fragment',
 'muratti_vase': 'muratti',
 'murattu_kalai': 'murattu_kaalai',
 'muravyov-amurski_peninsula': 'muravyov-amursky_peninsula',
 'murawari_language': 'muruwari_language',
 'murawarri_language': 'muruwari_language',
 'muray_abdekrim': 'abd_el-krim',
 'murayama_kaita': 'kaita_murayama',
 'murayama_tomiichi': 'tomiichi_murayama',
 'murayama_tomiiti': 'tomiichi_murayama',
 'murayama_tomoyoshi': 'tomoyoshi_murayama',
 'murayama_yuka': 'yuka_murayama',
 'murchison_fc': 'murchison_football_club',
 'murchison_fund': 'the_murchison_fund',
 'murchison_gorge': 'murchison_river_gorge',
 'murchison_isd': 'murchison_independent_school_district',
 'murchison_meteor': 'murchison_meteorite',
 'murchison_murders': 'the_murchison_murders',
 'murchison_shire': 'shire_of_murchison',
 'murcia_airport': 'murcia-san_javier_airport',
 'murcia_fc': 'real_murcia',
 'murcia_province': 'region_of_murcia',
 'murcian_language': 'murcian_spanish',
 'murcian_music': 'music_of_murcia',
 'murda_inc': 'the_inc._records',
 'murda_inc.': 'the_inc._records',
 'murda_mase': 'mase',
 'murder_1': 'murder_one',
 'murder_attempt': 'attempted_murder',
 'murder_ball': 'murderball',
 'murder_ballads': 'murder_ballad',
 'murder_beam': 'super_metroid',
 'murder_boards': 'murder_board',
 'murder_cases': 'murder',
 'murder_dolls': 'murderdolls',
 'murder_game': 'the_murder_game',
 'murder_handshake': 'wink_murder',
 'murder_hole': 'murder-hole',
 'murder_holes': 'murder-hole',
 'murder_man': 'the_murder_man',
 'murder_melody': 'melody_of_murder',
 'murder_music': 'stop_murder_music',
 'murder_mystery': 'crime_fiction',
 'murder_rap': 'horrorcore',
 'murder_rooms': 'murder_rooms:_the_dark_beginnings_of_sherlock_holmes',
 'murder_suicide': 'murder-suicide',
 'murder_triangle': 'the_troubles',
 'murder_wink': 'wink_murder',
 'murderecords_records': 'murderecords',
 'murdering_act': 'administration_of_justice_act_1774',
 'murdering_wife': 'uxoricide',
 'murderkill_creek': 'murderkill_river',
 'murderous_intent': 'like_minds',
 'murdo_caise': 'cheddar',
 'murdo_macdonald': 'murdoch_macdonald',
 'murdo_mckenzie': 'murdo_mackenzie',
 'murdoch_college': 'murdoch_university',
 'murdoch_group': 'news_corporation',
 'murdoch_mckinnon': 'murdock_mackinnon',
 'murdoch_ritchie': 'j._murdoch_ritchie',
 'murdoch_uni': 'murdoch_university',
 'murdoch_wood': 'murdoch_mckenzie_wood',
 'murdochia_annectens': 'cytora_annectens',
 'murdochia_aranea': 'cytora_aranea',
 'murdochia_filicosta': 'cytora_filicosta',
 'murdochia_hirsutissima': 'cytora_hirsutissima',
 'murdochia_solitaria': 'cytora_solitaria',
 'murdock-portal_school': 'cupertino_union_school_district',
 'murdock_mackay': 'murdoch_mackay',
 'murdock_middle': 'murdock_middle_school',
 'murdock_school': 'cupertino_union_school_district',
 'mure_railway': 'chemin_de_fer_de_la_mure',
 'muren_river': 'muling_river',
 'murex_brandaris': 'haustellum_brandaris',
 'murex_eos': 'pterotyphis_eos_eos',
 'murex_octogonus': 'muricopsis_octogonus',
 'murex_pecten': 'venus_comb_murex',
 'murex_snail': 'hexaplex_trunculus',
 'murex_trunculus': 'hexaplex_trunculus',
 'murexechinus_melanurus': 'black-tailed_dasyure',
 'murexia_longicaudata': 'short-furred_dasyure',
 'murexia_rothschildi': 'broad-striped_dasyure',
 'murexsul_mariae': 'muricopsis_espinosus_mariae',
 'murfeesboro_musicians': 'murfreesboro_musicians',
 'murg_lake': 'murgseen',
 'murg_laken': 'murgseen',
 'murg_makhani': 'butter_chicken',
 'murg_see': 'murgseen',
 'murg_seen': 'murgseen',
 'murgab_river': 'murghab_river',
 'murgantia_histrionica': 'harlequin_cabbage_bug',
 'murgenthal_ag': 'murgenthal',
 'murgh_makhani': 'butter_chicken',
 'murgon_shire': 'shire_of_murgon',
 'murhpy_oil': 'murphy_oil',
 'muri-gries_abbey': 'muri_abbey',
 'muri_ag': 'muri',
 'muri_convent': 'muri_abbey',
 'muri_geul': 'murighiol',
 'muri_language': 'mer_language',
 'muri_monastery': 'muri_abbey',
 'muria_language': 'muria',
 'murial_boucher': 'muriel_boucher-zazoui',
 'murial_boucher-zazoui': 'muriel_boucher-zazoui',
 'murial_zazoui': 'muriel_boucher-zazoui',
 'murial_zazoui-boucher': 'muriel_boucher-zazoui',
 'muriatic_acid': 'hydrochloric_acid',
 'muriatic_ether': 'chloroethane',
 'muriaux_ju': 'muriaux',
 'muriculus_imberbis': 'ethiopian_striped_mouse',
 'murid_rodent': 'muridae',
 'muride_brotherhood': 'mouride',
 'muriel_boucher': 'muriel_boucher-zazoui',
 'muriel_bradbrook': 'm._c._bradbrook',
 'muriel_brown': 'muriel_humphrey',
 'muriel_buck': 'muriel_humphrey',
 'muriel_carder': 'spurgeon_muriel_carder',
 'muriel_crook': 'the_guide_dogs_for_the_blind_association',
 'muriel_crooke': 'the_guide_dogs_for_the_blind_association',
 'muriel_deason': 'kitty_wells',
 'muriel_fergguson': 'muriel_mcqueen_fergusson',
 'muriel_ferguson': 'muriel_mcqueen_fergusson',
 'muriel_fergusson': 'muriel_mcqueen_fergusson',
 'muriel_green': 'north_tyneside',
 'muriel_greenspon': 'muriel_costa-greenspon',
 'muriel_hemingway': 'mariel_hemingway',
 'muriel_howard': 'muriel_a._howard',
 'muriel_hurtis': 'muriel_hurtis-houairi',
 'muriel_hurtis-houari': 'muriel_hurtis-houairi',
 'muriel_kallis': 'muriel_kallis_steinberg_newman',
 'muriel_latow': 'roberta_latow',
 'muriel_rand': 'muriel_k._rand',
 'muriel_stacey': 'anne_of_green_gables',
 'muriel_wallhead': 'muriel_nichol',
 'muriel_zazoui': 'muriel_boucher-zazoui',
 'muriel_zazoui-boucher': 'muriel_boucher-zazoui',
 'muriithi_ndiritu': 'ndiritu_muriithi',
 'murilla_shire': 'shire_of_murilla',
 'murillo_lake': 'laguna_murillo',
 'murilo_fisher': 'murilo_fischer',
 'murilo_ninja': 'murilo_rua',
 'murina_aenea': 'bronze_tube-nosed_bat',
 'murina_aurata': 'little_tube-nosed_bat',
 'murina_cyclotis': 'round-eared_tube-nosed_bat',
 'murina_florium': 'flute-nosed_bat',
 'murina_fusca': 'dusky_tube-nosed_bat',
 'murina_leucogaster': 'greater_tube-nosed_bat',
 'murina_puta': 'taiwan_tube-nosed_bat',
 'murina_rozendaali': 'gilded_tube-nosed_bat',
 'murina_silvatica': 'forest_tube-nosed_bat',
 'murina_suilla': 'brown_tube-nosed_bat',
 'murina_tenebrosa': 'gloomy_tube-nosed_bat',
 'murina_ussuriensis': 'ussuri_tube-nosed_bat',
 'murinbada_language': 'murrinh-patha_language',
 'murinbata_language': 'murrinh-patha_language',
 'murine_asmena': 'muravanaya_ashmyanka',
 'murine_rodent': 'murinae',
 'muringamangalam_sopanam': 'muringamangalam_sreemahadevar_temple',
 'murinjbada_language': 'murrinh-patha_language',
 'murist_fr': 'murist',
 'muritala_mohammed': 'murtala_mohammed',
 'muritic_acid': 'hydrochloric_acid',
 'muriwai_beach': 'muriwai',
 'murjani_cup': 'palm_beach_cup',
 'murjel_hermios': 'kingdom_of_enenkio',
 'murle_lindstrom': 'murle_breer',
 'murmansk-petrozavodsk_railway': 'murmansk_railway',
 'murmansk_convoy': 'arctic_convoys_of_world_war_ii',
 'murmansk_fjord': 'kola_bay',
 'murmansk_legion': 'north_russia_campaign',
 'murmansk_northeast': 'severomorsk-3',
 'murmansk_railroad': 'murmansk_railway',
 'murmansk_run': 'arctic_convoys_of_world_war_ii',
 'murmur2_hash': 'murmurhash',
 'murmur_hash': 'murmurhash',
 'murmured_consonant': 'breathy_voice',
 'murmured_voice': 'breathy_voice',
 'murmured_vowel': 'breathy_voice',
 'murnane_field': 'donovan_stadium_at_murnane_field',
 'murnane_wharf': 'francis_j._murnane',
 'muroc_afb': 'edwards_air_force_base',
 'muroc_field': 'edwards_air_force_base',
 'muroi_miyuki': 'sanae_miyuki',
 'muroi_shigeru': 'shigeru_muroi',
 'muroia_nipponica': 'muroia',
 'muroid_rodent': 'muroidea',
 'muroid_rodents': 'muroidea',
 'murom-ryazan_principality': 'principality_of_ryazan',
 'muromachi_bakufu': 'muromachi_period',
 'muromachi_era': 'muromachi_period',
 'muromachi_jidai': 'muromachi_period',
 'muromachi_shogun': 'ashikaga_shogunate',
 'muromachi_shogunate': 'ashikaga_shogunate',
 'muromati_period': 'muromachi_period',
 'murong_ba': 'murong_chui',
 'murong_beide': 'murong_de',
 'murong_que': 'murong_chui',
 'muroran_line': 'muroran_main_line',
 'muroroa_atoll': 'moruroa',
 'murowana_oszmianka': 'muravanaya_ashmyanka',
 'muroyama_campaign': 'battle_of_muroyama',
 'muroyama_mayumi': 'mayumi_muroyama',
 'murozono_takehiro': 'takehiro_murozono',
 'murph_chamberlain': 'erwin_chamberlain',
 'murphey_bed': 'murphy_bed',
 'murphy_button': 'john_benjamin_murphy',
 'murphy_cup': 'roller_hockey_international',
 'murphy_foster': 'murphy_j._foster',
 'murphy_freeway': 'interstate_20_in_georgia',
 'murphy_game': 'confidence_trick',
 'murphy_gas': 'murphy_oil',
 'murphy_hall': 'university_of_minnesota_school_of_journalism_and_mass_communication_and_murphy_hall',
 'murphy_jhs': 'robert_cushman_murphy_junior_high_school',
 'murphy_levesque': 'triple_h',
 'murphy_mart': 'g._c._murphy',
 'murphy_pakiam': 'murphy_nicholas_xavier_pakiam',
 'murphy_seeker': 'characters_in_resident_evil_3:_nemesis',
 'murphy_usa': 'murphy_oil',
 'murphy_warehouse': 'murphy_warehouse_company',
 'murr_tv': 'murr_television',
 'murrah_building': 'alfred_p._murrah_federal_building',
 'murray-darling_river': 'murray-darling_basin',
 'murray_abraham': 'f._murray_abraham',
 'murray_ansley': 'murray_aynsley',
 'murray_bergtraum': 'murry_bergtraum_high_school',
 'murray_bissett': 'murray_bisset',
 'murray_bourchier': 'murray_william_james_bourchier',
 'murray_brooker': 'ian_brooker',
 'murray_constantine': 'katharine_burdekin',
 'murray_cray': 'murray_crayfish',
 'murray_darling': 'murray-darling_basin',
 'murray_de-laine': 'murray_de_laine',
 'murray_emeneau': 'murray_barnson_emeneau',
 'murray_galglish': 'the_jesus_and_mary_chain',
 'murray_gel-man': 'murray_gell-mann',
 'murray_gelman': 'murray_gell-mann',
 'murray_hatfield': 'murray_and_teresa_hatfield',
 'murray_hooker': 'j._murray_hooker',
 'murray_hulbert': 'george_murray_hulbert',
 'murray_kaufman': 'murray_the_k',
 'murray_klamkin': 'murray_s._klamkin',
 'murray_lamprey': 'mordacia_mordax',
 'murray_langston': 'the_unknown_comic',
 'murray_levy': 'murray_d._levy',
 'murray_magpie': 'magpie-lark',
 'murray_mint': 'cadbury_uk',
 'murray_morton': 'douglas_morton',
 'murray_mound': 'henman_hill',
 'murray_mount': 'henman_hill',
 'murray_parahia': 'murray_perahia',
 'murray_patrick': 'muzz_patrick',
 'murray_porter': 'the_pappy_johns_band',
 'murray_protter': 'murray_h._protter',
 'murray_river-gaspereaux': 'belfast-murray_river',
 'murray_ross': 'murray_g._ross',
 'murray_schwartz': 'murray_merle_schwartz',
 'murray_shire': 'murray_shire_council',
 'murray_snow': 'g._murray_snow',
 'murray_state': 'murray_state_university',
 'murray_t.c.': 't._c._murray',
 'murray_tc': 't._c._murray',
 'murray_tyrall': 'murray_tyrrell',
 'murray_u18': 'murray_bushrangers',
 'murray_weidemann': 'murray_weideman',
 'murray_wiener': 'murray_a._wiener',
 'murray_wrenstead': 'murray_wrensted',
 'murraya_koenigii': 'curry_tree',
 'murrayfield_magic': 'magic_weekend',
 'murrayfield_royals': 'murrayfield_racers',
 'murrayfield_sevens': 'edinburgh_sevens',
 'murrayfield_wanderers': 'murrayfield_wanderers_rfc',
 'murrays_wattle': 'acacia_murrayana',
 'murree_beer': 'murree_brewery',
 'murree_bewries': 'murree_brewery',
 'murree_city': 'murree',
 'murree_hills': 'murree',
 'murree_road': 'benazir_bhutto_road',
 'murrell_bridge': 'murrell_river',
 'murri_city': 'murree',
 'murrimbidgee_river': 'murrumbidgee_river',
 'murrindindi_shire': 'shire_of_murrindindi',
 'murrinhpatha_language': 'murrinh-patha_language',
 'murron_macclannough': 'action_at_lanark',
 'murrow_award': 'edward_r._murrow_award',
 'murrow_college': 'edward_r._murrow_college_of_communication',
 'murrumbidgee_shire': 'murrumbidgee_shire_council',
 'murry_bergtraum': 'murry_bergtraum_high_school',
 'murry_river': 'murray_river',
 'murry_rothbard': 'murray_rothbard',
 'murshid_sam': 'samuel_l._lewis',
 'mursi_language': 'mursi',
 'mursi_people': 'mursi',
 'mursilis_i': 'mursili_i',
 'mursilis_ii': 'mursili_ii',
 'murska_republika': 'republic_of_prekmurje',
 'murtada_hadrami': 'murtada_ali_said_maqram',
 'murtadi_muqrim': 'murtada_ali_said_maqram',
 'murtala_mohammad': 'murtala_mohammed',
 'murtala_muhammad': 'murtala_mohammed',
 'murtala_muhammed': 'murtala_mohammed',
 'murtaza_motahhari': 'morteza_motahhari',
 'murtaza_mutahhari': 'morteza_motahhari',
 'murten_fr': 'murten',
 'murten_lake': 'lake_murten',
 'murten_see': 'lake_murten',
 'murti_pratishta': 'prana_pratishta',
 'murton_afc': 'murton_a.f.c.',
 'murton_f.c': 'murton_a.f.c.',
 'murton_f.c.': 'murton_a.f.c.',
 'muru_ningba': 'muru_nyingba_monastery',
 'murud_janjira': 'murud-janjira',
 'murun_buchstansinger': 'murun_buchstansangur',
 'mururoa_atoll': 'moruroa',
 'muruse_yefter': 'miruts_yifter',
 'muruwaric_languages': 'muruwari_language',
 'muruwarri_language': 'muruwari_language',
 'murzak_desert': 'murzuq_desert',
 'murzapha_jung': 'muhyi_ad-din_muzaffar_jang_hidayat',
 'murzaq_desert': 'murzuq_desert',
 'murzuk_desert': 'murzuq_desert',
 'mus_abbotti': 'house_mouse',
 'mus_booduga': 'little_indian_field_mouse',
 'mus_bufo': 'toad_mouse',
 'mus_caroli': 'ryukyu_mouse',
 'mus_cervicolor': 'fawn-colored_mouse',
 'mus_crociduroides': 'sumatran_shrewlike_mouse',
 'mus_cypriacus': 'cypriot_mouse',
 'mus_domesticus': 'house_mouse',
 'mus_famulus': 'servant_mouse',
 'mus_fernandoni': 'ceylon_spiny_mouse',
 'mus_goundae': 'gounda_mouse',
 'mus_haussa': 'hausa_mouse',
 'mus_indutus': 'desert_pygmy_mouse',
 'mus_kasaicus': 'african_pygmy_mouse',
 'mus_laniger': 'long-tailed_chinchilla',
 'mus_macedonicus': 'macedonian_mouse',
 'mus_mahomet': 'mahomet_mouse',
 'mus_minutoides': 'african_pygmy_mouse',
 'mus_musculoides': 'african_pygmy_mouse',
 'mus_musculus': 'house_mouse',
 'mus_orangiae': 'free_state_pygmy_mouse',
 'mus_oubanguii': 'oubangui_mouse',
 'mus_platythrix': 'flat-haired_mouse',
 'mus_porcellus': 'guinea_pig',
 'mus_road': 'museum_road',
 'mus_saxicola': 'rock-loving_mouse',
 'mus_spicilegus': 'steppe_mouse',
 'mus_spretus': 'algerian_mouse',
 'mus_tenellus': 'delicate_mouse',
 'mus_terricolor': 'earth-colored_mouse',
 'mus_triton': 'gray-bellied_pygmy_mouse',
 'mus_vulcani': 'volcano_mouse',
 'musa_abu-marzuq': 'mousa_mohammed_abu_marzook',
 'musa_acuminata': 'bananito',
 'musa_al-alami': 'musa_alami',
 'musa_al-kahdim': 'musa_al-kadhim',
 'musa_al-kathem': 'musa_al-kadhim',
 'musa_al-kazim': 'musa_al-kadhim',
 'musa_amer': 'musa_amer_obaid',
 'musa_arafat': 'moussa_arafat',
 'musa_as-sadr': 'musa_al-sadr',
 'musa_basho': 'musa_basjoo',
 'musa_bashoo': 'musa_basjoo',
 'musa_basjo': 'musa_basjoo',
 'musa_bihai': 'heliconia_bihai',
 'musa_cavendishii': 'cavendish_banana',
 'musa_dag': 'musa_dagh',
 'musa_geshayev': 'musa_geshaev',
 'musa_gouda': 'ahmed_musa_jouda',
 'musa_hazara': 'musa_khan',
 'musa_kadhim': 'musa_al-kadhim',
 'musa_kazim': 'musa_al-kadhim',
 'musa_ler': 'musa_dagh',
 'musa_makahil': 'gadabuursi',
 'musa_mazaev': 'musa_mazayev',
 'musa_mountain': 'musa_dagh',
 'musa_paradisiaca': 'plantain',
 'musa_qaleh': 'musa_qala',
 'musa_qualeh': 'musa_qala',
 'musa_rojo': 'blood_banana',
 'musa_sadr': 'musa_al-sadr',
 'musa_shafiq': 'mohammad_musa_shafiq',
 'musa_spp.': 'banana',
 'musa_sumatrana': 'blood_banana',
 'musa_zebrina': 'blood_banana',
 'musab_al-zarqawi': 'abu_musab_al-zarqawi',
 'musaeng_kim': 'kim_mu-saeng',
 'musaeus_grammaticus': 'musaeus',
 'musailama_al-kazzab': 'musaylimah',
 'musaliar_college': 'musaliar_college_of_engineering_and_technology',
 'musan_language': 'siawi_language',
 'musandam_peninsula': 'musandam_governorate',
 'musandam_region': 'musandam_governorate',
 'musanga_cecropioides': 'african_corkwood',
 'musasa_kabamba': 'kabamba_musasa',
 'musashi_genshin': 'miyamoto_musashi',
 'musashi_gundo': 'musashi_gundoh',
 'musashi_gundou': 'musashi_gundoh',
 'musashi_miyamoto': 'miyamoto_musashi',
 'musashi_unversity': 'musashi_university',
 'musashino_plateau': 'musashino_terrace',
 'musashino_platform': 'musashino_terrace',
 'musashisakai_station': 'musashi-sakai_station',
 'musasi_miyamoto': 'miyamoto_musashi',
 'musasi_province': 'musashi_province',
 'musavat_party': 'musavat',
 'musavi_ardabili': 'abdul-karim_mousavi_ardebili',
 'musavi_khoeyniha': 'mohammad_mousavi_khoeiniha',
 'musayi_district': 'mussahi_district',
 'musc_composition': 'musical_composition',
 'musca_australis': 'musca',
 'musca_canicularis': 'lesser_house_fly',
 'musca_chamaeleon': 'stratiomys_chamaeleon',
 'musca_constellation': 'musca',
 'musca_domestica': 'housefly',
 'musca_funebris': 'drosophila_funebris',
 'musca_lateralis': 'lesser_house_fly',
 'musca_meridiana': 'mesembrina_meridiana',
 'musca_mortuorum': 'cynomya_mortuorum',
 'musca_radicum': 'delia_radicum',
 'musca_socio': 'lesser_house_fly',
 'musca_sociominor': 'lesser_house_fly',
 'musca_tenax': 'eristalis_tenax',
 'muscadel_ottonel': 'muscat_ottonel',
 'muscadet_aigre': 'trebbiano',
 'muscadet_aoc': 'muscadet',
 'muscadine_grape': 'muscadine',
 'muscadine_grapes': 'muscadine',
 'muscador_albus': 'muscodor_albus',
 'muscae_volantes': 'floater',
 'muscae_volantites': 'floater',
 'muscae_volitantes': 'floater',
 'muscardinus_avellanarius': 'hazel_dormouse',
 'muscari_mill': 'muscari',
 'muscari_neglectum': 'muscari',
 'muscari_racemosum': 'muscari',
 'muscarine_r': 'muscarinic_acetylcholine_receptor',
 'muscarinic_acetylcholine': 'muscarinic_acetylcholine_receptor',
 'muscarinic_agonists': 'muscarinic_agonist',
 'muscarinic_antagonists': 'muscarinic_antagonist',
 'muscarinic_r': 'muscarinic_acetylcholine_receptor',
 'muscarinic_receptor': 'muscarinic_acetylcholine_receptor',
 'muscarinic_receptors': 'muscarinic_acetylcholine_receptor',
 'muscat_airport': 'muscat_international_airport',
 'muscat_gamburgskiy': 'black_muscat',
 'muscat_hamburg': 'black_muscat',
 'muscat_roumain': 'muscat_of_alexandria',
 'muscia_catharineae': 'muscia',
 'muscial_theater': 'musical_theatre',
 'muscicapa_adusta': 'african_dusky_flycatcher',
 'muscicapa_aquatica': 'swamp_flycatcher',
 'muscicapa_caerulescens': 'ashy_flycatcher',
 'muscicapa_comitata': 'dusky-blue_flycatcher',
 'muscicapa_dauurica': 'asian_brown_flycatcher',
 'muscicapa_epulata': 'little_grey_flycatcher',
 'muscicapa_ferruginea': 'ferruginous_flycatcher',
 'muscicapa_gambagae': 'gambaga_flycatcher',
 'muscicapa_griseisticta': 'grey-streaked_flycatcher',
 'muscicapa_infuscata': 'sooty_flycatcher',
 'muscicapa_muttui': 'brown-breasted_flycatcher',
 'muscicapa_olivascens': 'olivaceous_flycatcher',
 'muscicapa_randi': 'ashy-breasted_flycatcher',
 'muscicapa_ruficauda': 'rusty-tailed_flycatcher',
 'muscicapa_segregata': 'sumba_brown_flycatcher',
 'muscicapa_sethsmithi': 'yellow-footed_flycatcher',
 'muscicapa_sibirica': 'dark-sided_flycatcher',
 'muscicapa_striata': 'spotted_flycatcher',
 'muscicapa_williamsoni': 'asian_brown_flycatcher',
 'muscicapella_hodgsoni': 'pygmy_blue-flycatcher',
 'muscigralla_brevicauda': 'short-tailed_field-tyrant',
 'muscina_sp.': 'muscina',
 'muscipipra_vetula': 'shear-tailed_grey_tyrant',
 'muscisaxicola_albifrons': 'white-fronted_ground-tyrant',
 'muscisaxicola_albilora': 'white-browed_ground-tyrant',
 'muscisaxicola_alpina': 'paramo_ground-tyrant',
 'muscisaxicola_alpinus': 'paramo_ground-tyrant',
 'muscisaxicola_capistrata': 'cinnamon-bellied_ground-tyrant',
 'muscisaxicola_capistratus': 'cinnamon-bellied_ground-tyrant',
 'muscisaxicola_cinerea': 'cinereous_ground-tyrant',
 'muscisaxicola_cinereus': 'cinereous_ground-tyrant',
 'muscisaxicola_flavinucha': 'ochre-naped_ground-tyrant',
 'muscisaxicola_fluviatilis': 'little_ground-tyrant',
 'muscisaxicola_frontalis': 'black-fronted_ground-tyrant',
 'muscisaxicola_griseus': 'plain-capped_ground_tyrant',
 'muscisaxicola_juninensis': 'puna_ground-tyrant',
 'muscisaxicola_macloviana': 'dark-faced_ground-tyrant',
 'muscisaxicola_maclovianus': 'dark-faced_ground-tyrant',
 'muscisaxicola_maculirostris': 'spot-billed_ground-tyrant',
 'muscisaxicola_rufivertex': 'rufous-naped_ground-tyrant',
 'muscle-eye-brain_disease': 'pomgnt1',
 'muscle-liver-brain-eye_nanism': 'mulibrey_nanism',
 'muscle_ache': 'myalgia',
 'muscle_aches': 'myalgia',
 'muscle_bike': 'lowrider_bicycle',
 'muscle_bomber': 'saturday_night_slam_masters',
 'muscle_buster': 'professional_wrestling_throws',
 'muscle_cancer': 'soft_tissue_sarcoma',
 'muscle_cars': 'muscle_car',
 'muscle_cell': 'skeletal_muscle',
 'muscle_cells': 'muscle',
 'muscle_cramp': 'cramp',
 'muscle_cramps': 'cramp',
 'muscle_crusher': 'compression_lock',
 'muscle_death': 'myopathy',
 'muscle_disease': 'neuromuscular_disease',
 'muscle_diseases': 'neuromuscular_disease',
 'muscle_dystrophy': 'muscular_dystrophy',
 'muscle_electrostimulation': 'electrical_muscle_stimulation',
 'muscle_fasciculation': 'fasciculation',
 'muscle_fatigue': 'muscle_weakness',
 'muscle_fetishism': 'sthenolagnia',
 'muscle_fever': 'delayed_onset_muscle_soreness',
 'muscle_fiber': 'skeletal_muscle',
 'muscle_fibers': 'skeletal_muscle',
 'muscle_fibre': 'skeletal_muscle',
 'muscle_fibres': 'skeletal_muscle',
 'muscle_growth': 'muscle_hypertrophy',
 'muscle_hangover': 'delayed_onset_muscle_soreness',
 'muscle_hypertonia': 'hypertonia',
 'muscle_hypotonia': 'hypotonia',
 'muscle_inflammation': 'myositis',
 'muscle_lock': 'compression_lock',
 'muscle_mass': 'muscle',
 'muscle_men': 'm.u.s.c.l.e.',
 'muscle_pain': 'myalgia',
 'muscle_pains': 'myalgia',
 'muscle_phosphofructokinase': 'phosphofructokinase',
 'muscle_protein': 'muscle',
 'muscle_proteins': 'muscle',
 'muscle_quivering': 'tremor',
 'muscle_ranking': 'kinniku_banzuke',
 'muscle_relaxantia': 'muscle_relaxant',
 'muscle_relaxants': 'muscle_relaxant',
 'muscle_relaxation': 'muscle_relaxant',
 'muscle_relaxer': 'muscle_relaxant',
 'muscle_relaxers': 'muscle_relaxant',
 'muscle_rigidity': 'hypertonia',
 'muscle_segment': 'myomere',
 'muscle_sense': 'proprioception',
 'muscle_skill': 'motor_skill',
 'muscle_slicer': 'compression_lock',
 'muscle_soreness': 'delayed_onset_muscle_soreness',
 'muscle_spasm': 'spasm',
 'muscle_spasms': 'spasm',
 'muscle_spasticity': 'spasticity',
 'muscle_spindles': 'muscle_spindle',
 'muscle_stiffness': 'delayed_onset_muscle_soreness',
 'muscle_strength': 'muscle',
 'muscle_system': 'muscular_system',
 'muscle_temor': 'tremor',
 'muscle_tension': 'muscle_tone',
 'muscle_test': 'applied_kinesiology',
 'muscle_testing': 'applied_kinesiology',
 'muscle_things': 'm.u.s.c.l.e.',
 'muscle_tissue': 'muscle',
 'muscle_tonus': 'muscle_tone',
 'muscle_tremor': 'tremor',
 'muscle_twitch': 'muscle_contraction',
 'muscle_twitching': 'fasciculation',
 'muscle_wasting': 'muscle_atrophy',
 'muscle_wire': 'shape_memory_alloy',
 'muscoe_garnett': 'muscoe_russell_hunter_garnett',
 'muscogee_language': 'creek_language',
 'musconetcong_lake': 'lake_musconetcong',
 'muscongus_patent': 'waldo_patent',
 'muscosa_sphinx': 'manduca_muscosa',
 'muscovado_sugar': 'muscovado',
 'muscovian_army': 'armed_forces_of_the_russian_federation',
 'muscovian_tsardom': 'tsardom_of_russia',
 'muscovie_duck': 'muscovy_duck',
 'muscovite_absolutism': 'tsarist_autocracy',
 'muscovite_autocracy': 'tsarist_autocracy',
 'muscovite_baroque': 'naryshkin_baroque',
 'muscovite_despotism': 'tsarist_autocracy',
 'muscovite_mica': 'muscovite',
 'muscovite_russia': 'grand_duchy_of_moscow',
 'muscovite_tsardom': 'tsardom_of_russia',
 'muscovy_ducks': 'muscovy_duck',
 'muscovy_rus': 'grand_duchy_of_moscow',
 'muscow_method': 'moscow_method',
 'muscular_atrophy': 'muscle_atrophy',
 'muscular_branch': 'stylopharyngeal_branch_of_glossopharyngeal_nerve',
 'muscular_branches': 'muscle',
 'muscular_coat': 'muscularis_externa',
 'muscular_contraction': 'muscle_contraction',
 'muscular_disease': 'myopathy',
 'muscular_diseases': 'muscle',
 'muscular_distrophy': 'muscular_dystrophy',
 'muscular_dystrophies': 'muscular_dystrophy',
 'muscular_dystropy': 'muscular_dystrophy',
 'muscular_endurance': 'endurance',
 'muscular_fiber': 'myocyte',
 'muscular_hypertonicity': 'spasticity',
 'muscular_hypertrophy': 'muscle_hypertrophy',
 'muscular_nerve': 'pudendal_plexus',
 'muscular_pain': 'myalgia',
 'muscular_palate': 'soft_palate',
 'muscular_process': 'muscular_process_of_arytenoid_cartilage',
 'muscular_rheumatism': 'fibromyalgia',
 'muscular_spasms': 'spasm',
 'muscular_strength': 'physical_strength',
 'muscular_tissue': 'muscle',
 'muscular_weakness': 'muscle_weakness',
 'muscularis_mucosa': 'muscularis_mucosae',
 'muscularis_propria': 'muscularis_externa',
 'musculi_papillares': 'papillary_muscle',
 'musculi_pappilares': 'papillary_muscle',
 'musculista_senhousia': 'asian_mussel',
 'musculo-skeletal_system': 'human_musculoskeletal_system',
 'musculocutaneus_nerve': 'musculocutaneous_nerve',
 'musculoskeletal_diseases': 'human_musculoskeletal_system',
 'musculoskeletal_disorder': 'musculoskeletal_disorders',
 'musculoskeletal_injuries': 'musculoskeletal_injury',
 'musculoskeletal_manipulations': 'joint_manipulation',
 'musculoskeletal_system': 'human_musculoskeletal_system',
 'musculoskeletal_systems': 'human_musculoskeletal_system',
 'musculospiral_groove': 'radial_sulcus',
 'musculospiral_nerve': 'radial_nerve',
 'musculus_digastricus': 'digastric_muscle',
 'musculus_gastrocnemius': 'gastrocnemius_muscle',
 'musculus_masseter': 'masseter_muscle',
 'musculus_mylohyoideus': 'mylohyoid_muscle',
 'musculus_pectineus': 'pectineus_muscle',
 'musculus_piriformis': 'piriformis_muscle',
 'musculus_popliteus': 'popliteus_muscle',
 'musculus_sartorius': 'sartorius_muscle',
 'musculus_semimemranosus': 'semimembranosus_muscle',
 'musculus_semitendinosus': 'semitendinosus_muscle',
 'musculus_sternalis': 'sternalis',
 'musculus_stylopharyngeus': 'stylopharyngeus_muscle',
 'musculus_trapezius': 'trapezius_muscle',
 'muse_air': 'transtar_airlines',
 'muse_district': 'mu_se_district',
 'muse_entertainment': 'muse_entertainment_enterprises',
 'muse_songlist': 'muse_discography',
 'muse_township': 'mu_se_township',
 'musea_records': 'musea',
 'musean_hypernumbers': 'musean_hypernumber',
 'musee_calvet': 'fondation_calvet',
 'musee_carnavalet': 'carnavalet_museum',
 'musee_carnavelet': 'carnavalet_museum',
 'musee_guimet': 'guimet_museum',
 'musee_marguerite-bourgeoys': 'notre-dame-de-bon-secours_chapel',
 'musei_capitolini': 'capitoline_museums',
 'musei_vaticani': 'vatican_museums',
 'musella_lasiocarpa': 'chinese_dwarf_banana',
 'musematic_repetition': 'museme',
 'museo_albacete': 'albacete_provincial_museum',
 'museo_alfercam': 'alfercam_museum',
 'museo_anahuacalli': 'anahuacalli_museum',
 'museo_barracco': 'museo_barracco_di_scultura_antica',
 'museo_blanes': 'juan_manuel_blanes_museum',
 'museo_capitolini': 'capitoline_museums',
 'museo_capodimonte': 'national_museum_of_capodimonte',
 'museo_larco': 'larco_museum',
 'museo_lombardi': 'museo_glauco_lombardi',
 'museo_picasso': 'museu_picasso',
 'museo_sacro': 'vatican_museums',
 'museo_tamayo': 'tamayo_museum',
 'museo_thyssen-bornemisza': 'thyssen-bornemisza_museum',
 'museologia_scientifica': 'museologia_scientifica_e_naturalistica',
 'museophile_limited': 'museophile',
 'museum-grotto_residence': 'historical_buildings_and_structures_of_zion_national_park',
 'museum_africa': 'museumafrica',
 'museum_beetle': 'anthrenus_museorum',
 'museum_campus': 'museum_campus_chicago',
 'museum_card': 'museumkaart',
 'museum_curator': 'curator',
 'museum_director': 'curator',
 'museum_embankment': 'museumsufer',
 'museum_flehite': 'flehite',
 'museum_gardens': 'york_museum_gardens',
 'museum_hetdomein': 'sittard',
 'museum_insel': 'museum_island',
 'museum_kid': 'yves_michel-beneche',
 'museum_liechtenstein': 'kunstmuseum_liechtenstein',
 'museum_medal': 'honorary_medal_for_merits_toward_museum_collections',
 'museum_plaza': 'louisville_museum_plaza',
 'museum_railway': 'heritage_railway',
 'museum_roumjantsev': 'russian_state_library',
 'museum_rumyantsev': 'russian_state_library',
 'museum_sacro': 'vatican_museums',
 'museum_ships': 'museum_ship',
 'museum_specimen': 'specimen',
 'museum_speelklok': 'museum_van_speelklok_tot_pierement',
 'museum_square': 'museumplein',
 'museum_studies': 'museology',
 'museum_terrace': 'museum_road',
 'museum_theater': 'museum_theatre',
 'museums-eisenbahn_minden': 'minden_museum_railway',
 'museums_insel': 'museum_island',
 'museums_sheffield': 'sheffield_galleries_and_museums_trust',
 'museums_yearbook': 'museums_and_galleries_yearbook',
 'museumseisenbahn_minden': 'minden_museum_railway',
 'musgo_irlandes': 'chondrus_crispus',
 'musgrave_ritual': 'the_adventure_of_the_musgrave_ritual',
 'mush_morton': 'dudley_w._morton',
 'mush_puppy': 'hot_dog_variations',
 'musha_aleste': 'm.u.s.h.a.',
 'musha_senki': 'musha_senki_hakari_no_hengen_hen',
 'mushahid_hussain': 'mushahid_hussain_syed',
 'musharaff_khan': 'musharaff_moulamia_khan',
 'musharrif_ad-dawla': 'musharrif_al-daula',
 'mushashino_terrace': 'musashino_terrace',
 'mushawe_river': 'mushawe',
 'mushawi_river': 'mushawe',
 'musheed_karweem': 'rudy_powell',
 'mushegh_soruri': 'mushegh_sarvarian',
 'mushett_steel': 'mushet_steel',
 'mushi_king': 'mushiking:_king_of_the_beetles',
 'mushi_pork': 'moo_shu_pork',
 'mushi_pro': 'mushi_production',
 'mushi_productions': 'mushi_production',
 'mushi_shi': 'mushishi',
 'mushi_uta': 'mushi-uta',
 'mushihimesama_futari': 'mushihime-sama_futari',
 'mushiking_joker': 'ricky_marvin',
 'mushiking_terry': 'kotaro_suzuki',
 'mushimbi_pools': 'mushumbi_pools',
 'mushin_mahdi': 'muhsin_mahdi',
 'mushkegowuk_cree': 'swampy_cree_language',
 'mushkin_enhanced': 'mushkin',
 'mushkin_memory': 'mushkin',
 'mushkin_ram': 'mushkin',
 'mushroom_agriculture': 'fungiculture',
 'mushroom_body': 'mushroom_bodies',
 'mushroom_clouds': 'mushroom_cloud',
 'mushroom_collecting': 'mushroom_hunting',
 'mushroom_compost': 'spent_mushroom_compost',
 'mushroom_coral': 'fungiidae',
 'mushroom_cultivation': 'fungiculture',
 'mushroom_farm': 'fungiculture',
 'mushroom_farmer': 'fungiculture',
 'mushroom_farming': 'fungiculture',
 'mushroom_forage': 'mushroom_hunting',
 'mushroom_foraging': 'mushroom_hunting',
 'mushroom_gathering': 'mushroom_hunting',
 'mushroom_growing': 'fungiculture',
 'mushroom_head': 'mushroomhead',
 'mushroom_hunter': 'mushroom_hunting',
 'mushroom_hunters': 'mushroom_hunting',
 'mushroom_log': 'fungiculture',
 'mushroom_manure': 'spent_mushroom_compost',
 'mushroom_picking': 'mushroom_hunting',
 'mushroom_planet': 'eleanor_cameron',
 'mushroom_production': 'fungiculture',
 'mushroom_ring': 'fairy_ring',
 'mushroom_rock': 'mushroom_rocks',
 'mushroom_soup': 'cream_of_mushroom_soup',
 'mushrooms_demystified': 'david_arora',
 'mushstaq_ahmed': 'mushtaq_ahmed',
 'mushtaidi_park': 'mushthaid_garden',
 'mushtaq_mohammed': 'mushtaq_mohammad',
 'mushtaq_yusufi': 'mushtaq_ahmad_yusufi',
 'mushu_pork': 'moo_shu_pork',
 'musi_river': 'musi',
 'music-video_director': 'music_video_director',
 'music70_records': 'music70',
 'music_10': 'music-n',
 'music_2.0': 'mt9',
 'music_360': 'music-n',
 'music_academy': 'college_or_university_school_of_music',
 'music_aesthetics': 'aesthetics_of_music',
 'music_album': 'album',
 'music_albums': 'album',
 'music_amplifier': 'instrument_amplifier',
 'music_analysis': 'musical_analysis',
 'music_area': 'cultural_area',
 'music_arranger': 'arrangement',
 'music_arrangers': 'arrangement',
 'music_artist': 'musician',
 'music_band': 'musical_ensemble',
 'music_baroque': 'baroque_music',
 'music_blog': 'mp3_blog',
 'music_box': 'musical_box',
 'music_braille': 'braille_music',
 'music_brainz': 'musicbrainz',
 'music_branding': 'sound_branding',
 'music_brazil': 'music_of_brazil',
 'music_business': 'music_industry',
 'music_career': 'musician',
 'music_carousel': 'rodgers_and_hammerstein',
 'music_cartel': 'the_music_cartel',
 'music_cartoon': 'baby_music',
 'music_cassette': 'compact_cassette',
 'music_cd': 'audio_cd',
 'music_censor': 'censorship_of_music',
 'music_censorship': 'censorship_of_music',
 'music_center': 'music_centre',
 'music_channel': 'music_television',
 'music_chart': 'record_chart',
 'music_charts': 'record_chart',
 'music_clip': 'music_video',
 'music_collecting': 'record_collecting',
 'music_collective': 'musical_collective',
 'music_college': 'college_or_university_school_of_music',
 'music_company': 'music_industry',
 'music_competitions': 'music_competition',
 'music_composer': 'composer',
 'music_composition': 'musical_composition',
 'music_concert': 'concert',
 'music_conductor': 'conducting',
 'music_conservatories': 'college_or_university_school_of_music',
 'music_conservatory': 'college_or_university_school_of_music',
 'music_controller': 'midi_controller',
 'music_copyist': 'copyist',
 'music_copyright': 'copyright',
 'music_criticism': 'music_journalism',
 'music_critics': 'music_critic',
 'music_department': 'music_education',
 'music_dictation': 'ear_training',
 'music_dns': 'musicdns',
 'music_downloading': 'music_download',
 'music_downloads': 'music_download',
 'music_drama': 'gesamtkunstwerk',
 'music_editor': 'music_sequencer',
 'music_editors': 'music_sequencer',
 'music_educator': 'music_education',
 'music_engineer': 'audio_engineering',
 'music_engineering': 'audio_engineering',
 'music_ensemble': 'musical_ensemble',
 'music_exam': 'music_examination',
 'music_examinations': 'music_examination',
 'music_exams': 'music_examination',
 'music_exec': 'music_executive',
 'music_explosion': 'the_music_explosion',
 'music_festivals': 'music_festival',
 'music_file': 'audio_file_format',
 'music_film': 'musical_film',
 'music_fingerprinting': 'acoustic_fingerprint',
 'music_fm': 'music_fm_radio_guangdong',
 'music_for': 'music_for_love',
 'music_format': 'audio_format',
 'music_formats': 'audio_format',
 'music_fusion': 'music_genre',
 'music_game': 'music_video_game',
 'music_games': 'music_video_game',
 'music_genome': 'music_genome_project',
 'music_genres': 'music_genre',
 'music_gremlin': 'musicgremlin',
 'music_group': 'musical_ensemble',
 'music_halls': 'music_hall',
 'music_hardware': ':category:music_hardware',
 'music_healing': 'musica_universalis',
 'music_i': 'music-n',
 'music_identity': 'sound_branding',
 'music_improvization': 'improvisation',
 'music_instrument': 'musical_instrument',
 'music_journalist': 'music_journalism',
 'music_journalists': 'music_journalism',
 'music_keyboard': 'musical_keyboard',
 'music_label': 'record_label',
 'music_lessons': 'music_lesson',
 'music_librarian': 'music_librarianship',
 'music_libraries': 'music_library',
 'music_license': 'music_licensing',
 'music_loops': 'music_loop',
 'music_lyrics': 'lyrics',
 'music_mailbag': 'radio_disney',
 'music_market': 'music_industry',
 'music_markup': 'musical_notation',
 'music_mastering': 'audio_mastering',
 'music_match': 'musicmatch_jukebox',
 'music_mix': 'windows_live_messenger',
 'music_mixing': 'audio_mixing',
 'music_month': 'music_of_new_zealand',
 'music_notation': 'musical_notation',
 'music_note': 'note',
 'music_notes': 'note',
 'music_parody': 'parody_music',
 'music_perception': 'music_cognition',
 'music_performance': 'musical_performance',
 'music_philosophy': 'philosophy_of_music',
 'music_phone': 'mobile_music',
 'music_piracy': 'copyright_infringement',
 'music_plagiarism': 'musical_plagiarism',
 'music_portal': 'portal:music',
 'music_press': 'music_journalism',
 'music_prodigy': 'child_prodigy',
 'music_producer': 'record_producer',
 'music_production': 'record_producer',
 'music_promo': 'music_video',
 'music_promos': 'music_video',
 'music_publishing': 'music_publisher',
 'music_rack': 'music_stand',
 'music_radar': 'musicradar',
 'music_recognition': 'music_information_retrieval',
 'music_record': 'sound_recording_and_reproduction',
 'music_recording': 'sound_recording_and_reproduction',
 'music_retailer': 'record_shop',
 'music_reverse': 'backmasking',
 'music_rights': 'music_licensing',
 'music_sales': 'music_sales_group',
 'music_scale': 'musical_scale',
 'music_scales': 'musical_scale',
 'music_scene': 'the_music_scene',
 'music_school': 'college_or_university_school_of_music',
 'music_schools': 'college_or_university_school_of_music',
 'music_score': 'sheet_music',
 'music_scores': 'sheet_music',
 'music_season': 'madras_music_season',
 'music_sequencing': 'music_sequencer',
 'music_sharing': 'file_sharing',
 'music_sheet': 'sheet_music',
 'music_shop': 'record_shop',
 'music_software': ':category:music_software',
 'music_speeds': 'tempo',
 'music_store': 'record_shop',
 'music_stores': 'record_shop',
 'music_streaming': 'streaming_media',
 'music_studio': 'recording_studio',
 'music_studios': 'recording_studio',
 'music_style': 'music_genre',
 'music_submit': 'trevor_lyman',
 'music_supervision': 'music_supervisor',
 'music_swapping': 'file_sharing',
 'music_synthesizer': 'synthesizer',
 'music_tapes': 'the_music_tapes',
 'music_taste': 'acquired_taste',
 'music_teacher': 'music_education',
 'music_television': 'mtv',
 'music_terminology': 'glossary_of_musical_terminology',
 'music_terms': 'glossary_of_musical_terminology',
 'music_theatre': 'musical_theatre',
 'music_theoretician': 'music_theory',
 'music_theorist': 'music_theory',
 'music_theorists': 'music_theory',
 'music_therapist': 'music_therapy',
 'music_timeline': 'timeline_of_musical_events',
 'music_torture': 'music_in_psychological_operations',
 'music_track': 'song',
 'music_v': 'music-n',
 'music_videogame': 'music_video_game',
 'music_videos': 'music_video',
 'music_visualisation': 'music_visualization',
 'music_vr': 'musicvr',
 'music_wire': 'piano_wire',
 'music_world': 'music_world_corporation',
 'music_yugoslavia': 'music_of_yugoslavia',
 'musica_angelica': 'musica_angelica_baroque_orchestra',
 'musica_duranguense': 'duranguense',
 'musica_durangunese': 'duranguense',
 'musica_instrumentalis': 'music',
 'musica_mexicana': 'music_of_mexico',
 'musica_privata': 'musica_reservata',
 'musica_secreta': 'musica_reservata',
 'musica_segreta': 'musica_reservata',
 'musica_tejana': 'tejano_music',
 'musica_tropical': 'tropical_music',
 'musica_viva': 'musica_viva_australia',
 'musical_69': 'pink_crustaceans_and_good_vibrations',
 'musical_acoustician': 'musical_acoustics',
 'musical_aesthetics': 'aesthetics_of_music',
 'musical_album': 'album',
 'musical_analyst': 'musical_analysis',
 'musical_architecture': 'musical_form',
 'musical_arrangement': 'arrangement',
 'musical_arranger': 'arrangement',
 'musical_artist': 'musician',
 'musical_artists': 'american_guild_of_musical_artists',
 'musical_arts': 'musical_arts_conference',
 'musical_aspect': 'aspect_of_music',
 'musical_band': 'musical_ensemble',
 'musical_book': 'book_musical',
 'musical_boxes': 'musical_box',
 'musical_bumps': 'musical_chairs',
 'musical_chair': 'musical_chairs',
 'musical_clef': 'clef',
 'musical_collage': 'sound_collage',
 'musical_collectives': 'musical_collective',
 'musical_color': 'timbre',
 'musical_comedy': 'musical_theatre',
 'musical_composer': 'composer',
 'musical_compositions': 'musical_composition',
 'musical_conductor': 'conducting',
 'musical_contour': 'pitch_contour',
 'musical_costume': 'phish_and_their_musical_costumes',
 'musical_costumes': 'phish_and_their_musical_costumes',
 'musical_criticism': 'music_journalism',
 'musical_director': 'music_director',
 'musical_ensembles': 'musical_ensemble',
 'musical_festival': 'music_festival',
 'musical_films': 'musical_film',
 'musical_forms': 'musical_form',
 'musical_function': 'diatonic_function',
 'musical_genius': 'genius',
 'musical_genome': 'music_genome_project',
 'musical_genre': 'music_genre',
 'musical_genres/hip': 'hip_hop',
 'musical_genres/rap': 'hip_hop_music',
 'musical_glasses': 'glass_harp',
 'musical_group': 'musical_ensemble',
 'musical_idiom': 'music_genre',
 'musical_improv': 'musical_improvisation',
 'musical_instruments': 'musical_instrument',
 'musical_interpretation': 'music',
 'musical_intrument': 'musical_instrument',
 'musical_isomorphisms': 'musical_isomorphism',
 'musical_keyboards': 'musical_keyboard',
 'musical_label': 'record_label',
 'musical_languages': 'musical_language',
 'musical_markup': 'musical_notation',
 'musical_massacre': 'a_musical_massacre',
 'musical_maximalism': 'maximalism',
 'musical_mecano': 'hoy_no_me_puedo_levantar',
 'musical_memory': 'music-related_memory',
 'musical_minimalism': 'minimalist_music',
 'musical_modes': 'musical_mode',
 'musical_montage': 'sound_collage',
 'musical_movie': 'musical_film',
 'musical_movies': 'musical_film',
 'musical_note': 'note',
 'musical_notes': 'note',
 'musical_novelty': 'novelty_song',
 'musical_offering': 'the_musical_offering',
 'musical_parody': 'parody_music',
 'musical_parts': 'part',
 'musical_piece': 'musical_composition',
 'musical_pieces': 'musical_composition',
 'musical_play': 'musical_theatre',
 'musical_producer': 'record_producer',
 'musical_production': 'record_producer',
 'musical_protolanguage': 'evolutionary_musicology',
 'musical_psychology': 'music_psychology',
 'musical_quarterly': 'the_musical_quarterly',
 'musical_quotations': 'musical_quotation',
 'musical_revue': 'revue',
 'musical_rhythm': 'rhythm',
 'musical_scales': 'musical_scale',
 'musical_scholar': 'musicology',
 'musical_score': 'sheet_music',
 'musical_show': 'musical_theatre',
 'musical_startstreams': 'musical_starstreams',
 'musical_step': 'steps_and_skips',
 'musical_structure': 'musical_form',
 'musical_style': 'music_genre',
 'musical_synthesizer': 'synthesizer',
 'musical_telegram': 'singing_telegram',
 'musical_tempo': 'tempo',
 'musical_term': 'glossary_of_musical_terminology',
 'musical_terminology': 'glossary_of_musical_terminology',
 'musical_terms': 'glossary_of_musical_terminology',
 'musical_theater': 'musical_theatre',
 'musical_theory': 'music_theory',
 'musical_times': 'the_musical_times',
 'musical_torture': 'music_in_psychological_operations',
 'musical_venue': 'music_venue',
 'musical_work': 'musical_composition',
 'musicbox_dancer': 'music_box_dancer',
 'musicial_theater': 'musical_theatre',
 'musicians_earplugs': 'earplug',
 'musicip_mixer': 'musicdns',
 'musick_express': 'music_express',
 'musicland_group': 'musicland',
 'musik_express': 'music_express',
 'musik_laden': 'musikladen',
 'musik_mafia': 'muzikmafia',
 'musikalische_opfer': 'the_musical_offering',
 'musikalisches_opfer': 'the_musical_offering',
 'musikhochschule_berlin': 'berlin_conservatory',
 'musikselkabet_harmonien': 'bergen_philharmonic_orchestra',
 'musikselskabet_harmonien': 'bergen_philharmonic_orchestra',
 'musikverein_vienna': 'musikverein',
 'musine_kokolari': 'musine_kokalari',
 'musiqi-e_assil': 'persian_traditional_music',
 'musique_cordiale': 'musique-cordiale',
 'musique_fragile': 'constellation_records',
 'musique_plus': 'musiqueplus',
 'musitek_corporation': 'smartscore',
 'musk_ambrette': 'musk',
 'musk_cucumber': 'sicana_odorifera',
 'musk_flower': 'mimulus',
 'musk_gland': 'musk',
 'musk_hog': 'collared_peccary',
 'musk_mallow': 'abelmoschus_moschatus',
 'musk_melon': 'muskmelon',
 'musk_okra': 'abelmoschus_moschatus',
 'musk_ox': 'muskox',
 'musk_oxen': 'muskox',
 'musk_rat': 'muskrat',
 'musk_receptor': 'musk_protein',
 'musk_root': 'muskroot',
 'musk_roots': 'muskroot',
 'musk_rose': 'rosa_moschata',
 'musk_seed': 'abelmoschus_moschatus',
 'musk_seeds': 'abelmoschus_moschatus',
 'musk_shrew': 'white-toothed_shrew',
 'musk_turtle': 'kinosternidae',
 'musk_turtles': 'musk_turtle',
 'muska_babitzin': 'muska',
 'muskaan_mihani': 'muskaan_mehani',
 'muskat_otonel': 'muscat_ottonel',
 'muskat_ottonel': 'muscat_ottonel',
 'muskat_ramble': 'muskrat_ramble',
 'muskat_silvaner': 'sauvignon_blanc',
 'muskau_bend': 'muskau_bend_landscape_park',
 'muskauer_park': 'muskau_park',
 'muskego_warriors': 'muskego_high_school',
 'muskegon_college': 'baker_college',
 'musket_balls': 'musket_ball',
 'muskhogean_languages': 'muskogean_languages',
 'muskie_muskrat': 'deputy_dawg',
 'muskogean_language': 'muskogean_languages',
 'muskogean_stock': 'muskhogean_stock',
 'muskogee_language': 'creek_language',
 'muskogee_languages': 'muskogean_languages',
 'muskogian_languages': 'muskogean_languages',
 'muskoka_bears': 'huntsville_otters',
 'muskoka_brewery': 'lakes_of_muskoka_cottage_brewery',
 'muskoka_chair': 'adirondack_chair',
 'muskrat_love': 'muskrat_candlelight',
 'muskrat_root': 'sweet_flag',
 'muskrat_trapping': 'muskrat',
 'muskuloskeletal_disorders': 'musculoskeletal_disorders',
 'muskwa_member': 'muskwa_formation',
 'musky-smelling_dendrobium': 'dendrobium_moschatum',
 'musky_mint': 'hyptis_alata',
 'muslim-croat_federation': 'federation_of_bosnia_and_herzegovina',
 'muslim-croat_war': 'croat-bosniak_war',
 'muslim_american': 'islam_in_the_united_states',
 'muslim_americans': 'islam_in_the_united_states',
 'muslim_anarchism': 'anarchism_and_islam',
 'muslim_anarchist': 'anarchism_and_islam',
 'muslim_anti-semitism': 'islam_and_antisemitism',
 'muslim_antisemitism': 'islam_and_antisemitism',
 'muslim_architecture': 'islamic_architecture',
 'muslim_armenians': 'hemshin_peoples',
 'muslim_art': 'islamic_art',
 'muslim_assyrians': 'mhallami',
 'muslim_atheist': 'cultural_muslim',
 'muslim_baiting': 'islamophobia',
 'muslim_beliefs': 'islam',
 'muslim_bosniaks': 'bosniaks',
 'muslim_boycott': 'economic_and_social_consequences_of_the_jyllands-posten_muhammad_cartoons_controversy',
 'muslim_brethren': 'muslim_brotherhood',
 'muslim_brothers': 'muslim_brotherhood',
 'muslim_bulgarian': 'bulgarian_muslims',
 'muslim_bulgarians': 'bulgarian_muslims',
 'muslim_businessmen': 'islamic_economic_jurisprudence',
 'muslim_calendar': 'islamic_calendar',
 'muslim_caliph': 'caliph',
 'muslim_caller': 'dawah',
 'muslim_callers': 'dawah',
 'muslim_canadian': 'islam_in_canada',
 'muslim_canadians': 'islam_in_canada',
 'muslim_clergy': 'mullah',
 'muslim_cleric': 'ulema',
 'muslim_community': 'ummah',
 'muslim_conquest': 'muslim_conquests',
 'muslim_convert': 'religious_conversion',
 'muslim_converts': 'religious_conversion',
 'muslim_country': 'muslim_world',
 'muslim_creationist': 'islamic_creationism',
 'muslim_creed': 'shahada',
 'muslim_cretans': 'cretan_turks',
 'muslim_culture': 'islamic_culture',
 'muslim_dost': 'abdul_rahim_muslimdost',
 'muslim_empire': 'muslim_history',
 'muslim_era': 'islamic_golden_age',
 'muslim_eschatology': 'islamic_eschatology',
 'muslim_extremism': 'islamic_terrorism',
 'muslim_extremist': 'extremism',
 'muslim_extremists': 'islamic_terrorism',
 'muslim_feminism': 'islamic_feminism',
 'muslim_festivals': 'muslim_holidays',
 'muslim_filipino': 'islam_in_the_philippines',
 'muslim_filipinos': 'islam_in_the_philippines',
 'muslim_fundamentalism': 'islamic_fundamentalism',
 'muslim_fundamentalist': 'islamic_fundamentalism',
 'muslim_fundamentalists': 'islamic_fundamentalism',
 'muslim_funeral': 'islamic_funeral',
 'muslim_geographers': 'geography_and_cartography_in_medieval_islam',
 'muslim_geography': 'geography_and_cartography_in_medieval_islam',
 'muslim_gypsies': 'muslim_roma',
 'muslim_headscarf': 'headscarf',
 'muslim_hell': 'jahannam',
 'muslim_holiday': 'muslim_holidays',
 'muslim_invasions': 'muslim_conquests',
 'muslim_inventions': 'inventions_of_the_islamic_golden_age',
 'muslim_jat': 'muslim_jat_of_punjab',
 'muslim_jats': 'muslim_jat_of_punjab',
 'muslim_jew': 'islam_and_judaism',
 'muslim_journal': 'muhammad_speaks',
 'muslim_jurists': 'ulema',
 'muslim_law': 'sharia',
 'muslim_leader': 'islamic_religious_leaders',
 'muslim_leaders': 'islamic_religious_leaders',
 'muslim_left': 'liberal_movements_within_islam',
 'muslim_magomaev': 'muslim_magomayev',
 'muslim_mappila': 'mappila',
 'muslim_marriage': 'islamic_marital_jurisprudence',
 'muslim_massacre': 'muslim_massacre:_the_game_of_modern_religious_genocide',
 'muslim_mathematicians': 'mathematics_in_medieval_islam',
 'muslim_medicine': 'medicine_in_medieval_islam',
 'muslim_mindanao': 'autonomous_region_in_muslim_mindanao',
 'muslim_mortgages': 'islamic_economic_jurisprudence',
 'muslim_music': 'islamic_music',
 'muslim_mythology': 'islamic_mythology',
 'muslim_name': 'arabic_name',
 'muslim_names': 'arabic_name',
 'muslim_observer': 'the_muslim_observer',
 'muslim_parliament': 'muslim_parliament_of_great_britain',
 'muslim_people': 'muslim',
 'muslim_peoples': 'muslim',
 'muslim_philosophy': 'islamic_philosophy',
 'muslim_population': 'islam_by_country',
 'muslim_practices': 'five_pillars_of_islam',
 'muslim_prayer': 'salah',
 'muslim_prayers': 'salah',
 'muslim_professions': 'lists_of_muslims',
 'muslim_psychology': 'psychology_in_medieval_islam',
 'muslim_rajput': 'muslim_rajputs',
 'muslim_rebellion': 'dungan_revolt',
 'muslim_science': 'science_in_medieval_islam',
 'muslim_sects': 'islamic_schools_and_branches',
 'muslim_slavery': 'slavery_and_religion',
 'muslim_slavs': 'slavic_muslims',
 'muslim_spain': 'al-andalus',
 'muslim_strive': 'jihad',
 'muslim_sufi': 'sufism',
 'muslim_sufis': 'sufism',
 'muslim_takeover': 'eurabia',
 'muslim_tamil': 'tamil_muslim',
 'muslim_tat': 'tat_language',
 'muslim_terrorism': 'islamic_terrorism',
 'muslim_theology': 'kalam',
 'muslim_uprising': 'moplah_riots',
 'muslim_xtremists': 'islamic_terrorism',
 'muslim_zionists': 'muslim_zionism',
 'muslimgauze_discography': 'bryn_jones_discography',
 'muslum_maqomayev': 'muslim_magomayev',
 'musnad_al-darimi': 'sunan_al-darimi',
 'musnad_hadith': 'hadith_terminology',
 'muso_award': 'muso_awards',
 'musoke-nteyafas_jane': 'jane_musoke-nteyafas',
 'musol_fc': 'mosul_fc',
 'musonius_rufus': 'gaius_musonius_rufus',
 'musonycteris_harrisoni': 'banana_bat',
 'musophaga_johnstoni': 'ruwenzori_turaco',
 'musophaga_porphyreolopha': 'purple-crested_turaco',
 'musophaga_violacea': 'violet_turaco',
 'musou_orochi': 'warriors_orochi',
 'musqueam_band': 'musqueam_indian_band',
 'mussanje_maathu': 'mussanjemaatu',
 'mussanje_maatu': 'mussanjemaatu',
 'mussau_islands': 'st_matthias_islands',
 'mussaurus_patagonicus': 'mussaurus',
 'musse_noolays': 'majeerteen',
 'mussel_shrimp': 'ostracod',
 'musselburgh_athletic': 'musselburgh_athletic_f.c.',
 'musser-stevens_grip': 'stevens_technique',
 'mussio_magdalo': 'magdalo_mussio',
 'mussolini_era': 'history_of_italy_as_a_monarchy_and_in_the_world_wars',
 'mussolinian_fascism': 'italian_fascism',
 'mussukeba_sane': 'futa_tooro',
 'must-see_tv': 'must_see_tv',
 'must_carry': 'must-carry',
 'must_density': 'must_weight',
 'must_hospital': 'macau_university_of_science_and_technology_hospital',
 'must_qalandar': 'nusrat_fateh_ali_khan',
 'musta_makkara': 'mustamakkara',
 'musta_poerssi': 'kesko',
 'musta_porssi': 'kesko',
 'mustache_brothers': 'the_moustache_brothers',
 'mustache_commander': 'streetwars',
 'mustache_petes': 'mustache_pete',
 'mustache_ride': 'oral_sex',
 'mustache_shrimp': 'mystacocarida',
 'mustache_triggerfish': 'titan_triggerfish',
 'mustached_bat': 'mormoopidae',
 'mustached_turca': 'moustached_turca',
 'mustadrak_al-hakem': 'al-mustadrak_alaa_al-sahihain',
 'mustadrak_al-hakim': 'al-mustadrak_alaa_al-sahihain',
 'mustaf_town': 'mustafa_town',
 'mustafa_ahmed': 'mustafa_muhammad_ahmad',
 'mustafa_akkad': 'moustapha_akkad',
 'mustafa_al-barghouthi': 'mustafa_barghouti',
 'mustafa_al-barghouti': 'mustafa_barghouti',
 'mustafa_al-barzani': 'mustafa_barzani',
 'mustafa_al-habib': 'space_moose',
 'mustafa_al-nahhas': 'mustafa_el-nahhas',
 'mustafa_al-seraj': 'mustafa_hassan',
 'mustafa_al-turk': 'mostapha_al-turk',
 'mustafa_alturk': 'mostapha_al-turk',
 'mustafa_barghouthi': 'mustafa_barghouti',
 'mustafa_batdyev': 'mustafa_batdyyev',
 'mustafa_bayrakdar': 'alemdar_mustafa_pasha',
 'mustafa_chamraan': 'mostafa_chamran',
 'mustafa_chokaev': 'mustafa_shokay',
 'mustafa_chokay': 'mustafa_shokay',
 'mustafa_chokayev': 'mustafa_shokay',
 'mustafa_cokay': 'mustafa_shokay',
 'mustafa_dahleb': 'mustapha_dahleb',
 'mustafa_fahmi': 'mustafa_fahmi_pasha',
 'mustafa_fahmy': 'mustafa_fahmi_pasha',
 'mustafa_fazl': 'mustafa_fazl_pasha',
 'mustafa_guendogdu': 'mousse_t.',
 'mustafa_gundogdu': 'mousse_t.',
 'mustafa_hamlily': 'mustafa_ahmed_hamlily',
 'mustafa_hawsawi': 'mustafa_al-hawsawi',
 'mustafa_hosawi': 'mustafa_al-hawsawi',
 'mustafa_ibrahim': 'mustapha',
 'mustafa_idir': 'mustafa_ait_idir',
 'mustafa_idr': 'mustafa_ait_idir',
 'mustafa_ilhan': 'john_ilhan',
 'mustafa_izzet': 'muzzy_izzet',
 'mustafa_kamel': 'mustafa_kamil',
 'mustafa_kazemi': 'sayed_mustafa_kazemi',
 'mustafa_mahmoud': 'mustafa_mahmud',
 'mustafa_moin': 'mostafa_moeen',
 'mustafa_muhammed': 'mustafa_mohamed',
 'mustafa_nahhas': 'mustafa_el-nahhas',
 'mustafa_naili': 'giritli_mustafa_naili_pasha',
 'mustafa_purmohammadi': 'mostafa_pour-mohammadi',
 'mustafa_saed': 'jamal_mustafa',
 'mustafa_sundal': 'mustafa_sandal',
 'mustafa_tlas': 'mustafa_tlass',
 'mustafa_topchubashev': 'mustafa_topchubashov',
 'mustagh_ata': 'muztagh_ata',
 'mustagh_tower': 'muztagh_tower',
 'mustan_burmawalla': 'abbas-mustan',
 'mustang_10': 'north_american_mustang_mk_x',
 'mustang_bass': 'fender_mustang_bass',
 'mustang_cobra': 'ford_mustang_svt_cobra',
 'mustang_court': 'kangaroo_court',
 'mustang_cup': 'colombian_professional_football',
 'mustang_fighter': 'p-51_mustang',
 'mustang_grape': 'vitis_mustangensis',
 'mustang_gt': 'ford_mustang',
 'mustang_shelby': 'shelby_mustang',
 'mustang_stadium': 'alex_g._spanos_stadium',
 'mustang_svo': 'ford_mustang_svo',
 'mustang_x': 'north_american_mustang_mk_x',
 'mustansiriya_university': 'al-mustansiriya_university',
 'mustansiriyah_university': 'al-mustansiriya_university',
 'mustapha_3000': 'erol_alkan',
 'mustapha_adrisi': 'mustafa_adrisi',
 'mustapha_al-turk': 'mostapha_al-turk',
 'mustapha_alturk': 'mostapha_al-turk',
 'mustapha_bangura': 'moustapha_bangura',
 'mustapha_bouyali': 'mustafa_bouyali',
 'mustapha_dabo': 'moustapha_dabo',
 'mustapha_dance': 'rock_the_casbah',
 'mustapha_harun': 'mustapha_bin_harun',
 'mustapha_ibrahim': 'mustapha',
 'mustapha_iii': 'mustafa_iii',
 'mustapha_kertali': 'mustapha_kartali',
 'mustapha_merry': 'mustafa_merry',
 'mustapha_mond': 'brave_new_world',
 'mustapha_riga': 'riga_mustapha',
 'mustapha_saed': 'jamal_mustafa',
 'mustapha_sonko': 'moustapha_sonko',
 'mustaphe_zitouni': 'mustapha_zitouni',
 'mustaq_patel': 'mustaq_ali_patel',
 'mustard-plaster_novel': 'yellow-back',
 'mustard-plaster_novels': 'yellow-back',
 'mustard_agent': 'sulfur_mustard',
 'mustard_cabbage': 'brassica_juncea',
 'mustard_family': 'brassicaceae',
 'mustard_gas': 'sulfur_mustard',
 'mustard_greens': 'brassica_juncea',
 'mustard_oils': 'mustard_oil',
 'mustard_operation': 'mustard_procedure',
 'mustard_seeds': 'mustard_seed',
 'mustard_t-mixture': 'sulfur_mustard',
 'mustard_tree': 'nicotiana_glauca',
 'mustard_weed': 'arabidopsis_thaliana',
 'mustardplaster_novel': 'yellow-back',
 'mustardplaster_novels': 'yellow-back',
 'mustefa_besarani': 'mustafa_besarani',
 'mustela_africana': 'amazon_weasel',
 'mustela_altaica': 'mountain_weasel',
 'mustela_erminea': 'stoat',
 'mustela_eversmanii': 'steppe_polecat',
 'mustela_eversmannii': 'steppe_polecat',
 'mustela_felipei': 'colombian_weasel',
 'mustela_frenata': 'long-tailed_weasel',
 'mustela_furo': 'ferret',
 'mustela_itatsi': 'japanese_weasel',
 'mustela_kathiah': 'yellow-bellied_weasel',
 'mustela_lutreola': 'european_mink',
 'mustela_lutreolina': 'indonesian_mountain_weasel',
 'mustela_macrodon': 'sea_mink',
 'mustela_martes': 'european_pine_marten',
 'mustela_nigripes': 'black-footed_ferret',
 'mustela_nivalis': 'least_weasel',
 'mustela_nudipes': 'malayan_weasel',
 'mustela_putorius': 'european_polecat',
 'mustela_sibirica': 'siberian_weasel',
 'mustela_strigidorsa': 'back-striped_weasel',
 'mustela_subpalmata': 'egyptian_weasel',
 'mustela_vison': 'american_mink',
 'mustella_nigripes': 'black-footed_ferret',
 'mustelus_antarcticus': 'gummy_shark',
 'mustelus_asterias': 'starry_smooth-hound',
 'mustelus_californicus': 'grey_smooth-hound',
 'mustelus_canis': 'dusky_smooth-hound',
 'mustelus_dorsalis': 'sharptooth_smooth-hound',
 'mustelus_fasciatus': 'striped_smooth-hound',
 'mustelus_griseus': 'spotless_smooth-hound',
 'mustelus_hacet': 'mustelus_hacat',
 'mustelus_henlei': 'brown_smooth-hound',
 'mustelus_higmani': 'smalleye_smooth-hound',
 'mustelus_laevis': 'common_smooth-hound',
 'mustelus_lenticulatus': 'spotted_estuary_smooth-hound',
 'mustelus_lunulatus': 'sicklefin_smooth-hound',
 'mustelus_manazo': 'starspotted_smooth-hound',
 'mustelus_mento': 'speckled_smooth-hound',
 'mustelus_mosis': 'arabian_smooth-hound',
 'mustelus_mustelus': 'common_smooth-hound',
 'mustelus_norrisi': 'narrowfin_smooth-hound',
 'mustelus_palumbes': 'whitespotted_smooth-hound',
 'mustelus_punctulatus': 'blackspotted_smooth-hound',
 'mustelus_schmitti': 'narrownose_smooth-hound',
 'mustelus_sinusmexicanus': 'gulf_smoothhound',
 'mustelus_whitneyi': 'humpback_smooth-hound',
 'musterhaus:solo_bassfeder': 'solo_bassfeder',
 'musterhaus:unglaublicher_laerm': 'unglaublicher_laerm',
 'musterhaus:unglaublicher_larm': 'unglaublicher_laerm',
 'mustering-out_payment': 'mustering-out_payment_act',
 'mustering_out': 'mustering-out_payment_act',
 'musters_lake': 'lake_musters_and_lake_colhue_huapi',
 'musthag_ata': 'muztagh_ata',
 'mustjala_commune': 'mustjala_parish',
 'musto_skiff': 'musto_performance_skiff',
 'mustt_mustt': 'nusrat_fateh_ali_khan',
 'mustu-morita_station': 'mutsu-morita_station',
 'musudan_ri': 'tonghae_satellite_launching_ground',
 'musume_mecha': 'mecha_musume',
 'musume_morning': 'morning_musume',
 'musunuri_kapaaneedu': 'musunuri_kaapaaneedu',
 'musunuri_prolaneedu': 'musunuri_nayaks',
 'musurgia_universalis': 'athanasius_kircher',
 'muswellbrook_shire': 'muswellbrook_shire_council',
 'muszyna_commune': 'gmina_muszyna',
 'mutable_object': 'immutable_object',
 'mutable_signs': 'mutable_sign',
 'mutagenic_mind': 'zen_paradox',
 'mutagenicity_tests': 'mutagen',
 'mutaguchi_renya': 'renya_mutaguchi',
 'mutal_burhanov': 'mutal_burhonov',
 'mutal_burkhanov': 'mutal_burhonov',
 'mutanabi_street': 'mutanabbi_street',
 'mutandis_mutatis': 'mutatis_mutandis',
 'mutant_allele': 'mutation',
 'mutant_enemy': 'mutant_enemy_productions',
 'mutant_phenotype': 'mutant',
 'mutant_pop': 'mutant_pop_records',
 'mutant_proteins': 'mutation',
 'mutant_screening': 'genetic_screen',
 'mutant_tg': 'mutant_throbbing_gristle',
 'mutant_town': 'district_x',
 'mutant_turtles': 'teenage_mutant_ninja_turtles',
 'mutapa_empire': 'kingdom_of_mutapa',
 'mutapa_kingdom': 'kingdom_of_mutapa',
 'mutara_iii': 'mutara_iii_of_rwanda',
 'mutara_nebula': 'star_trek_ii:_the_wrath_of_khan',
 'mutara_sector': 'star_trek_ii:_the_wrath_of_khan',
 'mutat._res.': 'elsevier',
 'mutated_cap': 'super_mario_64',
 'mutating_engine': 'polymorphic_engine',
 'mutation_analysis': 'mutation_testing',
 'mutation_engine': 'polymorphic_engine',
 'mutation_event': 'mutation',
 'mutation_load': 'genetic_load',
 'mutation_rates': 'mutation_rate',
 'mutation_theory': 'mutationism',
 'mutation_zone': 'the_xenon_codex',
 'mutational_dysphonia': 'puberphonia',
 'mutational_falsetto': 'puberphonia',
 'mutational_load': 'genetic_load',
 'mutatis_mutandi': 'mutatis_mutandis',
 'mutato_music': 'mutato_muzika',
 'mutato_musica': 'mutato_muzika',
 'mutator_genotype': 'genotype',
 'mutawakkil_iii': 'al-mutawakkil_iii',
 'mutaween/archive_1': 'mutaween',
 'mute_corporation': 'mute_records',
 'mute_h': 'aspirated_h',
 'mute_letter': 'silent_letter',
 'mute_people': 'muteness',
 'mute_swans': 'mute_swan',
 'mutee_head': 'muttee_heads',
 'mutesa_i': 'muteesa_i_of_buganda',
 'mutesa_ii': 'mutesa_ii_of_buganda',
 'mutex_lock': 'mutual_exclusion',
 'muthaiah_muralidharan': 'muttiah_muralitharan',
 'muthanna_airbase': 'muthenna_airbase',
 'muthanna_governorate': 'al_muthanna_governorate',
 'muthapan_temple': 'muthappan',
 'muthappan_mala': 'muthappan_kavu',
 'muthappan_theyyam': 'muthappan',
 'muthathar_al-zaidi': 'muntadhar_al-zaidi',
 'muthathar_al-zeidi': 'muntadhar_al-zaidi',
 'muthiah_bhagavathar': 'muthiah_bhagavatar',
 'muthiah_muralidaran': 'muttiah_muralitharan',
 'muthiah_muralitharan': 'muttiah_muralitharan',
 'muthswami_dikshitar': 'muthuswami_dikshitar',
 'muthu_comics': 'lion_comics',
 'muthulakshmi_reddy': 'muthulakshmi_reddi',
 'muthuswamy_deekshitar': 'muthuswami_dikshitar',
 'muthuswamy_dikshitar': 'muthuswami_dikshitar',
 'muthuvel_karunanidhi': 'm._karunanidhi',
 'muthyala_madavu': 'muthyalamaduvu',
 'muthyala_maduvu': 'muthyalamaduvu',
 'mutiah_muralidaran': 'muttiah_muralitharan',
 'mutianus_rufus': 'konrad_mutian',
 'mutilated_checkerboard': 'mutilated_chessboard_problem',
 'mutilated_chessboard': 'mutilated_chessboard_problem',
 'mutinus_mutunus': 'priapus',
 'mutiny/thebad_seed': 'mutiny/the_bad_seed',
 'mutiny_act': 'mutiny_acts',
 'mutius_vitelleschi': 'mutio_vitelleschi',
 'mutli-frequency_receiver': 'multi-frequency_receiver',
 'mutli-valued_function': 'multivalued_function',
 'mutlics_emacs': 'multics_emacs',
 'mutlu_onaral': 'mutlu',
 'muto_azumi': 'azumi_muto',
 'muto_keiji': 'keiji_mutoh',
 'muto_kenji': 'tales_of_the_otori',
 'muto_yugi': 'yugi_muto',
 'muto_yuugi': 'yugi_muto',
 'mutoh_holdings': 'mutoh_europe_nv',
 'mutoh_keiji': 'keiji_mutoh',
 'mutoh_yugi': 'yugi_muto',
 'mutoh_yuhgi': 'yugi_muto',
 'mutoh_yuugi': 'yugi_muto',
 'mutoo_yugi': 'yugi_muto',
 'mutoo_yuugi': 'yugi_muto',
 'mutou_keiji': 'keiji_mutoh',
 'mutou_yugi': 'yugi_muto',
 'mutou_yuugi': 'yugi_muto',
 'mutrux_vd': 'mutrux',
 'mutschellen_pass': 'mutschellen',
 'mutsu-turuda_station': 'mutsu-tsuruda_station',
 'mutsu_hito': 'emperor_meiji',
 'mutsu_iso': 'iso_mutsu',
 'mutsu_shiro': 'minamoto_no_tameyoshi',
 'mutsuai-nichidai-mae_station': 'mutsuai-nichidaimae_station',
 'mutsuai-nishidaimae_station': 'mutsuai-nichidaimae_station',
 'mutsuhito_meiji': 'emperor_meiji',
 'mutsun_language': 'mutsun',
 'mutsun_tribe': 'mutsun',
 'mutt_jones': 'mutt_williams',
 'mutt_lake': 'muttsee',
 'mutt_see': 'muttsee',
 'mutt_summers': 'joseph_summers',
 'muttaburrasaurus_langdoni': 'muttaburrasaurus',
 'muttahida_majis-i-amal': 'muttahida_majlis-e-amal',
 'muttahida_majlis-i-amal': 'muttahida_majlis-e-amal',
 'muttath_suresh': 'muttah_suresh',
 'muttathu_varki': 'muttathu_varkey',
 'mutten_gr': 'mutten',
 'muttenz_bl': 'muttenz',
 'mutter_courage': 'mother_courage',
 'mutter_paneer': 'mattar_paneer',
 'muttiah_muralidaran': 'muttiah_muralitharan',
 'muttiah_muralidharan': 'muttiah_muralitharan',
 'mutton_bird': 'muttonbird',
 'mutton_birds': 'the_mutton_birds',
 'mutton_bust': 'mutton_busting',
 'mutton_chop': 'sideburns',
 'mutton_chops': 'sideburns',
 'mutton_dalcha': 'dalcha',
 'mutton_dopiaza': 'dopiaza',
 'mutton_renaissance': 'mutton_renaissance_campaign',
 'muttonbird_islands': 'titi/muttonbird_islands',
 'muttusvami_dikshitar': 'muthuswami_dikshitar',
 'mutual_account': 'mutual_fund',
 'mutual_assent': 'meeting_of_the_minds',
 'mutual_bank': 'mutual_savings_bank',
 'mutual_banking': 'mutual_organization',
 'mutual_company': 'mutual_organization',
 'mutual_conductance': 'transconductance',
 'mutual_corporation': 'mutual_organization',
 'mutual_dependence': 'symbiosis',
 'mutual_deterrence': 'mutual_assured_destruction',
 'mutual_exclusivity': 'mutually_exclusive_events',
 'mutual_f.c.': 'mutual_fc',
 'mutual_friend': 'mutual_friends',
 'mutual_funding': 'mutual_fund',
 'mutual_funds': 'mutual_fund',
 'mutual_inductance': 'inductance',
 'mutual_induction': 'inductance',
 'mutual_insurer': 'mutual_insurance',
 'mutual_intelligibilty': 'mutual_intelligibility',
 'mutual_link': 'search_engine_optimization',
 'mutual_masturbation': 'non-penetrative_sex',
 'mutual_network': 'mutual_broadcasting_system',
 'mutual_organisation': 'mutual_organization',
 'mutual_primes': 'coprimes',
 'mutual_relationship': 'mutualism',
 'mutual_society': 'mutual_organization',
 'mutual_treaty': 'treaty',
 'mutual_unintelligibility': 'mutual_intelligibility',
 'mutual_view': 'earth_station',
 'mutual_will': 'joint_wills_and_mutual_wills',
 'mutual_wills': 'joint_wills_and_mutual_wills',
 'mutualism_interaction': 'mutualism',
 'mutually_comprehensible': 'mutual_intelligibility',
 'mutually_coprime': 'coprime',
 'mutually_disjoint': 'disjoint_sets',
 'mutually_exclusive': 'mutually_exclusive_events',
 'mutually_exclusivity': 'mutually_exclusive_events',
 'mutually_intelligible': 'mutual_intelligibility',
 'mutuswamy_dikshitar': 'muthuswami_dikshitar',
 'muun_purinsesu': 'sailor_moon',
 'muurat_iusuf': 'murat_yusuf',
 'muurat_yusuf': 'murat_yusuf',
 'muv-luv_alternative': 'muv-luv',
 'muv-luv_extra': 'muv-luv',
 'muv-luv_supplement': 'muv-luv',
 'muv-luv_unlimited': 'muv-luv',
 'muvattupuzha_river': 'muvattupuzha',
 'muwaffaq_al-rubai': 'mowaffak_al-rubaie',
 'muwaffaq_al-rubaie': 'mowaffak_al-rubaie',
 'muwekma_ohlone': 'ohlone',
 'muxu_rou': 'moo_shu_pork',
 'muy_thai': 'muay_thai',
 'muzafar_jang': 'muhyi_ad-din_muzaffar_jang_hidayat',
 'muzafar_jung': 'muhyi_ad-din_muzaffar_jang_hidayat',
 'muzaffar-al-din_shah': 'mozaffar_al-din_shah_qajar',
 'muzaffar-ed-din_shah': 'mozaffar_al-din_shah_qajar',
 'muzaffar_al-din': 'mozaffar_al-din_shah_qajar',
 'muzaffar_ed-din': 'mozaffar_al-din_shah_qajar',
 'muzaffar_garh': 'muzaffargarh',
 'muzaffar_ii': 'muzafar_ii',
 'muzaffar_jang': 'muhyi_ad-din_muzaffar_jang_hidayat',
 'muzaffar_jung': 'muhyi_ad-din_muzaffar_jang_hidayat',
 'muzaffarid_dynasty': 'muzaffarid',
 'muzaffer_bahram': 'bahram_muzaffer',
 'muzaffer_efendi': 'muzaffer_ozak',
 'muzaffer_ozdemir': 'uzak',
 'muzak_corporation': 'muzak_holdings',
 'muzak_llc': 'muzak_holdings',
 'muzak_version': 'elevator_music',
 'muzammil_ibrahim': 'muzamil_ibrahim',
 'muzammil_siddiqi': 'muzammil_h._siddiqi',
 'muzeon_park': 'fallen_monument_park',
 'muzeul_satului': 'village_museum',
 'muzeum_slaskie': 'silesian_museum',
 'muzeum_zamkowe': 'castle_in_pszczyna',
 'muzha_zoo': 'taipei_zoo',
 'muzharul_islam': 'mazharul_islam',
 'muzih_mei': 'muzi_mei',
 'muziic_player': 'muziic',
 'muzik_mafia': 'muzikmafia',
 'muzik_mag': 'muzik',
 'muzik_magazine': 'muzik',
 'muzika_mizrachit': 'mizrahi_music',
 'muzika_mizrahit': 'mizrahi_music',
 'muzio_attendolo': 'muzio_sforza',
 'muzio_vitelleschi': 'mutio_vitelleschi',
 'muzium_sabah': 'sabah_museum',
 'muzquizopteryx_coahuilensis': 'muzquizopteryx',
 'muztag_ata': 'muztagh_ata',
 'muztag_feng': 'ulugh_muztagh',
 'muztagh_pass': 'mustagh_pass',
 'muzz_macpherson': 'murray_macpherson',
 'muzza_cannal': 'muzza_canal',
 'muzzafarnagar_district': 'muzaffarnagar_district',
 'muzzafir_al-din': 'mozaffar_al-din_shah_qajar',
 'muzzano_lake': 'lago_di_muzzano',
 'muzzle-loading_rifles': 'muzzle-loading_rifle',
 'muzzle_blast': 'muzzle_flash',
 'muzzle_break': 'muzzle_brake',
 'muzzle_compensator': 'muzzle_brake',
 'muzzle_enegry': 'muzzle_energy',
 'muzzle_flame': 'muzzle_flash',
 'muzzle_loader': 'muzzleloader',
 'muzzle_loading': 'muzzleloader',
 'muzzle_speed': 'muzzle_velocity',
 'muzzle_watch': 'jewish_voice_for_peace',
 'muzzy-lyon_company': 'federal-mogul',
 'muzzy_mueller': 'marie-rose_mueller'}
        