
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_nb = {'nb_1365': 'ms_baltic_queen',
 'nb_card': 'nubus',
 'nb_guantanamo': 'guantanamo_bay_naval_base',
 'nb_hardeman': 'n._b._hardeman',
 'nb_i': 'hungarian_national_championship_i',
 'nb_ii': 'hungarian_national_championship_ii',
 'nb_khare': 'n._b._khare',
 'nb_liquor': 'new_brunswick_liquor_corporation',
 'nb_norfolk': 'naval_station_norfolk',
 'nb_willey': 'n._b._willey',
 'nba-aba_merger': 'aba-nba_merger',
 'nba_2k1': 'nba_2k',
 'nba_2k2': 'nba_2k',
 'nba_2k3': 'nba_2k',
 'nba_2k4': 'nba_2k',
 'nba_2k6': 'nba_2k',
 'nba_2k7': 'nba_2k',
 'nba_2k8': 'nba_2k',
 'nba_2night': 'nba_fastbreak',
 'nba_access': 'nba_access_with_ahmad_rashad',
 'nba_all-defense': 'nba_all-defensive_team',
 'nba_all-defensive': 'nba_all-defensive_team',
 'nba_all-rookie': 'nba_all-rookie_team',
 'nba_all-star': 'nba_all-star_weekend',
 'nba_all-stars': 'nba_all-star',
 'nba_basketball': 'national_basketball_association',
 'nba_cares': 'national_basketball_association',
 'nba_championship': 'nba_finals',
 'nba_championships': 'nba_finals',
 'nba_cheerleading': 'national_basketball_association_cheerleading',
 'nba_coy': 'nba_coach_of_the_year_award',
 'nba_d-league': 'nba_development_league',
 'nba_dpoy': 'nba_defensive_player_of_the_year_award',
 'nba_europe': 'nba_europe_live_tour',
 'nba_final': 'nba_finals',
 'nba_hof': 'basketball_hall_of_fame',
 'nba_live': 'nba_live_series',
 'nba_lottery': 'nba_draft_lottery',
 'nba_mvp': 'nba_most_valuable_player_award',
 'nba_nation': 'nba_countdown',
 'nba_playoff': 'nba_playoffs',
 'nba_rivalries': 'rivalries_of_the_nba',
 'nba_roy': 'nba_rookie_of_the_year_award',
 'nba_rules': 'national_basketball_association',
 'nba_sportsmanship': 'nba_sportsmanship_award',
 'nba_sunday': 'nba_on_abc',
 'nbc10_news': 'nbc_10',
 'nbc10_personalities': 'nbc_10',
 'nbc10_philadelphia': 'wcau',
 'nbc_14': 'wfie',
 'nbc_17': 'wncn',
 'nbc_22': 'wwlp',
 'nbc_3': 'wstm-tv',
 'nbc_30': 'wvit',
 'nbc_7': 'knsd',
 'nbc_7/39': 'knsd',
 'nbc_atlanta': 'wxia-tv',
 'nbc_bakersfield': 'kget-tv',
 'nbc_baltimore': 'wbal-tv',
 'nbc_baseball': 'major_league_baseball_on_nbc',
 'nbc_blue': 'blue_network',
 'nbc_boston': 'whdh-tv',
 'nbc_bozeman': 'nbc_montana',
 'nbc_buffalo': 'wgrz',
 'nbc_butte': 'nbc_montana',
 'nbc_chattanooga': 'wrcb',
 'nbc_chicago': 'wmaq-tv',
 'nbc_chico': 'khsl-tv',
 'nbc_cincinnati': 'wlwt',
 'nbc_cleveland': 'wkyc',
 'nbc_collection': 'the_nbc_collection',
 'nbc_detroit': 'wdiv-tv',
 'nbc_direct': 'nbc',
 'nbc_enterprises': 'universal_media_studios',
 'nbc_fresno': 'ksee',
 'nbc_giga': 'giga_television',
 'nbc_hartford': 'wvit',
 'nbc_jacksonville': 'wtlv',
 'nbc_johnstown': 'wjac-tv',
 'nbc_knoxville': 'wbir-tv',
 'nbc_logo': 'nbc_logos',
 'nbc_lynchburg': 'wsls-tv',
 'nbc_memphis': 'wmc-tv',
 'nbc_miami': 'wtvj',
 'nbc_milwaukee': 'wtmj-tv',
 'nbc_minneapolis': 'kare',
 'nbc_missoula': 'nbc_montana',
 'nbc_nashville': 'wsmv-tv',
 'nbc_network': 'nbc',
 'nbc_newschannel': 'wcnc-tv',
 'nbc_norfolk': 'wavy-tv',
 'nbc_olympics': 'olympics_on_nbc',
 'nbc_orchestra': 'nbc_symphony_orchestra',
 'nbc_orlando': 'wesh',
 'nbc_peacock': 'nbc_logos',
 'nbc_philadelphia': 'wcau',
 'nbc_pittsburgh': 'wpxi',
 'nbc_plus': 'nbc_weather_plus',
 'nbc_providence': 'wjar',
 'nbc_red': 'nbc',
 'nbc_redding': 'khsl-tv',
 'nbc_richmond': 'wwbt',
 'nbc_roanoke': 'wsls-tv',
 'nbc_sacramento': 'kcra-tv',
 'nbc_seattle': 'king-tv',
 'nbc_superchannel': 'nbc_europe',
 'nbc_symphony': 'nbc_symphony_orchestra',
 'nbc_tampa': 'wfla-tv',
 'nbc_telemundo': 'telemundo',
 'nbc_television': 'nbc',
 'nbc_warfare': 'weapon_of_mass_destruction',
 'nbc_washington': 'wrc-tv',
 'nbc_weapon': 'weapon_of_mass_destruction',
 'nbc_weapons': 'weapon_of_mass_destruction',
 'nbc_weatherplus': 'nbc_weather_plus',
 'nbc_youngstown': 'wfmj-tv',
 'nbd_bancorp': 'national_bank_of_detroit',
 'nbd_bank': 'national_bank_of_detroit',
 'nbe_1': 'megatron',
 'nbn-zte_controversy': 'philippine_national_broadband_network_controversy',
 'nbn-zte_deal': 'philippine_national_broadband_network_controversy',
 'nbn-zte_scandal': 'philippine_national_broadband_network_controversy',
 'nbn_hd': 'nine_hd',
 'nbn_league': 'nbn_state_football_league',
 'nbn_news': 'nbn_television',
 'nbr_14136': 'iec_60906-1',
 'nbr_award': 'national_board_of_review_of_motion_pictures',
 'nbtel_tower': 'aliant_tower',
 'nbty_inc.': 'nbty'}
        