
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ng = {'ng/amani_language': 'taa_language',
 'ng_004': 'lauda_air_flight_004',
 'ng_9-1-1': 'next_generation_9-1-1',
 'ng_911': 'next_generation_9-1-1',
 'ng_chandavarkar': 'n._g._chandavarkar',
 'ng_chi-tat': 'charles_ng',
 'ng_ching': 'ng_ching-fai',
 'ng_chitat': 'charles_ng',
 'ng_choy': 'wu_tingfang',
 'ng_church': 'nederduits_gereformeerde_kerk',
 'ng_coalescence': 'phonological_history_of_english_consonants',
 'ng_deep': 'deep_ng',
 'ng_gwok-hing': 'mike_eng',
 'ng_kerk': 'nederduits_gereformeerde_kerk',
 'ng_lailou': 'dora_ng',
 'ng_man-tat': 'ng_man_tat',
 'ng_ranga': 'n._g._ranga',
 'ng_see-yeun': 'ng_see-yuen',
 'ng_tin-hoi': 'stephen_ng',
 'ng_tube': 'nasogastric_intubation',
 'ng_wei': 'ng_wai',
 'ng_yiu-hon': 'richard_ng',
 'ng_yue-sam': 'john_woo',
 'nga_gns': 'geonet_names_server',
 'nga_my': 'mount_emei',
 'nga_tawa': 'nga_tawa_diocesan_school',
 'ngaatjatjarra_language': 'ngaatjatjarra',
 'ngage_qd': 'n-gage',
 'ngai_hong': 'ni_kuang',
 'ngai_sing': 'collin_chou',
 'ngaio_tree': 'myoporum_laetum',
 'ngakawau_branch': 'seddonville_branch',
 'ngalik_languages': 'dani_languages',
 'ngalkbun_language': 'dalabon_language',
 'ngalopkha_language': 'dzongkha_language',
 'ngamba_island': 'ngamba_island_chimpanzee_sanctuary',
 'ngami_owlet': 'african_barred_owlet',
 'ngamiland_district': 'north-west_district',
 'ngampan_vejjajiva': 'ngarmpun_vejjajiva',
 'ngamwongwan_road': 'thailand_route_302',
 'ngan_chau': 'flat_island',
 'ngan_xuyen': 'yinchuan',
 'nganasans_peoples': 'nganasan_people',
 'ngang_pai': 'amban',
 'ngaon_language': 'ngawun_language',
 'ngapali_beach': 'thandwe',
 'ngapara_branch': 'ngapara_and_tokarahi_branches',
 'ngaputaw_township': 'ngapudaw_township',
 'ngara_modekngei': 'modekngei',
 'ngarga_languages': 'ngarrkic_languages',
 'ngarinyeri_language': 'yaralde_language',
 'ngarla_kunoth': 'rosalie_kunoth-monks',
 'ngarledjy_yorongar': 'ngarlejy_yorongar',
 'ngarrga_languages': 'ngarrkic_languages',
 'ngarrindjeri_language': 'yaralde_language',
 'ngarrka_languages': 'ngarrkic_languages',
 'ngasa_language': 'ongamo_language',
 'ngasania_ilongo': 'ngasanya_ilongo',
 'ngassam_falemi': 'nana_falemi',
 'ngatimoti_school': 'ngatimoti',
 'ngaun_language': 'ngawun_language',
 'ngawa_prefecture': 'ngawa_tibetan_and_qiang_autonomous_prefecture',
 'ngawang_choephel': 'ngawang_chophel',
 'ngawang_jigme': 'ngapoi_ngawang_jigme',
 'ngawang_kunga': 'sakya_trizin',
 'ngawang_namgyal': 'shabdrung_ngawang_namgyal',
 'ngawang_namgyel': 'shabdrung_ngawang_namgyal',
 'ngay_gio': 'death_anniversary',
 'ngayarta_languages': 'ngayarda_languages',
 'ngazon_township': 'nganzun_township',
 'ngbaka_language': 'ngbaka_languages',
 'ngc_1023': 'ngc_1023_group',
 'ngc_1039': 'messier_34',
 'ngc_1068': 'messier_77',
 'ngc_1232a': 'ngc_1232',
 'ngc_1499': 'california_nebula',
 'ngc_1904': 'messier_79',
 'ngc_1912': 'messier_38',
 'ngc_1952': 'crab_nebula',
 'ngc_1960': 'messier_36',
 'ngc_1976': 'orion_nebula',
 'ngc_1982': 'messier_43',
 'ngc_2024': 'flame_nebula',
 'ngc_205': 'messier_110',
 'ngc_2068': 'messier_78',
 'ngc_2070': 'tarantula_nebula',
 'ngc_2099': 'messier_37',
 'ngc_2168': 'messier_35',
 'ngc_2207': 'ngc_2207_and_ic_2163',
 'ngc_221': 'messier_32',
 'ngc_2237': 'rosette_nebula',
 'ngc_224': 'andromeda_galaxy',
 'ngc_2287': 'messier_41',
 'ngc_2323': 'messier_50',
 'ngc_2371': 'ngc_2371-2',
 'ngc_2372': 'ngc_2371-2',
 'ngc_2392': 'eskimo_nebula',
 'ngc_2422': 'messier_47',
 'ngc_2437': 'messier_46',
 'ngc_2447': 'messier_93',
 'ngc_253': 'sculptor_galaxy',
 'ngc_2548': 'messier_48',
 'ngc_2632': 'beehive_cluster',
 'ngc_2682': 'messier_67',
 'ngc_292': 'small_magellanic_cloud',
 'ngc_3031': 'messier_81',
 'ngc_3034': 'messier_82',
 'ngc_3180': 'ngc_3184',
 'ngc_3181': 'ngc_3184',
 'ngc_3351': 'messier_95',
 'ngc_3368': 'messier_96',
 'ngc_3371': 'ngc_3384',
 'ngc_3372': 'carina_nebula',
 'ngc_3379': 'messier_105',
 'ngc_34': 'ngc_17',
 'ngc_3487': 'owl_nebula',
 'ngc_3556': 'messier_108',
 'ngc_3587': 'owl_nebula',
 'ngc_3623': 'messier_65',
 'ngc_3627': 'messier_66',
 'ngc_3690': 'arp_299',
 'ngc_3992': 'messier_109',
 'ngc_4038': 'antennae_galaxies',
 'ngc_4038/9': 'antennae_galaxies',
 'ngc_4039': 'antennae_galaxies',
 'ngc_4192': 'messier_98',
 'ngc_4254': 'messier_99',
 'ngc_4258': 'messier_106',
 'ngc_4303': 'messier_61',
 'ngc_4321': 'messier_100',
 'ngc_4374': 'messier_84',
 'ngc_4382': 'messier_85',
 'ngc_4406': 'messier_86',
 'ngc_4435': 'eyes_galaxies',
 'ngc_4438': 'eyes_galaxies',
 'ngc_4472': 'messier_49',
 'ngc_4486': 'messier_87',
 'ngc_4501': 'messier_88',
 'ngc_4548': 'messier_91',
 'ngc_4552': 'messier_89',
 'ngc_4567': 'ngc_4567_and_ngc_4568',
 'ngc_4568': 'ngc_4567_and_ngc_4568',
 'ngc_4569': 'messier_90',
 'ngc_4579': 'messier_58',
 'ngc_4590': 'messier_68',
 'ngc_4594': 'sombrero_galaxy',
 'ngc_4621': 'messier_59',
 'ngc_4649': 'messier_60',
 'ngc_4656': 'ngc_4656_and_ngc_4657',
 'ngc_4656/7': 'ngc_4656_and_ngc_4657',
 'ngc_4657': 'ngc_4656_and_ngc_4657',
 'ngc_4676': 'mice_galaxies',
 'ngc_4676a': 'ngc_4676',
 'ngc_4676b': 'ngc_4676',
 'ngc_4736': 'messier_94',
 'ngc_4826': 'black_eye_galaxy',
 'ngc_5024': 'messier_53',
 'ngc_5055': 'sunflower_galaxy',
 'ngc_5090': 'ngc_5090_and_ngc_5091',
 'ngc_5091': 'ngc_5090_and_ngc_5091',
 'ngc_5128': 'centaurus_a',
 'ngc_5139': 'omega_centauri',
 'ngc_5194': 'whirlpool_galaxy',
 'ngc_5236': 'messier_83',
 'ngc_5272': 'messier_3',
 'ngc_5457': 'pinwheel_galaxy',
 'ngc_5679': 'ngc_5679_group',
 'ngc_58': 'ngc_47',
 'ngc_581': 'messier_103',
 'ngc_5904': 'messier_5',
 'ngc_598': 'triangulum_galaxy',
 'ngc_6': 'ngc_20',
 'ngc_6050': 'arp_272',
 'ngc_6093': 'messier_80',
 'ngc_6121': 'messier_4',
 'ngc_6171': 'messier_107',
 'ngc_6205': 'messier_13',
 'ngc_6218': 'messier_12',
 'ngc_6254': 'messier_10',
 'ngc_6266': 'messier_62',
 'ngc_6273': 'messier_19',
 'ngc_628': 'messier_74',
 'ngc_6333': 'messier_9',
 'ngc_6341': 'messier_92',
 'ngc_6369': 'little_ghost_nebula',
 'ngc_6402': 'messier_14',
 'ngc_6405': 'butterfly_cluster',
 'ngc_6475': 'messier_7',
 'ngc_6494': 'messier_23',
 'ngc_650': 'little_dumbbell_nebula',
 'ngc_651': 'little_dumbbell_nebula',
 'ngc_6514': 'trifid_nebula',
 'ngc_6523': 'lagoon_nebula',
 'ngc_6531': 'messier_21',
 'ngc_6537': 'red_spider_nebula',
 'ngc_6611': 'eagle_nebula',
 'ngc_6613': 'messier_18',
 'ngc_6618': 'omega_nebula',
 'ngc_6626': 'messier_28',
 'ngc_6637': 'messier_69',
 'ngc_6656': 'messier_22',
 'ngc_6681': 'messier_70',
 'ngc_6694': 'messier_26',
 'ngc_6705': 'wild_duck_cluster',
 'ngc_6715': 'messier_54',
 'ngc_6720': 'ring_nebula',
 'ngc_6766': 'ngc_6884',
 'ngc_6779': 'messier_56',
 'ngc_6809': 'messier_55',
 'ngc_6820': 'ngc_6820_and_ngc_6823',
 'ngc_6823': 'ngc_6820_and_ngc_6823',
 'ngc_6838': 'messier_71',
 'ngc_6853': 'dumbbell_nebula',
 'ngc_6864': 'messier_75',
 'ngc_6872': 'ngc_6872_and_ic_4970',
 'ngc_6888': 'crescent_nebula',
 'ngc_6913': 'messier_29',
 'ngc_6960': 'veil_nebula',
 'ngc_6979': 'veil_nebula',
 'ngc_6981': 'messier_72',
 'ngc_6992': 'veil_nebula',
 'ngc_6994': 'messier_73',
 'ngc_6995': 'veil_nebula',
 'ngc_7000': 'north_america_nebula',
 'ngc_7009': 'saturn_nebula',
 'ngc_7023': 'iris_nebula',
 'ngc_7078': 'messier_15',
 'ngc_7089': 'messier_2',
 'ngc_7092': 'messier_39',
 'ngc_7099': 'messier_30',
 'ngc_7293': 'helix_nebula',
 'ngc_7318a': 'ngc_7318',
 'ngc_7318b': 'ngc_7318',
 'ngc_7654': 'messier_52',
 'ngc_7752': 'ngc_7752_and_ngc_7753',
 'ngc_7753': 'ngc_7752_and_ngc_7753',
 'ngc_935': 'arp_276',
 'ngc_number': 'new_general_catalogue',
 'ngc_object': 'new_general_catalogue',
 'nge:_rebuild': 'rebuild_of_evangelion',
 'nge_2': 'shinseiki_evangelion_2:_evangelions',
 'nge_franchise': 'neon_genesis_evangelion_franchise',
 'nge_timeline': 'neon_genesis_evangelion_timeline',
 'ngen_chat': 'ngenera_cim',
 'ngen_cim': 'ngenera_cim',
 'ngen_email': 'ngenera_cim',
 'ngen_knowledgebase': 'ngenera_cim',
 'nggela_sule': 'nggela_islands',
 'nggwane_iv': 'sobhuza_i_of_swaziland',
 'ngh_ii': 'fujicolor_pro',
 'nghe_an': 'nghe_an_province',
 'nghoed_llai': 'leeswood',
 'ngiva_airport': 'ondjiva_pereira_airport',
 'ngiyampaa_language': 'ngiyambaa_language',
 'ngl_hammond': 'n._g._l._hammond',
 'ngmc_91': 'sinornithosaurus',
 'ngmoco_inc': 'ngmoco',
 'ngo_cho': 'five_ancestors',
 'ngo_diem': 'ngo_dinh_diem',
 'ngo_earthlink': 'earthlink_e.v.',
 'ngo_gai': 'eryngium_foetidum',
 'ngo_nhu': 'ngo_dinh_nhu',
 'ngo_om': 'limnophila_aromatica',
 'ngohauvi_kavetu': 'ngohauvi_lydia_kavetu',
 'ngok_fei': 'yue_fei',
 'ngok_wah': 'elliot_ngok',
 'ngola_nzinga': 'nzinga_of_ndongo_and_matamba',
 'ngolak-wonga_language': 'malak-malak_language',
 'ngole_diara': 'ngolo_diarra',
 'ngole_diarra': 'ngolo_diarra',
 'ngolo_diara': 'ngolo_diarra',
 'ngolok-wanggar_language': 'malak-malak_language',
 'ngolokwangga_language': 'malak-malak_language',
 'ngomba_bila': 'william_ii_of_bimbia',
 'ngoni_makusha': 'ngonidzashe_makusha',
 'ngonidzashe_mahwire': 'blessing_mahwire',
 'ngonidzashe_makusa': 'ngonidzashe_makusha',
 'ngorogoro_crater': 'ngorongoro_conservation_area',
 'ngorongoro_crater': 'ngorongoro_conservation_area',
 'ngozi_adichie': 'chimamanda_ngozi_adichie',
 'nguluwongga_language': 'malak-malak_language',
 'nguma_monene': 'nguma-monene',
 'ngunawal_language': 'ngunnawal_language',
 'ngunawal_people': 'ngunnawal_people',
 'nguni_language': 'nguni_languages',
 'nguoi_lai': 'bui_doi',
 'nguoi_rung': 'batutut',
 'nguyen_anh': 'gia_long',
 'nguyen_canh': 'nguyen_phuc_canh',
 'nguyen_chau': 'nguyen_dan_que',
 'nguyen_hand': 'nugan_hand_bank',
 'nguyen_vaan': 'vaan_nguyen',
 'nguza_karl-i-bond': 'jean_nguza_karl-i-bond',
 'nguzu_kari-i-bond': 'jean_nguza_karl-i-bond',
 'ngvd_29': 'sea_level_datum_of_1929',
 'ngwane_iv': 'sobhuza_i_of_swaziland',
 'ngwane_v': 'ngwane_v_of_swaziland',
 'ngwh_beeger': 'n._g._w._h._beeger',
 'ngyaung-u-tsau_rahan': 'nyaung-u_sawrahan'}
        