
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ns = {'ns-toetungsanstalt_grafeneck': 'grafeneck_castle',
 'ns-totungsanstalt_grafeneck': 'grafeneck_castle',
 'ns_4551-1': 'iso/iec_646',
 'ns_argentia': 'naval_station_argentia',
 'ns_diagram': 'nassi-shneiderman_diagram',
 'ns_diagrams': 'nassi-shneiderman_diagram',
 'ns_everett': 'naval_station_everett',
 'ns_fa': 'negeri_sembilan_fa',
 'ns_groton': 'naval_submarine_base_new_london',
 'ns_joseph': 'n._s._joseph',
 'ns_krishanan': 'n._s._krishnan',
 'ns_krishnan': 'n._s._krishnan',
 'ns_madhavan': 'n._s._madhavan',
 'ns_mayport': 'naval_station_mayport',
 'ns_norfolk': 'naval_station_norfolk',
 'ns_pascagoula': 'naval_station_pascagoula',
 'ns_power': 'nova_scotia_power',
 'ns_railway': 'norfolk_southern_railway',
 'ns_rajaram': 'n._s._rajaram',
 'ns_ramachandran': 'n._s._ramachandran',
 'ns_ramaswami': 'n._s._ramaswami',
 'ns_rehab': 'queen_elizabeth_ii_health_sciences_centre',
 'ns_sevmorput': 'sevmorput',
 'ns_spca': 'nova_scotia_society_for_the_prevention_of_cruelty',
 'ns_structure': 'nervous_system',
 'ns_ural': 'ns_50_years_since_victory',
 'nsa_controversy': 'nsa_warrantless_surveillance_controversy',
 'nsa_key': '_nsakey',
 'nsa_linux': 'security-enhanced_linux',
 'nsa_wiretapping': 'nsa_warrantless_surveillance_controversy',
 'nsaid_nephropathy': 'analgesic_nephropathy',
 'nsb_biltrafikk': 'nettbuss',
 'nsb_bm62': 'nsb_class_62',
 'nsb_bm64': 'nsb_class_64',
 'nsb_bm65': 'nsb_class_65',
 'nsb_bm66': 'nsb_class_66',
 'nsb_bm67': 'nsb_class_67',
 'nsb_bm68': 'nsb_class_68',
 'nsb_bm69': 'nsb_class_69',
 'nsb_bm70': 'nsb_class_70',
 'nsb_bm72': 'nsb_class_72',
 'nsb_bm73': 'nsb_class_73',
 'nsb_bm83': 'nsb_class_83',
 'nsb_bm86': 'nsb_class_86',
 'nsb_bm87': 'nsb_class_87',
 'nsb_bm88': 'nsb_class_88',
 'nsb_bm89': 'sj_y6',
 'nsb_bm91': 'nsb_class_91',
 'nsb_bm92': 'nsb_class_92',
 'nsb_bm93': 'nsb_class_93',
 'nsb_di2': 'nsb_di_2',
 'nsb_di3': 'nsb_di_3',
 'nsb_di5': 'db_class_v_60',
 'nsb_di6': 'nsb_di_6',
 'nsb_di8': 'nsb_di_8',
 'nsb_eiendom': 'rom_eiendom',
 'nsb_el11': 'nsb_el_11',
 'nsb_el13': 'nsb_el_13',
 'nsb_el14': 'nsb_el_14',
 'nsb_el15': 'nsb_el_15',
 'nsb_el16': 'nsb_el_16',
 'nsb_el17': 'nsb_el_17',
 'nsb_el18': 'nsb_el_18',
 'nsb_el3': 'nsb_el_3',
 'nsb_el8': 'nsb_el_8',
 'nsb_el9': 'nsb_el_9',
 'nsb_gardermobanen': 'airport_express_train',
 'nsb_gods': 'cargonet',
 'nsb_napoli': 'nuova_amg_sebastiani_basket_rieti',
 'nsbhs_bookroom': 'north_sydney_boys_high_school',
 'nsc_177382': 'tunicamycin',
 'nsc_601316': 'acridine_carboxamide',
 'nsc_68': 'nsc-68',
 'nsc_bose': 'subhas_chandra_bose',
 'nsc_deputy': 'deputy_national_security_advisor',
 'nscad_university': 'nova_scotia_college_of_art_and_design_university',
 'nscb_airport': 'netaji_subhash_chandra_bose_international_airport',
 'nsd_powerball': 'gyroscopic_exercise_tool',
 'nsea_protector': 'galaxy_quest',
 'nsep_office': 'national_security_education_program',
 'nsf_fee': 'overdraft',
 'nsf_grfp': 'nsf-grf',
 'nsf_thurmont': 'camp_david',
 'nsis_media': 'nullsoft_scriptable_install_system',
 'nsk_olimpiyskyi': 'olimpiysky_national_sports_complex',
 'nsl_group': 'nsl_services_group',
 'nsl_services': 'nsl_services_group',
 'nsmb_wii': 'new_super_mario_bros._wii',
 'nsom_microscopy': 'near-field_scanning_optical_microscope',
 'nspd_51': 'national_security_and_homeland_security_presidential_directive',
 'nsr_125': 'honda_nsr125',
 'nss_6': 'nss-6',
 'nss_7': 'nss-7',
 'nss_number': 'national_screen_service',
 'nssdc_id': 'international_designator',
 'nssm_200': 'national_security_study_memorandum_200',
 'nsss_inc': 'national_science_summer_school_inc.',
 'nsss_inc.': 'national_science_summer_school_inc.',
 'nstg_warnsdorf': 'dfc_prag',
 'nsu_ag': 'nsu_motorenwerke_ag',
 'nsu_k70': 'volkswagen_k70',
 'nsu_ok': 'northeastern_state_university',
 'nsu_ro80': 'nsu_ro_80',
 'nsu_tts': 'nsu_prinz',
 'nsv_14515': 'hd_220035',
 'nsv_14715': 'hd_223311',
 'nsv_20797': 'hd_151967',
 'nsv_23218': 'lambda_arae',
 'nsv_chitthan': 'n._s._v._chitthan',
 'nsw-act_u18': 'nsw/act_rams',
 'nsw_ambulance': 'ambulance_service_of_new_south_wales',
 'nsw_blues': 'new_south_wales_blues',
 'nsw_corps': 'new_south_wales_corps',
 'nsw_cup': 'new_south_wales_cup',
 'nsw_government': 'government_of_new_south_wales',
 'nsw_greens': 'greens_new_south_wales',
 'nsw_gridiron': 'gridiron_australia',
 'nsw_hsc': 'higher_school_certificate',
 'nsw_number': 'newman-shanks-williams_prime',
 'nsw_open': 'medibank_international_sydney',
 'nsw_parliament': 'parliament_of_new_south_wales',
 'nsw_patriots': 'new_south_wales_patriots',
 'nsw_planning': 'new_south_wales_department_of_planning',
 'nsw_police': 'new_south_wales_police_force',
 'nsw_prime': 'newman-shanks-williams_prime',
 'nsw_rfs': 'new_south_wales_rural_fire_service',
 'nsw_rugby': 'new_south_wales_waratahs',
 'nsw_ses': 'new_south_wales_state_emergency_service',
 'nsw_src': 'new_south_wales_student_representative_council',
 'nsw_swifts': 'new_south_wales_swifts',
 'nsw_tafe': 'tafe_nsw',
 'nsw_waratahs': 'new_south_wales_waratahs',
 'nswc_dahlgren': 'naval_surface_warfare_center_dahlgren_division',
 'nswrfl_premiership': 'new_south_wales_rugby_league_premiership',
 'nswrl_premiership': 'new_south_wales_rugby_league_premiership',
 'nszan_munczian': 'nshan_munchyan',
 'nszz_solidarity': 'solidarity'}
        