
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_nu = {'nu-1_arae': 'nu_arae',
 'nu-1_sagittarii': 'nu_sagittarii',
 'nu-2_arae': 'nu_arae',
 'nu-2_sagittarii': 'nu_sagittarii',
 'nu-venture_coaches': 'nu-venture',
 'nu107_iloilo': 'dyny',
 'nu1_sagittarii': 'nu_sagittarii',
 'nu2_productions': 'bartpe',
 'nu2_sagittarii': 'nu_sagittarii',
 'nu_107': 'dwnu',
 'nu_breaks': 'nu_skool_breaks',
 'nu_breed': 'the_nu_breed_music_group',
 'nu_bruises': 'indoor_living',
 'nu_bullpups': 'nu_bulldogs',
 'nu_coliseum': 'nebraska_coliseum',
 'nu_english': 'internet_slang',
 'nu_italo': 'italo_dance',
 'nu_jiang': 'salween_river',
 'nu_law': 'northwestern_university_school_of_law',
 'nu_mou': 'ivalice',
 'nu_prog': 'new_prog',
 'nu_rave': 'new_rave',
 'nu_river': 'salween_river',
 'nu_rock': 'post-grunge',
 'nu_skin': 'nu_skin_enterprises',
 'nu_soul': 'neo_soul',
 'nu_tirani': 'new_zealand',
 'nu_unruh': 'n._u._unruh',
 'nuad_boran': 'thai_massage',
 'nuada_necht': 'nuadu_necht',
 'nuala_wolfe': 'nuala_woulfe',
 'nuam-thong_phaiwan': 'nuamthong_phaiwan',
 'nuamthong_phaiwal': 'nuamthong_phaiwan',
 'nuamthong_phraiwal': 'nuamthong_phaiwan',
 'nuamthong_phraiwan': 'nuamthong_phaiwan',
 'nuapara_district': 'nuapada_district',
 'nuart_theater': 'nuart_theatre',
 'nuatambu_island': 'nuatambu',
 'nuatigenin_3b-glucosyltransferase': 'nuatigenin_3beta-glucosyltransferase',
 'nub_flakes': 'newbie',
 'nuba_hills': 'nuba_mountains',
 'nubble_light': 'cape_neddick_light',
 'nubble_lighthouse': 'cape_neddick_light',
 'nubebular_minor': 'small_magellanic_cloud',
 'nubecula_major': 'magellanic_clouds',
 'nubecula_minor': 'magellanic_clouds',
 'nubecular_major': 'large_magellanic_cloud',
 'nuberu_bagu': 'japanese_new_wave',
 'nubi_arabic': 'nubi_language',
 'nubian_giraffe': 'giraffe',
 'nubian_goat': 'anglo-nubian',
 'nubian_goats': 'anglo-nubian',
 'nubian_language': 'nubian_languages',
 'nubian_lion': 'barbary_lion',
 'nubian_people': 'nubians',
 'nubian_pharaohs': 'twenty-fifth_dynasty_of_egypt',
 'nubian_plate': 'african_plate',
 'nubian_sandstones': 'nubian_sandstone',
 'nubian_vulture': 'lappet-faced_vulture',
 'nubuo_fujita': 'nobuo_fujita',
 'nuccio_cusumano': 'stefano_cusumano',
 'nucelar_power': 'nuclear_power',
 'nucella_lapillus': 'dog_whelk',
 'nucella_lapilus': 'dog_whelk',
 'nuceria_alfaterna': 'nocera_inferiore',
 'nuceria_camellana': 'nocera_umbra',
 'nuchal_ligaments': 'nuchal_ligament',
 'nuchal_line': 'nuchal_lines',
 'nuchal_loops': 'nuchal_cord',
 'nuchal_rigidity': 'meningism',
 'nuchal_rugidity': 'meningism',
 'nuchal_translucency': 'nuchal_scan',
 'nuchel_scan': 'nuchal_scan',
 'nuchoon_records': 'nuchoon',
 'nucifraga_caryocatactes': 'spotted_nutcracker',
 'nucifraga_multipunctata': 'spotted_nutcracker',
 'nucky_johnson': 'enoch_l._johnson',
 'nuclear-cytoplasmic_ratio': 'nc_ratio',
 'nuclear-fossil_energy': 'non-renewable_energy',
 'nuclear-fossil_fuels': 'non-renewable_energy',
 'nuclear-localisation_signal': 'nuclear_localization_signal',
 'nuclear-localization_signal': 'nuclear_localization_signal',
 'nuclear-powered_aircraft': 'nuclear_aircraft',
 'nuclear-powered_ship': 'nuclear_marine_propulsion',
 'nuclear-powered_submarine': 'nuclear_submarine',
 'nuclear_accelerator': 'particle_accelerator',
 'nuclear_accident': 'nuclear_and_radiation_accidents',
 'nuclear_accidents': 'nuclear_and_radiation_accidents',
 'nuclear_age': 'nuclear_proliferation',
 'nuclear_airplane': 'nuclear_aircraft',
 'nuclear_ambiguity': 'israel_and_weapons_of_mass_destruction',
 'nuclear_annihilation': 'nuclear_holocaust',
 'nuclear_apocalypse': 'nuclear_holocaust',
 'nuclear_armageddon': 'nuclear_holocaust',
 'nuclear_armament': 'nuclear_proliferation',
 'nuclear_arms': 'nuclear_weapon',
 'nuclear_attack': 'nuclear_warfare',
 'nuclear_battery': 'atomic_battery',
 'nuclear_bomb': 'nuclear_weapon',
 'nuclear_bombing': 'nuclear_weapon',
 'nuclear_bombs': 'nuclear_weapon',
 'nuclear_brinksmanship': 'brinkmanship',
 'nuclear_bunker': 'bunker',
 'nuclear_cannibalism': 'energy_cannibalism',
 'nuclear_cannon': 'nuclear_artillery',
 'nuclear_car': 'ford_nucleon',
 'nuclear_cataract': 'cataract',
 'nuclear_centrifuge': 'zippe-type_centrifuge',
 'nuclear_chainreaction': 'nuclear_chain_reaction',
 'nuclear_charge': 'effective_nuclear_charge',
 'nuclear_chart': 'table_of_nuclides',
 'nuclear_chemist': 'nuclear_chemistry',
 'nuclear_chess': 'atomic_chess',
 'nuclear_clock': 'atomic_clock',
 'nuclear_codes': 'gold_codes',
 'nuclear_conflict': 'nuclear_warfare',
 'nuclear_contamination': 'radioactive_contamination',
 'nuclear_controversy': 'nuclear_power_debate',
 'nuclear_core': 'nuclear_reactor_core',
 'nuclear_cost': 'economics_of_new_nuclear_power_plants',
 'nuclear_costs': 'economics_of_new_nuclear_power_plants',
 'nuclear_cycle': 'nuclear_fuel_cycle',
 'nuclear_danger': 'nuclear_power_debate',
 'nuclear_debate': 'nuclear_power_debate',
 'nuclear_decay': 'radioactive_decay',
 'nuclear_decline': 'nuclear_power',
 'nuclear_delivery': 'nuclear_weapons_delivery',
 'nuclear_demolition': 'peaceful_nuclear_explosions',
 'nuclear_detonation': 'effects_of_nuclear_explosions',
 'nuclear_device': 'nuclear_weapon',
 'nuclear_disaster': 'nuclear_and_radiation_accidents',
 'nuclear_disasters': 'nuclear_and_radiation_accidents',
 'nuclear_disintegration': 'decay_chain',
 'nuclear_dissuasion': 'nuclear_strategy',
 'nuclear_dumping': 'radioactive_waste',
 'nuclear_dust': 'nuclear_fallout',
 'nuclear_electronic': 'nuclear_electronics',
 'nuclear_energies': 'nuclear_energy',
 'nuclear_engineer': 'nuclear_engineering',
 'nuclear_engineers': 'nuclear_engineering',
 'nuclear_enrichment': 'isotope_separation',
 'nuclear_envelopathies': 'laminopathy',
 'nuclear_explosions': 'effects_of_nuclear_explosions',
 'nuclear_explosives': 'nuclear_explosive',
 'nuclear_export': 'nuclear_export_signal',
 'nuclear_facility': 'nuclear_power',
 'nuclear_factories': 'nuclear_reactor_technology',
 'nuclear_families': 'nuclear_family',
 'nuclear_fision': 'nuclear_fission',
 'nuclear_forces': 'nuclear_force',
 'nuclear_fuels': 'nuclear_fuel',
 'nuclear_gauge': 'nuclear_density_gauge',
 'nuclear_genome': 'nuclear_gene',
 'nuclear_globalization': 'globalization',
 'nuclear_halo': 'halo_nucleus',
 'nuclear_halocaust': 'nuclear_winter',
 'nuclear_hardness': 'radiation_hardening',
 'nuclear_holocast': 'nuclear_holocaust',
 'nuclear_icebreaker': 'nuclear_powered_icebreaker',
 'nuclear_imaging': 'nuclear_medicine',
 'nuclear_import': 'nuclear_localization_signal',
 'nuclear_incident': 'nuclear_and_radiation_accidents',
 'nuclear_industry': 'nuclear_power',
 'nuclear_instruments': 'nuclear_instruments_and_methods_in_physics_research',
 'nuclear_interaction': 'nuclear_force',
 'nuclear_isomerism': 'nuclear_isomer',
 'nuclear_lamins': 'lamin',
 'nuclear_lifetime': 'nuclear_time_scale',
 'nuclear_localisation': 'nuclear_localization_signal',
 'nuclear_localization': 'nuclear_localization_signal',
 'nuclear_localizer': 'nuclear_localization_signal',
 'nuclear_man': 'superman_iv:_the_quest_for_peace',
 'nuclear_mapping': 'nuclear_operator',
 'nuclear_materials': 'nuclear_material',
 'nuclear_membrane': 'nuclear_envelope',
 'nuclear_meteorology': 'meteorology',
 'nuclear_mine': 'tactical_nuclear_weapon',
 'nuclear_missile': 'nuclear_weapons_delivery',
 'nuclear_missiles': 'nuclear_weapons_delivery',
 'nuclear_missle': 'nuclear_weapon',
 'nuclear_moments': 'nuclear_magnetic_moment',
 'nuclear_mon-khmer': 'mon-khmer_languages',
 'nuclear_movement': 'nuclear_power_debate',
 'nuclear_mutation': 'mutation',
 'nuclear_non-proliferation': 'nuclear_proliferation',
 'nuclear_nonproliferation': 'nuclear_proliferation',
 'nuclear_particle': 'nucleon',
 'nuclear_particles': 'subatomic_particle',
 'nuclear_pharmacists': 'nuclear_pharmacy',
 'nuclear_phase-out': 'nuclear_energy_policy',
 'nuclear_phaseout': 'nuclear_energy_policy',
 'nuclear_physicist': 'nuclear_physics',
 'nuclear_pile': 'nuclear_reactor_technology',
 'nuclear_plant': 'nuclear_power',
 'nuclear_plants': 'nuclear_power',
 'nuclear_pleomorphism': 'pleomorphism',
 'nuclear_poisoning': 'nuclear_poison',
 'nuclear_pollution': 'radioactive_waste',
 'nuclear_pores': 'nuclear_pore',
 'nuclear_potential': 'nuclear_force',
 'nuclear_powered': 'nuclear_propulsion',
 'nuclear_powerplant': 'nuclear_power',
 'nuclear_problems': 'nuclear_and_radiation_accidents',
 'nuclear_protein': 'cell_nucleus',
 'nuclear_proteins': 'cell_nucleus',
 'nuclear_pursuits': 'ruth_fawcett',
 'nuclear_race': 'nuclear_arms_race',
 'nuclear_radiation': 'radioactive_decay',
 'nuclear_radius': 'nuclear_size',
 'nuclear_reactions': 'nuclear_reaction',
 'nuclear_reactor': 'nuclear_reactor_technology',
 'nuclear_reactors': 'nuclear_reactor_technology',
 'nuclear_receptors': 'nuclear_receptor',
 'nuclear_recycling': 'nuclear_reprocessing',
 'nuclear_regulatory': 'nuclear_regulatory_commission',
 'nuclear_research': 'nuclear_physics',
 'nuclear_researcher': 'nuclear_physics',
 'nuclear_residue': 'radioactive_waste',
 'nuclear_ribonucleoprotein': 'snrp70',
 'nuclear_rocket': 'nuclear_propulsion',
 'nuclear_rocketry': 'nuclear_propulsion',
 'nuclear_sabotage': 'nuclear_terrorism',
 'nuclear_sap': 'nucleoplasm',
 'nuclear_scanning': 'magnetic_resonance_imaging',
 'nuclear_science': 'atomic_nucleus',
 'nuclear_scientist': 'atomic_nucleus',
 'nuclear_shell': 'nuclear_shell_model',
 'nuclear_ship': 'nuclear_marine_propulsion',
 'nuclear_silo': 'missile_silo',
 'nuclear_sounds': 'nu-clear_sounds',
 'nuclear_spaces': 'nuclear_space',
 'nuclear_spies': 'nuclear_espionage',
 'nuclear_spindle': 'spindle_apparatus',
 'nuclear_spy': 'nuclear_espionage',
 'nuclear_spying': 'nuclear_espionage',
 'nuclear_strategies': 'nuclear_strategy',
 'nuclear_strike': 'strike_series',
 'nuclear_sub': 'nuclear_submarine',
 'nuclear_submarines': 'nuclear_submarine',
 'nuclear_symbol': 'periodic_table',
 'nuclear_terror': 'nuclear_terrorism',
 'nuclear_test': 'nuclear_weapons_testing',
 'nuclear_testing': 'nuclear_weapons_testing',
 'nuclear_tests': 'nuclear_weapons_testing',
 'nuclear_time': 'nuclear_time_scale',
 'nuclear_timescale': 'nuclear_time_scale',
 'nuclear_track': 'ion_track',
 'nuclear_tracks': 'ion_track',
 'nuclear_u-boat': 'submarine',
 'nuclear_valley': 'band_of_stability',
 'nuclear_war': 'nuclear_warfare',
 'nuclear_warhead': 'nuclear_weapon',
 'nuclear_warheads': 'nuclear_weapon',
 'nuclear_warning': 'four-minute_warning',
 'nuclear_waste': 'radioactive_waste',
 'nuclear_weaponry': 'nuclear_weapon',
 'nuclear_weapons': 'nuclear_weapon',
 'nuclear_whales': 'nuclear_whales_saxophone_orchestra',
 'nuclear_wintour': 'anna_wintour',
 'nuclear_worker': 'nuclear_power',
 'nuclear_yield': 'nuclear_weapon_yield',
 'nucleating_agent': 'nucleation',
 'nucleation_particle': 'cloud_condensation_nuclei',
 'nucleation_particles': 'cloud_condensation_nuclei',
 'nucleation_point': 'nucleation',
 'nucleation_site': 'nucleation',
 'nuclei_pontis': 'pontine_nuclei',
 'nucleic_acids': 'nucleic_acid',
 'nucleic_base': 'nucleobase',
 'nucleoid_region': 'nucleoid',
 'nucleolar_organizer': 'nucleolus_organizer_region',
 'nucleolar_vacuole': 'nucleolus',
 'nucleolar_vacuoles': 'nucleolus',
 'nucleon-nucleon_interaction': 'nuclear_force',
 'nucleon-nucleon_potential': 'nuclear_force',
 'nucleon_number': 'mass_number',
 'nucleophic_carbene': 'persistent_carbene',
 'nucleophilic_attack': 'nucleophile',
 'nucleophilic_displacement': 'nucleophilic_substitution',
 'nucleophillic_addition': 'nucleophilic_addition',
 'nucleopore_membrane': 'nucleopore_filter',
 'nucleoside_analogues': 'nucleoside_analogue',
 'nucleoside_diphosphokinase': 'nucleoside-diphosphate_kinase',
 'nucleotide_analog': 'reverse_transcriptase_inhibitor',
 'nucleotide_analogs': 'reverse_transcriptase_inhibitor',
 'nucleotide_analogue': 'nucleotide',
 'nucleotide_base': 'nucleobase',
 'nucleotide_bases': 'nucleobase',
 'nucleotide_mapping': 'nucleotide',
 'nucleotide_pair': 'base_pair',
 'nucleotide_sequence': 'dna_sequence',
 'nucleotide_sugars': 'nucleotide_sugar',
 'nucleotide_triphosphates': 'nucleoside_triphosphate',
 'nucleotidebinding_motif': 'rossmann_fold',
 'nucleotidyl_transferase': 'transferase',
 'nucler_membrane': 'nuclear_envelope',
 'nucleus-cytoplasm_ratio': 'nc_ratio',
 'nucleus:cytoplasm_ratio': 'nc_ratio',
 'nucleus_ambiguous': 'nucleus_ambiguus',
 'nucleus_ambigus': 'nucleus_ambiguus',
 'nucleus_arcuatus': 'arcuate_nucleus',
 'nucleus_basalis': 'basal_optic_nucleus_of_meynert',
 'nucleus_biology': 'cell_nucleus',
 'nucleus_caudates': 'caudate_nucleus',
 'nucleus_caudatus': 'caudate_nucleus',
 'nucleus_cuneatus': 'cuneate_nucleus',
 'nucleus_dentatus': 'dentate_nucleus',
 'nucleus_dorsalis': 'dorsal_nucleus_of_clarke',
 'nucleus_emboliformis': 'emboliform_nucleus',
 'nucleus_fastigii': 'fastigial_nucleus',
 'nucleus_freedom': 'cochlear_implant',
 'nucleus_gigantocellularis': 'gigantocellular_nucleus',
 'nucleus_globosus': 'globose_nucleus',
 'nucleus_gracilis': 'gracile_nucleus',
 'nucleus_interpositus': 'cerebellum',
 'nucleus_lentiformis': 'lentiform_nucleus',
 'nucleus_model': 'nuclear_model',
 'nucleus_olivaris': 'olivary_body',
 'nucleus_pallidus': 'nucleus_raphe_pallidus',
 'nucleus_plus': 'nucleus_rtos',
 'nucleus_posteromarginalis': 'posteromarginal_nucleus',
 'nucleus_propulsus': 'nucleus_pulposus',
 'nucleus_rtx': 'nucleus_rtos',
 'nucleus_ruber': 'red_nucleus',
 'nucleus_solitarius': 'solitary_nucleus',
 'nucleus_ventromedialis': 'ventromedial_nucleus',
 'nuclide_precursor': 'decay_product',
 'nucontroller_cms': 'numotion',
 'nucor_corp.': 'nucor',
 'nucor_corporation': 'nucor',
 'nuctenea_cornuta': 'larinioides_cornutus',
 'nuctenea_sclopetaria': 'larinioides_sclopetarius',
 'nucular_bombs': 'nuclear_weapon',
 'nucular_weapon': 'nuclear_weapon',
 'nudd_lludd': 'natanleod',
 'nude_beaches': 'nude_beach',
 'nude_bomb': 'the_nude_bomb',
 'nude_celebrities': 'imagery_of_nude_celebrities',
 'nude_celebs': 'imagery_of_nude_celebrities',
 'nude_chat': 'cybersex',
 'nude_children': 'nudity',
 'nude_community': 'nudist_community',
 'nude_cowboy': 'naked_cowboy',
 'nude_cycling': 'clothing-optional_bike_ride',
 'nude_dancing': 'striptease',
 'nude_entertainment': 'sex_industry',
 'nude_girls': 'springbok_nude_girls',
 'nude_hiking': 'naked_hiking',
 'nude_mice': 'nude_mouse',
 'nude_news': 'naked_news',
 'nude_party': 'naked_party',
 'nude_pictures': 'depictions_of_nudity',
 'nude_poses': 'depictions_of_nudity',
 'nude_resort': 'naturism',
 'nude_scene': 'nudity_in_film',
 'nude_scenes': 'nudity_in_film',
 'nude_sculpture': 'art_nude',
 'nude_show': 'sex_show',
 'nude_sunbathing': 'naturism',
 'nude_walking': 'naked_hiking',
 'nude_weather': 'nude_weather_reports',
 'nude_women': 'nudity',
 'nude_yoga': 'naked_yoga',
 'nudelman-rikhter_am-23': 'nudelman-rikhter_nr-23',
 'nudelman_nl-37': 'nudelman_n-37',
 'nudelman_nr-23': 'nudelman-rikhter_nr-23',
 'nudelman_ns-23': 'nudelman-suranov_ns-23',
 'nudger_needham': 'ernest_needham',
 'nudie_bar': 'strip_club',
 'nudie_bars': 'strip_club',
 'nudie_cohen': 'nudie_cohn',
 'nudie_cutie': 'nudity_in_film',
 'nudie_film': 'nudity_in_film',
 'nudie_suit': 'nudie_cohn',
 'nudist_beach': 'nude_beach',
 'nudist_camp': 'nudist_community',
 'nudist_camps': 'nudist_community',
 'nudist_club': 'nudist_community',
 'nudist_clubs': 'nudist_community',
 'nudist_colonies': 'nudist_community',
 'nudist_colony': 'nudist_community',
 'nudist_film': 'nudity_in_film',
 'nudist_films': 'nudity_in_film',
 'nudist_party': 'political_party',
 'nudist_resort': 'nudist_community',
 'nudist_resorts': 'nudist_community',
 'nudist_village': 'nudist_community',
 'nudist_walking': 'naked_hiking',
 'nudy_cohen': 'nudie_cohn',
 'nudy_cohn': 'nudie_cohn',
 'nue_metal': 'nu_metal',
 'nuee_ardente': 'pyroclastic_flow',
 'nuees_ardentes': 'pyroclastic_flow',
 'nuemann-morgenstern_utility': 'expected_utility_hypothesis',
 'nuer_tribe': 'nuer',
 'nuer_zhu': 'phyllostachys_rubromarginata',
 'nueral_network': 'neural_network',
 'nueral_networks': 'neural_network',
 'nueremburg_trials': 'nuremberg_trials',
 'nuernberg_laws': 'nuremberg_laws',
 'nuernberg_s-bahn': 'nuremberg_s-bahn',
 'nuernberg_trials': 'nuremberg_trials',
 'nuernberg_u-bahn': 'nuremberg_u-bahn',
 'nuernberger_chronik': 'nuremberg_chronicle',
 'nuernberger_lebkuchen': 'lebkuchen',
 'nuernberger_stadion': 'frankenstadion',
 'nuernberger_u-bahn': 'nuremberg_u-bahn',
 'nueromuscular_junction': 'neuromuscular_junction',
 'nues_ardentes': 'pyroclastic_flow',
 'nuestra_bandera': 'peruvian_communist_party',
 'nuestra_senora': 'blessed_virgin_mary',
 'nuestro_hymno': 'nuestro_himno',
 'nuestroamor_song': 'nuestro_amor',
 'nuetron_bomb': 'neutron_bomb',
 'nuetron_radiation': 'neutron_radiation',
 'nuetron_star': 'neutron_star',
 'nueva_andalucia': 'new_andalusia',
 'nueva_bachata': 'reggaeton_bachateo',
 'nueva_california': 'alta_california',
 'nueva_castilla': 'luzon',
 'nueva_condomina': 'estadio_nueva_condomina',
 'nueva_escocia': 'nova_scotia',
 'nueva_espana': 'viceroyalty_of_new_spain',
 'nueva_filipinas': 'caroline_islands',
 'nueva_generacion': 'israel_houghton',
 'nueva_granada': 'new_granada',
 'nueva_jersey': 'new_jersey',
 'nueva_mexico': 'new_mexico',
 'nueva_ocotopeque': 'ocotepeque',
 'nueva_octopeque': 'nueva_ocotepeque',
 'nueva_romareda': 'la_romareda',
 'nueva_viscaya': 'nueva_vizcaya',
 'nueva_york': 'new_york',
 'nuevas_filipinas': 'caroline_islands',
 'nuevo_brunswick': 'new_brunswick',
 'nuevo_chagres': 'chagres',
 'nuevo_colombino': 'estadio_nuevo_colombino',
 'nuevo_flamenco': 'new_flamenco',
 'nuevo_galicia': 'nueva_galicia',
 'nuevo_helvetia': 'new_helvetia',
 'nuevo_laredo-laredo': 'laredo-nuevo_laredo_metropolitan_area',
 'nuevo_maya': 'mortal_engines_quartet',
 'nuevo_mejico': 'new_mexico',
 'nuevo_movimiento': 'new_movement',
 'nuevo_reto': 'youth_challenge_international',
 'nuevo_riazor': 'estadio_riazor',
 'nuevo_rico': 'the_broken_ear',
 'nuevo_rumbo': 'communist_party_of_the_peoples_of_spain',
 'nuevo_sol': 'peruvian_nuevo_sol',
 'nuevo_trova': 'nueva_trova',
 'nuf_ced': 'michael_t._mcgreevy',
 'nufarm_limited': 'nufarm',
 'nufenen_gr': 'nufenen',
 'nuffield_hospital': 'nuffield_health',
 'nuffield_hospitals': 'nuffield_health',
 'nuffield_street': 'westfield_277_newmarket',
 'nufud_desert': 'an_nafud',
 'nugaaleed_valley': 'nugaal',
 'nugache_botnet': 'storm_botnet',
 'nugan_hand': 'nugan_hand_bank',
 'nugen_hand': 'nugan_hand_bank',
 'nugent_monck': 'walter_nugent_monck',
 'nugget_coombs': 'h._c._coombs',
 'nugget_market': 'nugget_markets',
 'nughu_island': 'nughu',
 'nuglar-sankt_pantaleon': 'nuglar-st._pantaleon',
 'nuguria_islands': 'nuguria',
 'nuh_i': 'nuh_ibn_asad',
 'nuh_keller': 'nuh_ha_mim_keller',
 'nuhak_phumsavan': 'nouhak_phoumsavanh',
 'nuisance_alarm': 'false_alarm',
 'nuisance_calls': 'nuisance_call',
 'nuiva_20': 'niuva_20',
 'nujiang_prefecture': 'nujiang_lisu_autonomous_prefecture',
 'nujiang_river': 'salween_river',
 'nuka_hiva': 'nuku_hiva',
 'nukapu_island': 'nukapu',
 'nukatano_okimi': 'princess_nukata',
 'nuke_4': 'longmen_nuclear_power_plant',
 'nuke_cannon': 'nuclear_artillery',
 'nuke_missile': 'nuclear_weapons_delivery',
 'nuke_terrorism': 'nuclear_terrorism',
 'nuklear_age': 'brian_clevinger',
 'nukleuz_djs': 'nukleuz',
 'nukleuz_records': 'nukleuz',
 'nukri_manchkhava': 'nukri_manchkava',
 'nuku_nuku': 'all_purpose_cultural_cat_girl_nuku_nuku',
 'nukuhiva_adamsoni': 'nukuhiva',
 'nukuhiva_pigeon': 'marquesan_imperial-pigeon',
 'nukulau_island': 'nukulau',
 'nukuler_bomb': 'nuclear_weapon',
 'nukuna_language': 'nukunu_language',
 'nukunonu_atoll': 'nukunonu',
 'nukuoro_atoll': 'nukuoro',
 'nukuoro_island': 'nukuoro',
 'nukuroa_airport': 'mitiaro_airport',
 'nukutavake_island': 'nukutavake',
 'nulit_language': 'gunai_language',
 'null-coalescing_operator': 'null_coalescing_operator',
 'null-modem_cable': 'null_modem',
 'null-move_pruning': 'null-move_heuristic',
 'null-printer_cable': 'laplink_cable',
 'null-subject_language': 'null_subject_language',
 'null_alleles': 'null_allele',
 'null_anaphora': 'pro-drop_language',
 'null_cone': 'light_cone',
 'null_copula': 'zero_copula',
 'null_corp': 'the_null_corporation',
 'null_corporation': 'the_null_corporation',
 'null_cypher': 'null_cipher',
 'null_detector': 'galvanometer',
 'null_edit': 'help:dummy_edit',
 'null_encryption': 'null_cipher',
 'null_line': 'isotropic_line',
 'null_matrix': 'zero_matrix',
 'null_mutant': 'null_allele',
 'null_mutation': 'mutation',
 'null_object': 'null_object_pattern',
 'null_objects': 'null_object_pattern',
 'null_operation': 'null_function',
 'null_operator': 'null_function',
 'null_oscillations': 'zero-point_energy',
 'null_picture': 'web_bug',
 'null_product': 'empty_product',
 'null_routes': 'null_route',
 'null_routing': 'null_route',
 'null_sequences': 'sequence_space',
 'null_subject': 'null_subject_language',
 'null_subjects': 'null_subject_language',
 'null_terminated': 'null_character',
 'null_terminator': 'null_character',
 'null_tree': 'null_graph',
 'null_value': 'null',
 'null_vectors': 'null_vector',
 'null_vote': 'spoilt_vote',
 'nulla_nulla': 'waddy',
 'nullable_types': 'nullable_type',
 'nullabor_desert': 'nullarbor_plain',
 'nullabor_plain': 'nullarbor_plain',
 'nullabor_plains': 'nullarbor_plain',
 'nullabore_plain': 'nullarbor_plain',
 'nullabour_plain': 'nullarbor_plain',
 'nullapon_b': 'edta',
 'nullar_number': 'grammatical_number',
 'nullarbor_desert': 'nullarbor_plain',
 'nullarbor_plateau': 'nullarbor_plain',
 'nullarbore_plain': 'nullarbor_plain',
 'nullarbour_plain': 'nullarbor_plain',
 'nullary_function': 'arity',
 'nullary_operation': 'arity',
 'nullary_product': 'empty_product',
 'nullary_sum': 'empty_sum',
 'nulli_secundus': 'british_army_dirigible_no_1',
 'nullification_convention': 'nullification_crisis',
 'nullification_doctrine': 'nullification_crisis',
 'nullification_ordinance': 'ordinance_of_nullification',
 'nulling_interferometer': 'nuller',
 'nulling_interferometers': 'nuller',
 'nulling_interferometry': 'nuller',
 'nullius_dioceseos': 'territorial_abbey',
 'nullsoft_video': 'nullsoft_streaming_video',
 'nullum_tempus': 'nullum_tempus_occurrit_regi',
 'num._r.': 'numbers_rabbah',
 'num_theory': 'number_theory',
 'numa_dance': 'numa_numa',
 'numa_files': 'clive_cussler',
 'numa_montet': 'numa_f._montet',
 'numa_moore': 'pee_wee_moore',
 'numa_song': 'numa_numa',
 'numa_three': 'numa_numa',
 'numai_numai': 'numa_numa',
 'numantine_wars': 'numantine_war',
 'numatic_international': 'numatic_international_limited',
 'numb_encore': 'numb/encore',
 'numbah_1': 'codename:_kids_next_door',
 'numbah_2': 'codename:_kids_next_door',
 'numbah_3': 'codename:_kids_next_door',
 'numbah_4': 'codename:_kids_next_door',
 'numbah_5': 'codename:_kids_next_door',
 'numbah_four': 'codename:_kids_next_door',
 'numbah_one': 'codename:_kids_next_door',
 'numbah_three': 'codename:_kids_next_door',
 'numbah_two': 'codename:_kids_next_door',
 'numbat_info': 'numbat',
 'number-p_hard': 'sharp-p-complete',
 'number-theoretic_function': 'arithmetic_function',
 'number_1': 'number_one',
 'number_23': 'the_number_23',
 'number_8': 'number_eight',
 'number_axis': 'real_number',
 'number_base': 'radix',
 'number_concentration': 'number_density',
 'number_crunching': 'number_cruncher',
 'number_derivative': 'arithmetic_derivative',
 'number_dyslexia': 'dyscalculia',
 'number_field': 'algebraic_number_field',
 'number_fields': 'algebraic_number_field',
 'number_game': 'numbers_game',
 'number_google': 'googol',
 'number_key': 'number_sign',
 'number_lock': 'num_lock',
 'number_magic': 'numerology',
 'number_mysticism': 'numerology',
 'number_name': 'number_names',
 'number_operator': 'particle_number_operator',
 'number_pad': 'numeric_keypad',
 'number_place': 'sudoku',
 'number_plates': 'number_plate',
 'number_port': 'local_number_portability',
 'number_portability': 'telephone_number_portability',
 'number_ring': 'ring_of_integers',
 'number_sightings': 'numerology',
 'number_spiral': 'ulam_spiral',
 'number_state': 'fock_state',
 'number_station': 'numbers_station',
 'number_stations': 'numbers_station',
 'number_systems': 'number_system',
 'number_ten': 'number_10',
 'number_theorist': 'number_theory',
 'number_theorists': 'number_theory',
 'numbered_account': 'numbered_bank_account',
 'numbered_edition': 'limited_edition_books',
 'numbered_highway': 'road_number',
 'numbered_notation': 'numbered_musical_notation',
 'numbered_road': 'road_number',
 'numbered_roads': 'road_number',
 'numbered_route': 'road_number',
 'numbergo_publisher': 'numbergo',
 'numbergo_reader': 'numbergo',
 'numbering_machines': 'bates_numbering',
 'numbering_pages': 'pagination',
 'numbering_schemes': 'numbering_scheme',
 'numbering_system': 'numbering_scheme',
 'numbering_systems': 'numeral_system',
 'numbers_1-9': 'numbers_0-9_by_robert_indiana',
 'numbers_15:32': 'book_of_numbers',
 'numbers_broadcast': 'numbers_station',
 'numbers_channels': 'numbers_station',
 'numbers_guy': 'carl_bialik',
 'numbers_lock': 'num_lock',
 'numbers_marathon': 'world_memory_championships',
 'numbers_matching': 'number_matching',
 'numbers_rabba': 'numbers_rabbah',
 'numbers_racket': 'numbers_game',
 'numbers_stations': 'numbers_station',
 'numbers_transmission': 'numbers_station',
 'numbers_usa': 'numbersusa',
 'numbuh_274': 'codename:_kids_next_door',
 'numbuh_4': 'codename:_kids_next_door',
 'numbuh_5': 'codename:_kids_next_door',
 'numbuh_five': 'codename:_kids_next_door',
 'numbuh_four': 'codename:_kids_next_door',
 'numbuh_one': 'codename:_kids_next_door',
 'numbuh_six': 'codename:_kids_next_door',
 'numbuh_three': 'codename:_kids_next_door',
 'numbuh_two': 'codename:_kids_next_door',
 'numedeon_inc': 'numedeon',
 'numenius_americanus': 'long-billed_curlew',
 'numenius_arquata': 'eurasian_curlew',
 'numenius_borealis': 'eskimo_curlew',
 'numenius_femoralis': 'bristle-thighed_curlew',
 'numenius_madagascariensis': 'far_eastern_curlew',
 'numenius_minutus': 'little_curlew',
 'numenius_phaeopus': 'whimbrel',
 'numenius_tahitiensis': 'bristle-thighed_curlew',
 'numenius_tenuirostris': 'slender-billed_curlew',
 'numeral_analysis': 'numerical_analysis',
 'numeral_classifier': 'measure_word',
 'numeral_classifiers': 'measure_word',
 'numeral_systems': 'numeral_system',
 'numerary_assistant': 'types_of_membership_of_opus_dei',
 'numeri_idonei': 'idoneal_number',
 'numeria_melinata': 'pseudocoremia_melinata',
 'numeric_analysis': 'numerical_analysis',
 'numeric_co-processors': 'coprocessor',
 'numeric_control': 'numerical_control',
 'numeric_entity': 'numeric_character_reference',
 'numeric_function': 'real_analysis',
 'numeric_method': 'numerical_analysis',
 'numeric_notation': 'numbered_musical_notation',
 'numeric_parameter': 'numerical_parameter',
 'numeric_pi': 'pi',
 'numeric_python': 'numpy',
 'numeric_relay': 'digital_protective_relay',
 'numeric_stability': 'numerical_stability',
 'numeric_symbology': 'numeral_system',
 'numeric_taxonomy': 'cluster_analysis',
 'numerical_algorithm': 'numerical_analysis',
 'numerical_apertures': 'numerical_aperture',
 'numerical_approximation': 'numerical_analysis',
 'numerical_base': 'numeral_system',
 'numerical_calculus': 'numerical_analysis',
 'numerical_chiper': 'numerical_cipher',
 'numerical_classifiers': 'measure_word',
 'numerical_computation': 'numerical_analysis',
 'numerical_constant': 'constant',
 'numerical_controlled': 'numerical_control',
 'numerical_derivative': 'numerical_differentiation',
 'numerical_entity': 'numeric_character_reference',
 'numerical_equivalence': 'equivalence_relations_on_algebraic_cycles',
 'numerical_function': 'real_analysis',
 'numerical_hash': 'cryptographic_hash_function',
 'numerical_instability': 'numerical_stability',
 'numerical_mathematics': 'numerical_analysis',
 'numerical_method': 'numerical_analysis',
 'numerical_methods': 'numerical_analysis',
 'numerical_model': 'computer_simulation',
 'numerical_notation': 'numbered_musical_notation',
 'numerical_phenetics': 'phenetics',
 'numerical_prefixes': 'numerical_prefix',
 'numerical_python': 'numpy',
 'numerical_quadrature': 'numerical_integration',
 'numerical_radius': 'numerical_range',
 'numerical_reasoning': 'numeracy',
 'numerical_scale': 'long_and_short_scales',
 'numerical_simulation': 'computer_simulation',
 'numerical_smoothing': 'numerical_smoothing_and_differentiation',
 'numerical_solution': 'numerical_analysis',
 'numerical_value': 'number',
 'numerically_controlled': 'numerical_control',
 'numerically_effective': 'nef_line_bundle',
 'numerically_stable': 'numerical_stability',
 'numero_deux': 'the_dining_rooms',
 'numero_group': 'the_numero_group',
 'numero_ofs': 'community_identification_number',
 'numero_symbol': 'numero_sign',
 'numerus_idoneus': 'idoneal_number',
 'numfor_paradise-kingfisher': 'numfor_paradise_kingfisher',
 'numic_language': 'numic_languages',
 'numida_meleagris': 'helmeted_guineafowl',
 'numidian_war': 'jugurthine_war',
 'numinous_negro': 'magical_negro',
 'numinous_technology': 'microsoft_game_studios',
 'numismatic_chronicle': 'royal_numismatic_society',
 'numismatic_terminology': 'glossary_of_numismatics',
 'numma_numma': 'numa_numa',
 'nummular_eczema': 'nummular_dermatitis',
 'nummular_neurodermatitis': 'nummular_dermatitis',
 'nummularia_alabatensis': 'biscogniauxia_capnodes_var._capnodes',
 'nummularia_anthracina': 'biscogniauxia_nummularia',
 'nummularia_asarcodes': 'biscogniauxia_capnodes_var._capnodes',
 'nummularia_bulliardii': 'biscogniauxia_nummularia',
 'nummularia_discreta': 'biscogniauxia_marginata',
 'nummularia_excavata': 'biscogniauxia_marginata',
 'nummularia_lataniaecola': 'biscogniauxia_capnodes_var._capnodes',
 'nummularia_mauritanica': 'biscogniauxia_capnodes_var._capnodes',
 'nummularia_maxima': 'biscogniauxia_capnodes_var._capnodes',
 'nummularia_merrillii': 'biscogniauxia_capnodes_var._capnodes',
 'nummularia_nummularia': 'biscogniauxia_nummularia',
 'nummularia_pachyloma': 'biscogniauxia_capnodes_var._capnodes',
 'nummularia_peziziformis': 'biscogniauxia_marginata',
 'nummularia_starbaeckii': 'biscogniauxia_capnodes_var._capnodes',
 'nummularia_tenuis': 'biscogniauxia_capnodes_var._capnodes',
 'nummularia_tinctor': 'hypoxylon_tinctor',
 'nummulariella_marginata': 'biscogniauxia_marginata',
 'numondzhon_khakimov': 'numonjon_hakimov',
 'nums_lock': 'num_lock',
 'numu_tekwapu': 'comanche_language',
 'numugen_languages': 'madang_languages',
 'numular_dermatitis': 'nummular_dermatitis',
 'numular_eczema': 'nummular_dermatitis',
 'numulariola_discreta': 'biscogniauxia_marginata',
 'numulariola_merrillii': 'biscogniauxia_capnodes_var._capnodes',
 'numulariola_nummularia': 'biscogniauxia_nummularia',
 'numulariola_pseudopachyloma': 'biscogniauxia_capnodes_var._capnodes',
 'numulariola_tinctor': 'hypoxylon_tinctor',
 'nun_barbara': 'varvara_yakovleva',
 'nun_chucks': 'nunchaku',
 'nun_chuks': 'nunchaku',
 'nun_fetish': 'sexual_fetishism',
 'nun_fetishism': 'clothing_fetish',
 'nun_hafucha': 'inverted_nun',
 'nun_hafuchah': 'inverted_nun',
 'nun_hafukha': 'inverted_nun',
 'nun_hafukhah': 'inverted_nun',
 'nun_menuzeret': 'inverted_nun',
 'nun_menuzerret': 'inverted_nun',
 'nun_moth': 'black_arches',
 'nun_wars': 'questionable_content',
 'nuna_4': 'nuna4',
 'nunamiut_people': 'nunamiut',
 'nunatta_campus': 'nunavut_arctic_college',
 'nunavut_act': 'nunavut',
 'nunavut_highways': 'highways_in_nunavut',
 'nunavut_news/north': 'news/north',
 'nunavut_territory': 'nunavut',
 'nunawading_warriors': 'gridiron_australia',
 'nunca_mas': 'national_commission_on_the_disappearance_of_persons',
 'nuncupative_will': 'oral_will',
 'nund_reshi': 'sheikh_noor-ud-din_wali',
 'nunda_reshi': 'sheikh_noor-ud-din_wali',
 'nundjan_djiridjarkan': 'ken_colbung',
 'nuneaton_borough': 'nuneaton_town_f.c.',
 'nuneaton_griff': 'nuneaton_griff_f.c.',
 'nuneaton_rfc': 'nuneaton_r.f.c.',
 'nuneham_park': 'nuneham_house',
 'nung_language': 'nung_people',
 'nungala_fejo': 'lorna_fejo',
 'nungali_language': 'yirram_languages',
 'nungu_fruit': 'borassus_flabellifer',
 'nunhead_fc': 'nunhead_f.c.',
 'nunn_center': 'louie_b._nunn_center_for_oral_history',
 'nunn_may': 'alan_nunn_may',
 'nunningen_so': 'nunningen',
 'nunns_canyon': 'calabazas_creek',
 'nuno_pereira': 'a_wilhelm_scream',
 'nuno_rocha': 'nuno_miguel_teixeira_rocha',
 'nuno_rodrigues': 'nuno_filipe_martins_rodrigues',
 'nuno_teixeira': 'nuno_severiano_teixeira',
 'nunobiki_taki': 'nunobiki_falls',
 'nunsense_2': 'nunsense',
 'nunsense_ii': 'nunsense',
 'nunska_cerkev': 'ursuline_church_of_the_holy_trinity',
 'nunthorpe_village': 'nunthorpe',
 'nunukan_island': 'nunukan_regency',
 'nunzio_discepola': 'nick_discepola',
 'nuo_tai': 'tai_tou',
 'nuoc_mam': 'fish_sauce',
 'nuoro_province': 'province_of_nuoro',
 'nuorsuomalainen_puolue': 'young_finnish_party',
 'nuova_igea': 'f.c._igea_virtus_barcellona',
 'nuova_innocenti': 'innocenti',
 'nuova_sicilia': 'new_sicily',
 'nuove_musiche': 'le_nuove_musiche',
 'nuovo_lincei': 'accademia_dei_lincei',
 'nuovo_psi': 'new_italian_socialist_party',
 'nupani_island': 'nalongo_and_nupani',
 'nuparikor_kamui': 'kim-un_kamui',
 'nuphar_advena': 'nuphar_lutea',
 'nuphar_advenum': 'nuphar_lutea',
 'nuphar_luteum': 'nuphar_lutea',
 'nuphar_variegata': 'nuphar_lutea',
 'nuphonic_records': 'nuphonic',
 'nuptial_act': 'catholic_teachings_on_sexual_morality',
 'nuptial_feeding': 'mating',
 'nuptial_flights': 'nuptial_flight',
 'nuptial_law': 'marriage_law',
 'nuptial_plumage': 'plumage',
 'nuqui_airport': 'reyes_murillo_airport',
 'nur-ali_elahi': 'nur_ali_elahi',
 'nur-edeen_masalha': 'nur-eldeen_masalha',
 'nur-ul-ain_diamond': 'noor-ol-ain_diamond',
 'nur-ul-islam_academy': 'nur-ul-islam',
 'nur_adde': 'nur_hassan_hussein',
 'nur_al-deen': 'noor_al-deen',
 'nur_al-din': 'nur_ad-din',
 'nur_al-jerrahi': 'lex_hixon',
 'nur_ali': 'nur_b._ali',
 'nur_banu': 'nurbanu_sultan',
 'nur_bekir': 'nur_bekri',
 'nur_commune': 'gmina_nur',
 'nur_county': 'noor_county',
 'nur_district': 'nura_district',
 'nur_ed-din': 'nur_ad-din',
 'nur_gol': 'nur_gal',
 'nur_jehan': 'nur_jahan',
 'nur_mahal': 'noor_mahal',
 'nur_mahana': 'nour_mhanna',
 'nur_masalha': 'nur-eldeen_masalha',
 'nur_mohammad': 'nur_mohammad_sheikh',
 'nur_taraki': 'nur_muhammad_taraki',
 'nur_ud-din': 'nur_ad-din',
 'nura_watson': 'nura_zhinus_watson',
 'nuradin_abdi': 'columbus_shopping_mall_bombing_plot',
 'nuragic_civilisation': 'history_of_sardinia',
 'nuragica_columbine': 'aquilegia_nuragica',
 'nuragici_people': 'history_of_sardinia',
 'nuralda_language': 'adnyamathanha_language',
 'nurallaj_misuari': 'nur_misuari',
 'nurallaji_misuari': 'nur_misuari',
 'nuramgomed_shanavazov': 'nurmagomed_shanavazov',
 'nuravshon_bukhara': 'fj_buxoro',
 'nurbol_jumaskaliev': 'nurbol_zhumaskaliyev',
 'nurbol_jumaskaliyev': 'nurbol_zhumaskaliyev',
 'nurbol_zhumaskaliev': 'nurbol_zhumaskaliyev',
 'nurbs_curve': 'non-uniform_rational_b-spline',
 'nurbs_patch': 'non-uniform_rational_b-spline',
 'nurbs_surface': 'non-uniform_rational_b-spline',
 'nurcolish_majid': 'nurcholish_madjid',
 'nurcoung_school': 'nurcoung_state_school',
 'nurek_reservoir': 'nurek_dam',
 'nuremberg_cathedral': 'nuremberg_frauenkirche',
 'nuremberg_charter': 'london_charter_of_the_international_military_tribunal',
 'nuremberg_chronicles': 'nuremberg_chronicle',
 'nuremberg_defence': 'nuremberg_defense',
 'nuremberg_egg': 'nuremberg_eggs',
 'nuremberg_files': 'neal_horsley',
 'nuremberg_law': 'nuremberg_laws',
 'nuremberg_lebkuchen': 'lebkuchen',
 'nuremberg_metro': 'nuremberg_u-bahn',
 'nuremberg_precedent': 'nuremberg_principles',
 'nuremberg_process': 'nuremberg_trials',
 'nuremberg_rallies': 'nuremberg_rally',
 'nuremberg_subway': 'nuremberg_u-bahn',
 'nuremberg_trial': 'nuremberg_trials',
 'nuremberg_tribunal': 'nuremberg_trials',
 'nuremberg_tribunals': 'nuremberg_trials',
 'nuremburg_airport': 'nuremberg_airport',
 'nuremburg_arena': 'nuremberg_arena',
 'nuremburg_charter': 'london_charter_of_the_international_military_tribunal',
 'nuremburg_code': 'nuremberg_code',
 'nuremburg_defence': 'nuremberg_defense',
 'nuremburg_defense': 'nuremberg_defense',
 'nuremburg_laws': 'nuremberg_laws',
 'nuremburg_rallies': 'nuremberg_rally',
 'nuremburg_rally': 'nuremberg_rally',
 'nuremburg_trial': 'nuremberg_trials',
 'nuremburg_trials': 'nuremberg_trials',
 'nuremburg_tribunal': 'subsequent_nuremberg_trials',
 'nurenberg_trials': 'nuremberg_trials',
 'nurenburg_trials': 'nuremberg_trials',
 'nures_log': 'nurse_log',
 'nurestan_province': 'nuristan_province',
 'nurettin_pasha': 'nureddin_pasha',
 'nurfitriyana_lantang': 'nurfitriyana_saiman',
 'nurhachius_ignaciobritoi': 'nurhachius',
 'nuri_al-badran': 'nuri_badran',
 'nuri_al-maliki': 'nouri_al-maliki',
 'nuri_al-said': 'nuri_as-said',
 'nuri_es-said': 'nuri_as-said',
 'nuri_pasa': 'nuri_killigil',
 'nuri_pasha': 'nuri_killigil',
 'nuria_albolineata': 'pearl_danio',
 'nuria_llagostera': 'nuria_llagostera_vives',
 'nuriel_roubini': 'nouriel_roubini',
 'nuristani_peoples': 'nuristani_people',
 'nurit_hirsch': 'nurit_hirsh',
 'nurit_peled': 'nurit_peled-elhanan',
 'nurken_mazbayev': 'nurken_mazbaev',
 'nurlan_uteshev': 'jas_otan',
 'nurlatski_district': 'nurlatsky_district',
 'nurlatski_raion': 'nurlatsky_district',
 'nurlatskii_district': 'nurlatsky_district',
 'nurlatskii_raion': 'nurlatsky_district',
 'nurlatskiy_district': 'nurlatsky_district',
 'nurlatskiy_raion': 'nurlatsky_district',
 'nurlatsky_raion': 'nurlatsky_district',
 'nurmuhammed_khanamov': 'nurmuhammet_hanamow',
 'nurnberg_laws': 'nuremberg_laws',
 'nurnberg_rally': 'nuremberg_rally',
 'nurnberg_s-bahn': 'nuremberg_s-bahn',
 'nurnberg_trials': 'nuremberg_trials',
 'nurnberg_u-bahn': 'nuremberg_u-bahn',
 'nurnberger_chronik': 'nuremberg_chronicle',
 'nurnberger_lebkuchen': 'lebkuchen',
 'nurnberger_stadion': 'frankenstadion',
 'nurnberger_u-bahn': 'nuremberg_u-bahn',
 'nurocyon_chonokhariensis': 'nurocyon',
 'nurofen_plus': 'nurofen',
 'nurpashi_kulayev': 'nur-pashi_kulayev',
 'nurredin_al-atassi': 'nureddin_al-atassi',
 'nursaltan_nazarbayev': 'nursultan_nazarbayev',
 'nurse_anaesthetist': 'nurse_anesthetist',
 'nurse_anaesthetists': 'nurse_anesthetist',
 'nurse_anesthetists': 'nurse_anesthetist',
 'nurse_assistant': 'certified_nursing_assistant',
 'nurse_chapel': 'christine_chapel',
 'nurse_corps': 'military_nurse',
 'nurse_espinosa': 'carla_espinosa',
 'nurse_jacki': 'nurse_jackie',
 'nurse_manager': 'nursing_management',
 'nurse_midwife': 'certified_nurse_midwife',
 'nurse_midwives': 'certified_nurse_midwife',
 'nurse_paintings': 'richard_prince',
 'nurse_practitioners': 'nurse_practitioner',
 'nurse_registration': 'nurse_registry',
 'nurse_skirt': 'nurse_uniform',
 'nurse_stereotype': 'nurse_stereotypes',
 'nurse_veronica': 'veronica_stevens',
 'nursery-web_spider': 'nursery_web_spider',
 'nursery_cane': 'caning',
 'nursery_crime': 'nursery_cryme',
 'nursery_fish': 'nurseryfish',
 'nursery_isd': 'nursery_independent_school_district',
 'nursery_log': 'nurse_log',
 'nursery_maid': 'nursemaid',
 'nursery_nurse': 'early_childhood_education',
 'nursery_raod': 'nursery_road_elementary_school',
 'nursery_rhyme/breather': 'psyence_fiction',
 'nursery_rhymes': 'nursery_rhyme',
 'nursery_road': 'nursery_road_elementary_school',
 'nursery_schools': 'nursery_school',
 'nursery_song': 'nursery_rhyme',
 'nurseryweb_spider': 'nursery_web_spider',
 'nurses_day': 'international_nurses_day',
 'nurses_memorial': 'arlington_national_cemetery',
 'nursing_asessment': 'nursing_assessment',
 'nursing_assesment': 'nursing_assessment',
 'nursing_assistant': 'certified_nursing_assistant',
 'nursing_assistants': 'certified_nursing_assistant',
 'nursing_certification': 'nursing_board_certification',
 'nursing_corset': 'history_of_corsets',
 'nursing_diagnoses': 'nursing_diagnosis',
 'nursing_diploma': 'diploma_in_nursing',
 'nursing_education': 'nurse_education',
 'nursing_educator': 'nurse_educator',
 'nursing_facility': 'nursing_home',
 'nursing_homes': 'nursing_home',
 'nursing_informatics': 'health_informatics',
 'nursing_model': 'nursing_theory',
 'nursing_models': 'nursing_theory',
 'nursing_officer': 'nurse',
 'nursing_record': 'medical_record',
 'nursing_records': 'medical_record',
 'nursing_registry': 'nurse_registry',
 'nursing_schools': 'nursing_school',
 'nursing_sister': 'nurse',
 'nursing_skills': 'nursing',
 'nursing_staff': 'nurse',
 'nursing_station': 'clinic',
 'nursing_stereotype': 'nurse_stereotypes',
 'nursing_stereotypes': 'nurse_stereotypes',
 'nursing_student': 'nursing',
 'nursing_theories': 'nursing_theory',
 'nursing_uk': 'nursing_in_the_united_kingdom',
 'nursing_uniform': 'nurse_uniform',
 'nursultan_nazarbaev': 'nursultan_nazarbayev',
 'nursultan_nazarbiyev': 'nursultan_nazarbayev',
 'nursultan_nazarbyev': 'nursultan_nazarbayev',
 'nurtai_abikaev': 'nurtai_abykayev',
 'nurtai_abikayev': 'nurtai_abykayev',
 'nurtai_abykaev': 'nurtai_abykayev',
 'nurtay_abykayev': 'nurtai_abykayev',
 'nurturant_parent': 'nurturant_parent_model',
 'nurturing_parent': 'nurturant_parent_model',
 'nuru_pasha': 'nuri_killigil',
 'nuruddin_al-raniri': 'nuruddin_ar-raniri',
 'nurudin_farah': 'nuruddin_farah',
 'nurul_anwar': 'nurul_izzah_anwar',
 'nurul_hasan': 'saiyid_nurul_hasan',
 'nurul_izzah': 'nurul_izzah_anwar',
 'nurullah_mosque': 'nurulla_mosque',
 'nuruosmaniye_camii': 'nuruosmaniye_mosque',
 'nury_turkel': 'uyghur_american_association',
 'nurzec-stacja_commune': 'gmina_nurzec-stacja',
 'nus_high': 'nus_high_school_of_mathematics_and_science',
 'nus_scotland': 'national_union_of_students_scotland',
 'nus_services': 'nus_services_ltd',
 'nusa_besar': 'nusa_penida',
 'nusa_kambangan': 'kambangan_island',
 'nusa_kembangan': 'kambangan_island',
 'nusa_tenggara': 'lesser_sunda_islands',
 'nusach_haari': 'nusach_ari',
 'nusakambangan_island': 'kambangan_island',
 'nusbaum_rubin': 'roman_zambrowski',
 'nuselsky_most': 'nusle_bridge',
 'nushugak_river': 'nushagak_river',
 'nuskin_enterprises': 'nu_skin_enterprises',
 'nuskool_breaks': 'nu_skool_breaks',
 'nusmv_2': 'nusmv',
 'nusrat_khan': 'nasrat_khan',
 'nusretiye_camii': 'nusretiye_mosque',
 'nusrettin_hoca': 'nasreddin',
 'nussbaum_museum': 'felix_nussbaum_haus',
 'nussbaum_rubin': 'roman_zambrowski',
 'nussbaumer_lake': 'nussbaumersee',
 'nussbaumer_see': 'nussbaumersee',
 'nusse_computer': 'nusse',
 'nussen_dorma': 'nessun_dorma',
 'nusshof_bl': 'nusshof',
 'nusym_technologies': 'nusym_technology',
 'nut_allergy': 'tree_nut_allergy',
 'nut_bread': 'nut_roll',
 'nut_cert': 'rivet_nut',
 'nut_clam': 'nuculidae',
 'nut_flush': 'nut_hand',
 'nut_goodies': 'nut_goodie',
 'nut_graf': 'nut_graph',
 'nut_grass': 'cyperus_rotundus',
 'nut_hill': 'la_loma_park',
 'nut_house': 'psychiatric_hospital',
 'nut_hypersensitivity': 'tree_nut_allergy',
 'nut_paragraph': 'nut_graph',
 'nut_plate': 'plate_nut',
 'nut_sack': 'rodney_carrington',
 'nut_sert': 'rivet_nut',
 'nut_shot': 'groin_attack',
 'nut_straight': 'nut_hand',
 'nut_tucker': 'puppetry_of_the_penis',
 'nut_weevil': 'curculioninae',
 'nut_wood': 'beilschmiedia_obtusifolia',
 'nut_zippers': 'squirrel_nut_caramel',
 'nuta_kotlyarenko': 'nudie_cohn',
 'nutan_behl': 'nutan',
 'nutating_engine': 'nutating_disc_engine',
 'nutcombe_gould': 'james_nutcombe_gould',
 'nutcracker_ballet': 'the_nutcracker',
 'nutcracker_man': 'oh_5',
 'nutcracker_oesophagus': 'nutcracker_esophagus',
 'nutcracker_phenomenon': 'nutcracker_syndrome',
 'nutcracker_prince': 'the_nutcracker',
 'nutcracker_suite': 'the_nutcracker',
 'nutech_dvd': 'nutech_digital',
 'nutella_day': 'nutella',
 'nutgrass_armyworm': 'african_armyworm',
 'nuthetes_destructor': 'nuthetes',
 'nutley_street': 'virginia_state_route_243',
 'nutmeg_liver': 'congestive_hepatopathy',
 'nutmeg_mannikin': 'scaly-breasted_munia',
 'nutmeg_melon': 'montreal_melon',
 'nutmeg_pigeon': 'torresian_imperial-pigeon',
 'nutmeg_psychosis': 'nutmeg',
 'nutmeg_trail': 'u.s._route_6_in_connecticut',
 'nutmeg_yew': 'torreya',
 'nutr_cancer': 'nutrition_and_cancer',
 'nutrasweet_company': 'nutrasweet',
 'nutrei_karta': 'neturei_karta',
 'nutri_grain': 'nutri-grain',
 'nutria_hunting': 'coypu',
 'nutrient_broth': 'growth_medium',
 'nutrient_cycle': 'biogeochemical_cycle',
 'nutrient_cycles': 'biogeochemical_cycle',
 'nutrient_cycling': 'biogeochemical_cycle',
 'nutrient_dense': 'nutrient_density',
 'nutrient_medium': 'growth_medium',
 'nutrient_premix': 'nutrient_systems',
 'nutrient_system': 'nutrient_systems',
 'nutrinveste_group': 'nutrinveste',
 'nutrisystem_inc.': 'nutrisystems_diet',
 'nutrition_additive': 'food_additive',
 'nutrition_disorders': 'nutrition_disorder',
 'nutrition_facts': 'nutrition_facts_label',
 'nutrition_label': 'nutrition_facts_label',
 'nutrition_labeling': 'nutrition_facts_label',
 'nutrition_labelling': 'nutrition_facts_label',
 'nutrition_ratings': 'nutritional_rating_systems',
 'nutrition_scales': 'nutrition_scale',
 'nutrition_science': 'nutrition',
 'nutrition_taboos': 'taboo_food_and_drink',
 'nutritional_anaemia': 'nutritional_anemia',
 'nutritional_anaemias': 'nutritional_anemia',
 'nutritional_deficiencies': 'nutrition_disorder',
 'nutritional_deficiency': 'nutrition_disorder',
 'nutritional_defiency': 'nutrition_disorder',
 'nutritional_disease': 'nutrition_disorder',
 'nutritional_energie': 'food_energy',
 'nutritional_facts': 'nutrition_facts_label',
 'nutritional_fortification': 'dietary_supplement',
 'nutritional_genetics': 'nutritional_genomics',
 'nutritional_healing': 'naturopathy',
 'nutritional_information': 'nutrition_facts_label',
 'nutritional_medicine': 'orthomolecular_medicine',
 'nutritional_ranking': 'nutritional_rating_systems',
 'nutritional_ratings': 'nutritional_rating_systems',
 'nutritional_requirements': 'dietary_reference_intake',
 'nutritional_science': 'nutrition',
 'nutritional_supplement': 'dietary_supplement',
 'nutritional_supplements': 'dietary_supplement',
 'nutritious_soup': 'soup',
 'nutron_bomb': 'neutron_bomb',
 'nutron_star': 'neutron_star',
 'nuts_1': 'nomenclature_of_territorial_units_for_statistics',
 'nuts_2': 'nomenclature_of_territorial_units_for_statistics',
 'nuts_3': 'nomenclature_of_territorial_units_for_statistics',
 'nuts_cobbold': 'william_cobbold',
 'nuts_i': 'nomenclature_of_territorial_units_for_statistics',
 'nuts_ii': 'nomenclature_of_territorial_units_for_statistics',
 'nuts_iii': 'nomenclature_of_territorial_units_for_statistics',
 'nuts_jihovychod': 'nuts_of_the_czech_republic',
 'nuts_jihozapad': 'nuts_of_the_czech_republic',
 'nuts_moravian-silesian': 'moravian-silesian_region',
 'nuts_moravskoslezsko': 'moravian-silesian_region',
 'nuts_northeast': 'nuts_of_the_czech_republic',
 'nuts_northwest': 'nuts_of_the_czech_republic',
 'nuts_prague': 'prague',
 'nuts_praha': 'prague',
 'nuts_regions': 'nomenclature_of_territorial_units_for_statistics',
 'nuts_severovychod': 'nuts_of_the_czech_republic',
 'nuts_severozapad': 'nuts_of_the_czech_republic',
 'nuts_southeast': 'nuts_of_the_czech_republic',
 'nuts_southwest': 'nuts_of_the_czech_republic',
 'nutscrape_nukevator': 'netscape_navigator',
 'nutshell_mail': 'nutshellmail',
 'nutt_house': 'the_nutt_house',
 'nuttall_codex': 'codex_zouche-nuttall',
 'nuttalliella_namaqua': 'nuttalliella',
 'nutting_industries': 'nutting_associates',
 'nutting_squad': 'internal_security_unit',
 'nutty_bar': 'mckee_foods',
 'nutty_buddies': 'nutty_buddy',
 'nutty_club': 'scott-bathgate_ltd.',
 'nutty_hoho': 'ho_hos',
 'nutty_hohos': 'ho_hos',
 'nutty_nuggets': 'ralcorp',
 'nutty_professor': 'the_nutty_professor',
 'nutty_putty': 'silly_putty',
 'nutty_squirrels': 'the_nutty_squirrels',
 'nuuchahnulth_language': 'nuu-chah-nulth_language',
 'nuufolau_seanoa': 'samoa_joe',
 'nuugaatsiaq_airport': 'nuugaatsiaq_heliport',
 'nuussuaq_airport': 'nuussuaq_heliport',
 'nuva_ring': 'nuvaring',
 'nuvi_gps': 'garmin',
 'nuvilly_fr': 'nuvilly',
 'nuvo_riche': 'nouveau_riche',
 'nuvraj_singh': 'nuvraj_bassi',
 'nuvve_kaavali': 'nuvve_kavali',
 'nuwagaba_augustus': 'augustus_nuwagaba',
 'nux._vom.': 'strychnine_tree',
 'nux_organisation': 'nux_organization',
 'nux_records': 'nux_organization',
 'nux_vomica': 'strychnine_tree',
 'nuxi_problem': 'endianness',
 'nuy_tirana': 'university_of_new_york_tirana',
 'nuyaru_burger': 'jef',
 'nuyorican_english': 'new_york_latino_english',
 'nuyorican_soul': 'masters_at_work'}
        