
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_oa = {'oa-10_catalina': 'pby_catalina',
 'oa-10_thunderbolt': 'a-10_thunderbolt_ii',
 'oa-13_goose': 'grumman_goose',
 'oa-14_widgeon': 'grumman_widgeon',
 'oa-37_dragonfly': 'a-37_dragonfly',
 'oa-37a_dragonfly': 'a-37_dragonfly',
 'oa-37b_dragonfly': 'a-37_dragonfly',
 'oa-3_dolphin': 'douglas_dolphin',
 'oa-4_dolphin': 'douglas_dolphin',
 'oa-9_goose': 'grumman_goose',
 'oa_cargill': 'o._a._cargill',
 'oa_fitzgerald': 'lord_otho_fitzgerald',
 'oa_hankner': 'o._a._hankner',
 'oa_journal': 'open_access_journal',
 'oa_vz.27': 'oa_vz._27',
 'oahe_lake': 'oahe_dam',
 'oahspe_bible': 'oahspe:_a_new_bible',
 'oahu_beggarticks': 'bidens_populifolia',
 'oahu_classic': 'oahu_bowl',
 'oahu_college': 'punahou_school',
 'oahu_paumakua': 'paumakua_of_oahu',
 'oahu_prickly-ash': 'zanthoxylum_oahuense',
 'oahu_railway': 'oahu_railway_and_land_company',
 'oak-apple_day': 'oak_apple_day',
 'oak-leaf_cluster': 'oak_leaf_cluster',
 'oak-leaf_rattler': 'sistrurus_miliarius',
 'oak-leaf_thomasia': 'thomasia_quercifolia',
 'oak-leaf_thorn-apple': 'datura_quercifolia',
 'oak-leaved_banksia': 'banksia_quercifolia',
 'oak_107': 'oak_fm',
 'oak_alley': 'oak_alley_plantation',
 'oak_apples': 'oak_apple',
 'oak_bush-cricket': 'meconema_thalassinum',
 'oak_cult': 'druid',
 'oak_express': 'furniture_row',
 'oak_furniture': 'furniture',
 'oak_gall': 'oak_apple',
 'oak_galls': 'gall',
 'oak_groves': 'oak_grove',
 'oak_hooktip': 'oak_hook-tip',
 'oak_leaves': 'oak_leaf',
 'oak_moss': 'oakmoss',
 'oak_mosses': 'oakmoss',
 'oak_pacific': 'oak_pacific_interactive',
 'oak_so-ri': 'ok_so-ri',
 'oak_technologies': 'oak_technology',
 'oak_tree': 'oak',
 'oak_trees': 'oak',
 'oakachoy_bridge': 'oakachoy_covered_bridge',
 'oakbrook_mall': 'oakbrook_center',
 'oakburn_college': 'scotch_oakburn_college',
 'oakdale_theater': 'chevrolet_theatre',
 'oakdale_theatre': 'chevrolet_theatre',
 'oakengates_tunnel': 'oakengates_railway_station_and_tunnel',
 'oakenwald_house': 'south_campus_residence_hall',
 'oakenwald_terrace': 'ellen_lovell_house',
 'oakes_airport': 'oakes_municipal_airport',
 'oakes_test': 'section_one_of_the_canadian_charter_of_rights_and_freedoms',
 'oakeshott_type': 'oakeshott_typology',
 'oakey_airport': 'oakey_army_aviation_centre',
 'oakey_hall': 'a._oakey_hall',
 'oakgrove_college': 'oakgrove_integrated_college',
 'oakham_utd': 'sutton_town_a.f.c.',
 'oakland-alameda_colosseum': 'oakland-alameda_county_coliseum',
 'oakland-alameda_estuary': 'oakland_estuary',
 'oakland-alameda_ferry': 'alameda/oakland_ferry',
 'oakland-shady_highway': 'oregon_route_99',
 'oakland/alameda_estuary': 'oakland_estuary',
 'oakland_a': 'oakland_athletics',
 'oakland_airport': 'oakland_international_airport',
 'oakland_arena': 'oracle_arena',
 'oakland_as': 'oakland_athletics',
 'oakland_asletics': 'oakland_athletics',
 'oakland_athletocs': 'oakland_athletics',
 'oakland_auditorium': 'kaiser_convention_center',
 'oakland_cathedral': 'cathedral_of_christ_the_light',
 'oakland_cemetary': 'oakland_cemetery',
 'oakland_checkers': 'california_hockey_league',
 'oakland_coliseum': 'oakland-alameda_county_coliseum',
 'oakland_colosseum': 'oakland-alameda_county_coliseum',
 'oakland_diocese': 'roman_catholic_diocese_of_oakland',
 'oakland_fire': 'oakland_firestorm_of_1991',
 'oakland_firestorm': 'oakland_firestorm_of_1991',
 'oakland_maze': 'macarthur_maze',
 'oakland_mole': 'oakland_long_wharf',
 'oakland_museum': 'oakland_museum_of_california',
 'oakland_pier': 'oakland_long_wharf',
 'oakland_post': 'the_oakland_post',
 'oakland_press': 'the_oakland_press',
 'oakland_raider': 'oakland_raiders',
 'oakland_raiderette': 'oakland_raiderettes',
 'oakland_seals': 'california_golden_seals',
 'oakland_senors': 'oakland_raiders',
 'oakland_sheiks': 'california_hockey_league',
 'oakland_tech': 'oakland_technical_high_school',
 'oakland_temple': 'oakland_california_temple',
 'oakland_tribune': 'the_oakland_tribune',
 'oakland_warriors': 'golden_state_warriors',
 'oaklawn_gardens': 'oaklawn_garden',
 'oaklawn_park': 'oaklawn_park_race_track',
 'oakleaf_hydrangea': 'hydrangea_quercifolia',
 'oakleaf_rattler': 'lampropeltis_getula',
 'oakleigh_cannons': 'oakleigh_cannons_fc',
 'oakleigh_devils': 'oakleigh_football_club',
 'oakleigh_fc': 'oakleigh_football_club',
 'oakleigh_u18': 'oakleigh_chargers',
 'oakley_curtis': 'oakley_c._curtis',
 'oakley_hal': 'oakley_hall',
 'oakley_street': 'baylis_road',
 'oakmont_high': 'oakmont_high_school',
 'oakmont_hs': 'oakmont_high_school',
 'oaks_christian': 'oaks_christian_high_school',
 'oaks_mountain': 'djurdjura',
 'oaks_park': 'oak_park',
 'oaks_stakes': 'epsom_oaks',
 'oaktree_capital': 'oaktree_capital_management',
 'oaktree_foundation': 'the_oaktree_foundation',
 'oakview_mall': 'oak_view_mall',
 'oakville_centre': 'oakville_centre_for_the_performing_arts',
 'oakwell_stadium': 'oakwell',
 'oakwood_academy': 'oakwood_adventist_academy',
 'oakwood_college': 'oakwood_university',
 'oakwood_court': 'oakwood_court_college',
 'oakwood_fc': 'oakwood_f.c.',
 'oakwood_isd': 'oakwood_independent_school_district',
 'oakwood_station': 'oakwood_tube_station',
 'oakworth_house': 'oakworth',
 'oaky_doke': 'oakie_doke',
 'oamaru_airport': 'oamaru_aerodrome',
 'oanub_dam': 'oanob_dam',
 'oao_arcticgas': 'arcticgas',
 'oao_elsib': 'npo_elsib',
 'oao_gaz': 'gaz',
 'oao_gazprom': 'gazprom',
 'oao_severstal': 'severstal',
 'oapa_1828': 'offences_against_the_person_act_1828',
 'oapa_1861': 'offences_against_the_person_act_1861',
 'oar_fish': 'oarfish',
 'oar_folk': 'oar_folkjokeopus',
 'oar_weed': 'laminaria',
 'oas_charter': 'charter_of_the_organization_of_american_states',
 'oas_secretary-general': 'secretary_general_of_the_organization_of_american_states',
 'oasen_storsenter': 'oasen',
 'oasis_7': 'dig_out_your_soul',
 'oasis_cam': 'content_assembly_mechanism',
 'oasis_class': 'oasis_class_cruise_ship',
 'oasis_hongkong': 'oasis_hong_kong_airlines',
 'oasis_hotel': 'down_here',
 'oasis_model': 'open_architecture_system_integration_strategy',
 'oasis_opendocument': 'opendocument',
 'oasis_vii': 'dig_out_your_soul',
 'oat_bran': 'bran',
 'oat_cake': 'oatcake',
 'oat_cakes': 'oatcake',
 'oat_fiber': 'oat',
 'oat_flakes': 'oatmeal',
 'oat_germ': 'cereal_germ',
 'oat_grass': 'arrhenatherum',
 'oat_milk': 'grain_milk',
 'oat_milling': 'oat',
 'oat_soda': 'the_big_lebowski',
 'oates_land': 'oates_coast',
 'oath_deity': 'oath',
 'oatlands_park': 'oatlands',
 'oatmeal_cereal': 'oatmeal',
 'oatmeal_cookie': 'cookie',
 'oatmeal_cookies': 'cookie',
 'oatmeal_monday': 'meal_monday',
 'oatmeal_porridge': 'oatmeal',
 'oatmeal_porrige': 'oatmeal',
 'oatmeal_pudding': 'white_pudding',
 'oaxaca_class': 'oaxaca_class_patrol_vessel',
 'oaxaca_guerreros': 'guerreros_de_oaxaca',
 'oaxaca_hummingbird': 'blue-capped_hummingbird',
 'oaxaca_state': 'oaxaca',
 'oaxaca_valley': 'valley_of_oaxaca',
 'oaxaca_warriors': 'guerreros_de_oaxaca',
 'oaxacan_chontal': 'tequistlatecan_languages'}
        