
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_oc = {'oc-11_tiss': 'ots-11_tiss',
 'oc-14_groza': 'ots-14_groza',
 'oc_14': 'ots-14_groza',
 'oc_192': 'optical_carrier',
 'oc_barber': 'o._c._barber',
 'oc_charleroi': 'r.o.c._de_charleroi-marchienne',
 'oc_country': 'occitania',
 'oc_fair': 'orange_county_fair',
 'oc_falcon': 'curtiss_falcon',
 'oc_fire': 'orange_county_fire_authority',
 'oc_fisher': 'o._c._fisher',
 'oc_gas': 'pepper_spray',
 'oc_hackett': 'o._c._hackett',
 'oc_helldiver': 'curtiss_falcon',
 'oc_khouribga': 'olympique_khouribga',
 'oc_languages': 'occitan_language',
 'oc_register': 'the_orange_county_register',
 'oc_remix': 'overclocked_remix',
 'oc_smith': 'o._c._smith',
 'oc_spray': 'pepper_spray',
 'oc_supertones': 'the_o.c._supertones',
 'ocadia_sinensis': 'chinese_stripe-necked_turtle',
 'ocado_man': 'ocado',
 'ocala_airport': 'ocala_international_airport',
 'ocala_star-banner': 'star-banner',
 'ocate_crater': 'ocate_peak',
 'ocbc_bank': 'oversea-chinese_banking_corporation',
 'occ_motocoaster': 'orange_county_choppers_motocoaster',
 'occacaris_oviformis': 'occacaris',
 'occasional_poem': 'occasional_poetry',
 'occasional_poems': 'occasional_poetry',
 'occasional_verse': 'occasional_poetry',
 'occhito_lake': 'lago_di_occhito',
 'occidental_alphabet': 'occidental_language',
 'occidental_cordillera': 'cordillera_occidental',
 'occidental_negros': 'negros_occidental',
 'occidental_ocean': 'atlantic_ocean',
 'occidozyga_baluensis': 'seep_frog',
 'occidozyga_borealis': 'northern_frog',
 'occidozyga_celebensis': 'sulawesian_puddle_frog',
 'occidozyga_diminutivus': 'small-headed_frog',
 'occidozyga_laevis': 'common_puddle_frog',
 'occidozyga_lima': 'green_puddle_frog',
 'occidozyga_martensii': 'round-tongued_floating_frog',
 'occidozyga_sumatrana': 'sumatran_puddle_frog',
 'occimum_sanctum': 'ocimum_tenuiflorum',
 'occipital_arteries': 'occipital_artery',
 'occipital_branch': 'occipital_branch_of_posterior_auricular_artery',
 'occipital_cortex': 'occipital_lobe',
 'occipital_glands': 'occipital_lymph_nodes',
 'occipital_horn': 'lateral_ventricles',
 'occipital_knot': 'occipital_bun',
 'occipital_lobes': 'occipital_lobe',
 'occipital_pole': 'poles_of_cerebral_hemispheres',
 'occipital_scale': 'occipital_scales',
 'occipital_squama': 'squama_occipitalis',
 'occipito-atlantal_membrane': 'atlantooccipital_membrane',
 'occipito-mastoid_suture': 'occipitomastoid_suture',
 'occipitotemporal_fasciculus': 'fusiform_gyrus',
 'occipitotemporal_gyrus': 'fusiform_gyrus',
 'occitanosaurus_tournemirensis': 'occitanosaurus',
 'occluded_low': 'occluded_front',
 'occluded_mesocyclone': 'tornado',
 'occlusal_traumatism': 'occlusal_trauma',
 'occlusion_training': 'kaatsu',
 'occlusive_dressings': 'occlusive_dressing',
 'occo_ninebar': 'star_wars_racer_revenge',
 'occoquan_workhouse': 'lorton_reformatory',
 'occular_flutter': 'ocular_flutter',
 'occulomotor_nerve': 'oculomotor_nerve',
 'occult_bleeding': 'fecal_occult_blood',
 'occult_detective': 'occult_detective_fiction',
 'occult_doctor': 'occult_detective_fiction',
 'occult_hand': 'order_of_the_occult_hand',
 'occult_hitlerism': 'national_socialism_and_occultism',
 'occult_investigators': 'paranormal',
 'occult_nazism': 'national_socialism_and_occultism',
 'occult_review': 'the_occult_review',
 'occult_sphinx': 'manduca_occulta',
 'occult_vampire': 'psychic_vampire',
 'occulted_imam': 'muhammad_al-mahdi',
 'occupancy_grid': 'occupancy_grid_mapping',
 'occupancy_permit': 'occupancy',
 'occupancy_sensor': 'motion_detection',
 'occupation_symbol': 'occupation_symbols',
 'occupation_zones': 'allied-occupied_germany',
 'occupational_accident': 'work_accident',
 'occupational_condition': 'occupational_disease',
 'occupational_death': 'occupational_fatality',
 'occupational_diseases': 'occupational_disease',
 'occupational_education': 'vocational_education',
 'occupational_exposure': 'occupational_exposure_limit',
 'occupational_hazard': 'occupational_safety_and_health',
 'occupational_hazzard': 'occupational_hazard',
 'occupational_health': 'occupational_safety_and_health',
 'occupational_hygienics': 'occupational_hygiene',
 'occupational_hygienist': 'occupational_hygiene',
 'occupational_illness': 'occupational_disease',
 'occupational_medicine': 'occupational_safety_and_health',
 'occupational_pension': 'pension',
 'occupational_pensions': 'pension',
 'occupational_safety': 'occupational_safety_and_health',
 'occupational_skills': 'vocational_training',
 'occupational_standards': 'national_occupational_standards',
 'occupational_tax': 'occupational_privilege_tax',
 'occupational_therapists': 'occupational_therapy',
 'occupied_6': 'alternative_names_for_northern_ireland',
 'occupied_canada': 'timeline-191',
 'occupied_cyprus': 'northern_cyprus',
 'occupied_czechoslovakia': 'german_occupation_of_czechoslovakia',
 'occupied_europe': 'german-occupied_europe',
 'occupied_france': 'german_occupation_of_france_during_world_war_ii',
 'occupied_germany': 'allied-occupied_germany',
 'occupied_japan': 'occupation_of_japan',
 'occupied_korea': 'korea_under_japanese_rule',
 'occupied_lithuania': 'occupation_of_lithuania',
 'occupied_palestine': 'palestinian_territories',
 'occupied_six': 'alternative_names_for_northern_ireland',
 'occupied_territory': 'occupied_territories',
 'occupied_ulster': 'northern_ireland',
 'occupying_department': 'internal_rent',
 'occupying_departments': 'internal_rent',
 'occupying_power': 'military_occupation',
 'occur_check': 'occurs_check',
 'occurence_time': 'ergodic_theory',
 'occurrent_belief': 'dispositional_and_occurrent_belief',
 'occy_strap': 'bungee_cord',
 'ocd_records': 'cmh_records',
 'ocean-effect_snow': 'lake-effect_snow',
 'ocean-wide_tsunami': 'teletsunami',
 'ocean_anoxia': 'anoxic_event',
 'ocean_basin': 'oceanic_basin',
 'ocean_blue': 'the_ocean_blue',
 'ocean_boulevard': 'florida_state_road_a1a',
 'ocean_burial': 'burial_at_sea',
 'ocean_cable': 'submarine_communications_cable',
 'ocean_catch': 'bk_big_fish',
 'ocean_circulation': 'ocean_current',
 'ocean_cobbler': 'atlantic_spadefish',
 'ocean_collective': 'the_ocean_collective',
 'ocean_colonisation': 'seasteading',
 'ocean_colonization': 'seasteading',
 'ocean_conservation': 'marine_conservation',
 'ocean_conveyor': 'thermohaline_circulation',
 'ocean_crust': 'oceanic_crust',
 'ocean_currents': 'ocean_current',
 'ocean_day': 'marine_day',
 'ocean_debris': 'marine_debris',
 'ocean_deity': 'water_deity',
 'ocean_depths': 'deep_sea',
 'ocean_docks': 'grand_theft_auto:_san_andreas',
 'ocean_dome': 'seagaia_ocean_dome',
 'ocean_dream': 'ocean_dream_diamond',
 'ocean_drilling': 'offshore_drilling',
 'ocean_dumping': 'marine_debris',
 'ocean_elzi': 'okean_elzy',
 'ocean_elzy': 'okean_elzy',
 'ocean_energy': 'marine_energy',
 'ocean_escorts': 'ocean_escort',
 'ocean_fertilization': 'ocean_nourishment',
 'ocean_floor': 'seabed',
 'ocean_freeway': 'california_state_route_1',
 'ocean_gar': 'atlantic_blue_marlin',
 'ocean_gateway': 'u.s._route_50_in_maryland',
 'ocean_god': 'water_deity',
 'ocean_goddess': 'water_deity',
 'ocean_gods': 'water_deity',
 'ocean_group': 'the_ocean_group',
 'ocean_guard': 'atlantic_blue_marlin',
 'ocean_harbor': 'ocean_harbour',
 'ocean_hiway': 'ocean_highway',
 'ocean_hunter': 'the_ocean_hunter',
 'ocean_islands': 'island',
 'ocean_jasper': 'orbicular_jasper',
 'ocean_journey': 'downtown_aquarium',
 'ocean_kayaking': 'sea_kayak',
 'ocean_leatherjacket': 'chinaman-leatherjacket',
 'ocean_levels': 'current_sea_level_rise',
 'ocean_liners': 'ocean_liner',
 'ocean_machine': 'ocean_machine:_biomech',
 'ocean_model': 'big_five_personality_traits',
 'ocean_nakhodka': 'fc_okean_nakhodka',
 'ocean_origins': 'origin_of_water_on_earth',
 'ocean_outfall': 'marine_outfall',
 'ocean_perch': 'rose_fish',
 'ocean_physics': 'physical_oceanography',
 'ocean_plastic': 'marine_debris',
 'ocean_platform': 'oil_platform',
 'ocean_pollution': 'marine_pollution',
 'ocean_pond': 'battle_of_olustee',
 'ocean_power': 'hydropower',
 'ocean_quahog': 'arctica_islandica',
 'ocean_ranching': 'aquaculture',
 'ocean_ridge': 'mid-ocean_ridge',
 'ocean_road': 'great_ocean_road',
 'ocean_rower': 'ocean_rowing',
 'ocean_rules': 'international_regulations_for_preventing_collisions_at_sea',
 'ocean_science': 'oceanography',
 'ocean_sea': 'atlantic_ocean',
 'ocean_shipping': 'shipping',
 'ocean_shore': 'ocean_shores_video',
 'ocean_size': 'oceansize',
 'ocean_soul': 'century_child',
 'ocean_sound': 'heart_hampshire',
 'ocean_state': 'rhode_island',
 'ocean_studios': 'the_ocean_group',
 'ocean_suffocation': 'ocean_deoxygenation',
 'ocean_surgeon': 'ocean_surgeonfish',
 'ocean_swimming': 'open_water_swimming',
 'ocean_tides': 'tide',
 'ocean_tomo': 'ocean_tomo_llc',
 'ocean_trench': 'oceanic_trench',
 'ocean_trenches': 'oceanic_trench',
 'ocean_trout': 'rainbow_trout',
 'ocean_turtles': 'sea_turtle',
 'ocean_water': 'seawater',
 'ocean_wave': 'wind_wave',
 'ocean_way': 'ocean_way_recording',
 'oceana_nas': 'naval_air_station_oceana',
 'oceania_portal': 'portal:oceania',
 'oceania_pound': 'oceanian_pound',
 'oceanian_cuisine': 'category:oceanian_cuisine',
 'oceanian_realm': 'oceania_ecozone',
 'oceanic_6': 'characters_of_lost',
 'oceanic_815': 'oceanic_airlines',
 'oceanic_airline': 'oceanic_airlines',
 'oceanic_archaeology': 'maritime_archaeology',
 'oceanic_art': 'art_of_oceania',
 'oceanic_arts': 'art_of_oceania',
 'oceanic_bonito': 'skipjack_tuna',
 'oceanic_cable': 'time_warner_cable',
 'oceanic_current': 'ocean_current',
 'oceanic_dispersal': 'biological_dispersal',
 'oceanic_dolphins': 'oceanic_dolphin',
 'oceanic_plate': 'oceanic_crust',
 'oceanic_ridge': 'mid-ocean_ridge',
 'oceanic_rift': 'divergent_boundary',
 'oceanic_salinity': 'seawater',
 'oceanic_spreading': 'seafloor_spreading',
 'oceanic_sunfish': 'ocean_sunfish',
 'oceanic_tower': 'marinascape',
 'oceanic_trenches': 'oceanic_trench',
 'oceanic_whitetip': 'oceanic_whitetip_shark',
 'oceanites_maorianus': 'new_zealand_storm-petrel',
 'oceano_airport': 'oceano_county_airport',
 'oceanodroma_castro': 'madeiran_storm-petrel',
 'oceanodroma_furcata': 'fork-tailed_storm-petrel',
 'oceanodroma_homochroa': 'ashy_storm-petrel',
 'oceanodroma_macrodactyla': 'guadalupe_storm-petrel',
 'oceanodroma_melania': 'black_storm-petrel',
 'oceanodroma_microsoma': 'least_storm-petrel',
 'oceanodroma_tethys': 'wedge-rumped_storm-petrel',
 'oceanodromous_fish': 'fish_migration',
 'oceanographic_engineering': 'ocean_engineering',
 'oceanographic_survey': 'hydrographic_survey',
 'oceanographic_vessels': 'research_vessel',
 'oceanosuchus_boecensis': 'oceanosuchus',
 'oceanport_handicap': 'oceanport_stakes',
 'oceans_act': 'oceans_act_of_2000',
 'oceanside_airport': 'oceanside_municipal_airport',
 'oceanum_pacificum': 'pacific_ocean',
 'oceanview_elementary': 'ocean_view_elementary_school',
 'oceanvs_occidentalis': 'atlantic_ocean',
 'oceanway_recording': 'ocean_way_recording',
 'ocelaris_clownfish': 'ocellaris_clownfish',
 'ocellate_damsel': 'pomacentrus_vaiuli',
 'ocellate_stingray': 'ocellate_river_stingray',
 'ocellated_dragonet': 'synchiropus_ocellatus',
 'ocellated_octopus': 'octopus',
 'ocellated_puffer': 'tetraodon_cutcutia',
 'ocellated_rasbora': 'rasbora_dorsiocellata',
 'ocellated_shieldtail': 'uropeltis_ocellata',
 'ocellated_skink': 'chalcides_ocellatus',
 'ocellated_stingray': 'ocellate_river_stingray',
 'ocelot_unit': 'metal_gear_solid_3:_snake_eater',
 'ocen_sunfish': 'ocean_sunfish',
 'ocepesuchus_eoafricanus': 'ocepesuchus',
 'oceti_sakowin': 'great_sioux_nation',
 'ocfp_bc': 'olympiacos_b.c.',
 'ocfp_fc': 'olympiacos_f.c.',
 'och_river': 'izh_river',
 'ocha_rios': 'ocho_rios',
 'ochamchyra_district': 'ochamchira_district',
 'oche_sherif': 'uche_sherif',
 'ocher-bellied_flycatcher': 'ochre-bellied_flycatcher',
 'ocher_platt': 'aachen_dialect',
 'ochetorhynchus_andaecola': 'rock_earthcreeper',
 'ochetorhynchus_certhioides': 'chaco_earthcreeper',
 'ochetorhynchus_harterti': 'bolivian_earthcreeper',
 'ochetorhynchus_melanurus': 'crag_chilia',
 'ochetorhynchus_phoenicurus': 'band-tailed_earthcreeper',
 'ochetorhynchus_ruficauda': 'straight-billed_earthcreeper',
 'ochetorhynchus_ruficaudus': 'straight-billed_earthcreeper',
 'ochi_day': 'ohi_day',
 'ochi_yoshiaki': 'yoshiaki_ochi',
 'ochiai-minaminagasaki_station': 'ochiai-minami-nagasaki_station',
 'ochiai_hiromitsu': 'hiromitsu_ochiai',
 'ochiherero_language': 'herero_language',
 'ochiu_spart': 'le_chiffre',
 'ochiul_spart': 'le_chiffre',
 'ochlah_we-ochlah': 'sefer_oklah_we-oklah',
 'ochlenberg_be': 'ochlenberg',
 'ochlodes_faunus': 'large_skipper',
 'ochlodes_sylvanus': 'large_skipper',
 'ocho_cinco': 'chad_ochocinco',
 'ocho_nueve': 'chris_chambers',
 'ocho_quatro': 'chris_chambers',
 'ochoan_epoch': 'ochoan',
 'ochoan_stage': 'ochoan',
 'ochoco_highway': 'u.s._route_26_in_oregon',
 'ochos_rios': 'ocho_rios',
 'ochotona_alpina': 'alpine_pika',
 'ochotona_argentata': 'helan_shan_pika',
 'ochotona_cansus': 'gansu_pika',
 'ochotona_collaris': 'collared_pika',
 'ochotona_curzoniae': 'plateau_pika',
 'ochotona_dauurica': 'daurian_pika',
 'ochotona_erythrotis': 'chinese_red_pika',
 'ochotona_gaoligongensis': 'gaoligong_pika',
 'ochotona_helanshanensis': 'helan_shan_pika',
 'ochotona_himalayana': 'himalayan_pika',
 'ochotona_hyperborea': 'northern_pika',
 'ochotona_iliensis': 'ili_pika',
 'ochotona_ladacensis': 'ladak_pika',
 'ochotona_macrotis': 'large-eared_pika',
 'ochotona_muliensis': 'muli_pika',
 'ochotona_nigritia': 'black_pika',
 'ochotona_nubrica': 'nubra_pika',
 'ochotona_princeps': 'american_pika',
 'ochotona_pusilla': 'steppe_pika',
 'ochotona_rufescens': 'afghan_pika',
 'ochotona_rutila': 'turkestan_red_pika',
 'ochotona_thibetana': 'moupin_pika',
 'ochotrichobolus_polysporus': 'ochotrichobolus',
 'ochre-bellied_foliage-gleaner': 'rufous-rumped_foliage-gleaner',
 'ochre-breasted_francolin': 'djibouti_francolin',
 'ochre-headed_flycatcher': 'ochre-tailed_flycatcher',
 'ochre-striped_cardinalfish': 'apogon_compressus',
 'ochre_codon': 'genetic_code',
 'ochroma_lagopus': 'ochroma_pyramidale',
 'ochromyia_anthropophaga': 'cordylobia_anthropophaga',
 'ochropleura_flammatra': 'basistriga_flammatra',
 'ochropleura_musiva': 'albocosta_musiva',
 'ochropleura_plecta': 'flame_shoulder',
 'ochropleura_plectella': 'flame_shoulder',
 'ochropleura_vicaria': 'flame_shoulder',
 'ochroporus_pomaceus': 'phellinus_pomaceus',
 'ochroporus_tuberculosus': 'phellinus_pomaceus',
 'ochrosphaera_meliolae': 'ochrosphaera',
 'ochrostigma_melagona': 'drymonia_obliterata',
 'ochrothallus_blanchonii': 'niemeyera_blanchonii',
 'ochrothallus_francei': 'niemeyera_francei',
 'ochsle_number': 'oechsle_scale',
 'ochsle_scale': 'oechsle_scale',
 'ochthoeca_cinnamomeiventris': 'slaty-backed_chat-tyrant',
 'ochthoeca_diadema': 'yellow-bellied_chat-tyrant',
 'ochthoeca_frontalis': 'crowned_chat-tyrant',
 'ochthoeca_fumicolor': 'brown-backed_chat-tyrant',
 'ochthoeca_leucophrys': 'white-browed_chat-tyrant',
 'ochthoeca_littoralis': 'drab_water-tyrant',
 'ochthoeca_parvirostris': 'patagonian_tyrant',
 'ochthoeca_piurae': 'piura_chat-tyrant',
 'ochthoeca_pulchella': 'golden-browed_chat-tyrant',
 'ochthoeca_rufipectoralis': 'rufous-breasted_chat-tyrant',
 'ochthoeca_salvini': 'tumbes_tyrant',
 'ochthoeca_thoracica': 'slaty-backed_chat-tyrant',
 'ochthornis_littoralis': 'drab_water-tyrant',
 'ocilla_details': 'online_copyright_infringement_liability_limitation_act',
 'ocimar_versolatto': 'ocimar_versolato',
 'ocimum_sanctum': 'ocimum_tenuiflorum',
 'ocipital_lobe': 'occipital_lobe',
 'ocism_21': 'ngc_6709',
 'ocism_62': 'ngc_103',
 'ock_juhyun': 'ock_ju-hyun',
 'ockelbo_disease': 'pogosta_disease',
 'ockelbo_kommun': 'ockelbo_municipality',
 'ockendon_station': 'ockendon_railway_station',
 'ocki_day': 'ohi_day',
 'ockway_bay': 'popponesset_bay',
 'ockwells_manor': 'ockwells',
 'ocl_100.0': 'ngc_6709',
 'ocl_291': 'ngc_103',
 'ocl_291.0': 'ngc_103',
 'ocl_309.0': 'ngc_188',
 'ocl_industrialship': 'ocl_industrial_township',
 'oclc_worldcat': 'worldcat',
 'ocna_slatina': 'solotvyno',
 'ocnita_razesi': 'cucuruzeni',
 'ocoee_dam': 'ocoee_dams',
 'ocoee_river': 'toccoa/ocoee_river',
 'oconee_bell': 'shortia_galacifolia',
 'oconee_bells': 'shortia_galacifolia',
 'ocote_pine': 'ocote',
 'ocotea_acypahilla': 'ocotea_aciphylla',
 'ocotea_catarinense': 'ocotea_catharinensis',
 'ocotea_catarinensis': 'ocotea_catharinensis',
 'ocotea_catharinense': 'ocotea_catharinensis',
 'ocotea_pretiosa': 'ocotea_odorifera',
 'ocotea_rodundata': 'ocotea_rotundata',
 'ocotomyces_parasiticus': 'ocotomyces',
 'ocourt_ju': 'ocourt',
 'ocowee_river': 'toccoa/ocoee_river',
 'ocp_publications': 'oregon_catholic_press',
 'ocr_national': 'ocr_nationals',
 'ocracoke_lighthouse': 'ocracoke_light',
 'ocreatus_underwoodii': 'booted_racket-tail',
 'ocro_tech': 'oregon_coast_technology_school',
 'ocs_grammar': 'old_church_slavonic_grammar',
 'oct._10': 'october_10',
 'oct._14': 'october_14',
 'oct._17': 'october_17',
 'oct._19': 'october_19',
 'oct._25': 'october_25',
 'oct._29': 'october_29',
 'oct._30': 'october_30',
 'oct._3rd': 'october_3',
 'oct._5': 'october_5',
 'oct._6': 'october_6',
 'oct_01': 'october_1',
 'oct_02': 'october_2',
 'oct_03': 'october_3',
 'oct_04': 'october_4',
 'oct_05': 'october_5',
 'oct_06': 'october_6',
 'oct_07': 'october_7',
 'oct_08': 'october_8',
 'oct_09': 'october_9',
 'oct_1': 'october_1',
 'oct_10': 'october_10',
 'oct_11': 'october_11',
 'oct_12': 'october_12',
 'oct_13': 'october_13',
 'oct_14': 'october_14',
 'oct_15': 'october_15',
 'oct_16': 'october_16',
 'oct_17': 'october_17',
 'oct_18': 'october_18',
 'oct_19': 'october_19',
 'oct_2': 'october_2',
 'oct_20': 'october_20',
 'oct_21': 'october_21',
 'oct_22': 'october_22',
 'oct_23': 'october_23',
 'oct_24': 'october_24',
 'oct_25': 'october_25',
 'oct_26': 'october_26',
 'oct_27': 'october_27',
 'oct_28': 'october_28',
 'oct_29': 'october_29',
 'oct_3': 'october_3',
 'oct_30': 'october_30',
 'oct_31': 'october_31',
 'oct_4': 'october_4',
 'oct_5': 'october_5',
 'oct_6': 'october_6',
 'oct_7': 'october_7',
 'oct_8': 'october_8',
 'oct_9': 'october_9',
 'oct_tree': 'octree',
 'octa_mom': 'nadya_suleman',
 'octabromodiphenyl_oxide': 'octabromodiphenyl_ether',
 'octadecaboron_doicosahydride': 'octodecaborane',
 'octadecanoic_acid': 'stearic_acid',
 'octadecyl_alcohol': 'stearyl_alcohol',
 'octagon_club': 'junior_optimist_octagon_international',
 'octagon_conference': 'second_quebec_conference',
 'octagon_earthwork': 'newark_earthworks',
 'octagon_earthworks': 'newark_earthworks',
 'octagon_houses': 'octagon_house',
 'octagon_mound': 'newark_earthworks',
 'octagon_mounds': 'newark_earthworks',
 'octagon_school': 'octagonal_schoolhouse',
 'octagonal_building': 'octagon_building',
 'octagonal_deadhouse': 'dead_house',
 'octagonal_house': 'octagon_house',
 'octagonal_murex': 'muricopsis_octogonus',
 'octagonal_school': 'octagonal_schoolhouse',
 'octagrammic_prism': 'prismatic_uniform_polyhedron',
 'octahedral_complex': 'octahedral_molecular_geometry',
 'octahedral_geometry': 'octahedral_molecular_geometry',
 'octahedral_group': 'octahedral_symmetry',
 'octahedral_hyperprism': 'octahedral_prism',
 'octal_buffer': 'buffer_amplifier',
 'octal_games': 'octal_game',
 'octal_number': 'octal',
 'octane_engine': 'firebrand_games',
 'octane_number': 'octane_rating',
 'octanedioic_acid': 'suberic_acid',
 'octanoic_acid': 'caprylic_acid',
 'octanoic_acids': 'caprylic_acid',
 'octanol-water_coefficient': 'octanol',
 'octanoyl-coenzyme_a': 'octanoyl-coa',
 'octans_constellation': 'octans',
 'octanyl_coa': 'octanoyl-coa',
 'octatonic_mode': 'octatonic_scale',
 'octava_rima': 'ottava_rima',
 'octave-henri_julien': 'henri_julien',
 'octave_1': 'octave_one',
 'octave_clarinet': 'piccolo_clarinet',
 'octave_equivalence': 'octave',
 'octave_equivalency': 'octave',
 'octave_key': 'register_key',
 'octave_mandola': 'octave_mandolin',
 'octave_pedal': 'effects_pedal',
 'octave_scale': 'musical_scale',
 'octave_software': 'gnu_octave',
 'octave_stanza': 'ottava_rima',
 'octave_tasseart': 'octave_tassaert',
 'octave_thanet': 'alice_french',
 'octave_violin': 'baritone_violin',
 'octavia_blvd.': 'octavia_boulevard',
 'octavia_butler': 'octavia_e._butler',
 'octavia_neronis': 'claudia_octavia',
 'octavian_augustus': 'augustus',
 'octavian_caesar': 'augustus',
 'octaviano_larrazolo': 'octaviano_ambrosio_larrazolo',
 'octavianus_augustus': 'augustus',
 'octavio_rojas': 'cookie_rojas',
 'octavius_caesar': 'augustus',
 'octavius_horatius': 'priscian',
 'octavius_willey': 'george_willey',
 'octavus_cohen': 'octavus_roy_cohen',
 'octeractic_octacomb': 'octeractic_honeycomb',
 'octet_expansion': 'hypervalent_molecule',
 'octet_stream': 'byte_stream',
 'octet_truss': 'space_frame',
 'octo-contrabass_clarinet': 'subcontrabass_clarinet',
 'octo-lacto_vegetarianism': 'lacto-ovo_vegetarianism',
 'octo_core': 'multi-core',
 'octo_mom': 'nadya_suleman',
 'octo_spiderman': 'clone_saga',
 'octo_toni': 'tonary',
 'october_0': 'october',
 'october_01': 'october_1',
 'october_02': 'october_2',
 'october_03': 'october_3',
 'october_04': 'october_4',
 'october_05': 'october_5',
 'october_06': 'october_6',
 'october_07': 'october_7',
 'october_08': 'october_8',
 'october_09': 'october_9',
 'october_10th': 'october_10',
 'october_11th': 'october_11',
 'october_12th': 'october_12',
 'october_13th': 'october_13',
 'october_14th': 'october_14',
 'october_15th': 'october_15',
 'october_16th': 'october_16',
 'october_17th': 'october_17',
 'october_18th': 'october_18',
 'october_1916': 'november_1916',
 'october_1917': 'october_revolution',
 'october_19th': 'october_19',
 'october_1st': 'october_1',
 'october_20th': 'october_20',
 'october_21st': 'october_21',
 'october_22nd': 'october_22',
 'october_23rd': 'october_23',
 'october_24th': 'october_24',
 'october_25th': 'october_25',
 'october_26th': 'october_26',
 'october_27th': 'october_27',
 'october_28th': 'october_28',
 'october_29th': 'october_29',
 'october_2nd': 'october_2',
 'october_30th': 'october_30',
 'october_31st': 'october_31',
 'october_3rd': 'october_3',
 'october_4th': 'october_4',
 'october_56': 'polish_october',
 'october_5th': 'october_5',
 'october_6th': 'october_6',
 'october_7th': 'october_7',
 'october_8th': 'october_8',
 'october_9th': 'october_9',
 'october_classic': 'world_series',
 'october_fest': 'oktoberfest',
 'october_grey': 'world_gone_crazy',
 'october_guard': 'oktober_guard',
 'october_missile': 'the_missiles_of_october',
 'october_missiles': 'the_missiles_of_october',
 'october_railway': 'oktyabrskaya_railway',
 'october_riots': 'october_2000_events',
 'october_seventh': 'october_7',
 'october_suprise': 'october_surprise',
 'october_surprize': 'october_surprise',
 'october_war': 'yom_kippur_war',
 'octobrist_party': 'octobrist',
 'octocontra-alto_clarinet': 'subcontrabass_clarinet',
 'octocontra-bass_clarinet': 'subcontrabass_clarinet',
 'octocontrabass_clarinet': 'subcontrabass_clarinet',
 'octocontrabass_recorder': 'recorder',
 'octocontralto_clarinet': 'subcontrabass_clarinet',
 'octodon_degus': 'degu',
 'octodon_lunatus': 'moon-toothed_degu',
 'octodon_pacificus': 'pacific_degu',
 'octodontomys_gliroides': 'mountain_degu',
 'octomeria_albina': 'octomeria_tricolor',
 'octomeria_aloifolia': 'octomeria_aloefolia',
 'octomeria_boliviensis': 'octomeria_grandiflora',
 'octomeria_brachypetala': 'octomeria_brevifolia',
 'octomeria_convallarioides': 'eria_spicata',
 'octomeria_densiflora': 'octomeria_crassifolia',
 'octomeria_elobata': 'octomeria_octomeriantha',
 'octomeria_excavata': 'eria_amica',
 'octomeria_lacerata': 'octomeria_tricolor',
 'octomeria_paulensis': 'octomeria_praestans',
 'octomeria_robusta': 'octomeria_grandiflora',
 'octomeria_rosea': 'eria_rosea',
 'octomeria_ruthiana': 'octomeria_grandiflora',
 'octomeria_seegeriana': 'octomeria_grandiflora',
 'octomeria_similis': 'octomeria_grandiflora',
 'octomeria_spicata': 'eria_spicata',
 'octomeria_surinamensis': 'octomeria_grandiflora',
 'octomys_mimax': 'viscacha_rat',
 'octonion_multiplication': 'octonion',
 'octopodoteuthopsis_persica': 'taningia_persica',
 'octopus_act': 'railway_construction_act_1884',
 'octopus_agave': 'agave_vilmoriniana',
 'octopus_alberti': 'seven-arm_octopus',
 'octopus_alderii': 'atlantic_white-spotted_octopus',
 'octopus_apollyon': 'north_pacific_giant_octopus',
 'octopus_balls': 'takoyaki',
 'octopus_bermudensis': 'atlantic_white-spotted_octopus',
 'octopus_bimaculoides': 'california_two-spot_octopus',
 'octopus_briareus': 'caribbean_reef_octopus',
 'octopus_brucei': 'enteroctopus_megalocyathus',
 'octopus_bush': 'heliotropium_foertherianum',
 'octopus_cable': 'breakout_box',
 'octopus_cactus': 'stenocereus_alamosensis',
 'octopus_cards': 'octopus_card',
 'octopus_chromatus': 'atlantic_white-spotted_octopus',
 'octopus_cyanea': 'big_blue_octopus',
 'octopus_cyaneus': 'big_blue_octopus',
 'octopus_didynamus': 'atlantic_white-spotted_octopus',
 'octopus_dofleini': 'north_pacific_giant_octopus',
 'octopus_frayedus': 'atlantic_white-spotted_octopus',
 'octopus_giganteus': 'st._augustine_monster',
 'octopus_gilbertianus': 'north_pacific_giant_octopus',
 'octopus_granosus': 'atlantic_white-spotted_octopus',
 'octopus_grip': 'kookaburra_sport',
 'octopus_heteropus': 'atlantic_white-spotted_octopus',
 'octopus_horsti': 'big_blue_octopus',
 'octopus_ink': 'cephalopod_ink',
 'octopus_intelligence': 'cephalopod_intelligence',
 'octopus_joubini': 'atlantic_pygmy_octopus',
 'octopus_longimanus': 'atlantic_white-spotted_octopus',
 'octopus_macropodus': 'atlantic_white-spotted_octopus',
 'octopus_macropus': 'atlantic_white-spotted_octopus',
 'octopus_madokai': 'north_pacific_giant_octopus',
 'octopus_magnificus': 'southern_giant_octopus',
 'octopus_marginatus': 'veined_octopus',
 'octopus_marmoratus': 'big_blue_octopus',
 'octopus_megalocyathus': 'enteroctopus_megalocyathus',
 'octopus_minimus': 'winged_argonaut',
 'octopus_patagonicus': 'enteroctopus_megalocyathus',
 'octopus_paxarbolis': 'pacific_northwest_tree_octopus',
 'octopus_plant': 'aloe_arborescens',
 'octopus_pricei': 'east_pacific_red_octopus',
 'octopus_project': 'the_octopus_project',
 'octopus_punctatus': 'north_pacific_giant_octopus',
 'octopus_rubescens': 'east_pacific_red_octopus',
 'octopus_rugosus': 'common_octopus',
 'octopus_striolatus': 'veined_octopus',
 'octopus_tonganus': 'big_blue_octopus',
 'octopus_tree': 'schefflera_actinophylla',
 'octopus_vulgaris': 'common_octopus',
 'octoraro_lodge': 'chester_county_council',
 'octoroon_biography': 'laura_love',
 'octosyllabic_verse': 'octosyllable',
 'octotonic_scale': 'octatonic_scale',
 'octreotide_acetate': 'octreotide',
 'octrooicentrum_nederland': 'netherlands_patent_office',
 'octuple_croche': 'sixty-fourth_note',
 'octyl_alcohol': 'octanol',
 'octyl_aldehyde': 'octanal',
 'octyl_ethanoate': 'octyl_acetate',
 'octyl_palmitate': 'ethylhexyl_palmitate',
 'octylonium_bromide': 'otilonium_bromide',
 'ocular_albinism': 'albinism',
 'ocular_conjunctiva': 'conjunctiva',
 'ocular_disease': 'eye_disease',
 'ocular_globe': 'eye',
 'ocular_harpsichord': 'color_organ',
 'ocular_histoplasmosis': 'presumed_ocular_histoplasmosis_syndrome',
 'ocular_hypertelorism': 'hypertelorism',
 'ocular_injury': 'eye_injury',
 'ocular_lens': 'eyepiece',
 'ocular_melanoma': 'uveal_melanoma',
 'ocular_microtremor': 'ocular_tremor',
 'ocular_muscles': 'extraocular_muscles',
 'ocular_pemphigus': 'cicatricial_pemphigoid',
 'ocular_prosthetic': 'ocular_prosthesis',
 'ocular_prosthetics': 'ocular_prosthesis',
 'ocular_psychoneurosis': 'ocular_neurosis',
 'ocular_scale': 'brille',
 'ocular_toxoplasmosis': 'toxoplasmosis',
 'oculimacula_acuformis': 'tapesia_acuformis',
 'oculina_bank': 'experimental_oculina_research_reserve',
 'oculo-auriculo-vertebral_dysplasia': 'goldenhar_syndrome',
 'oculo-cephalic_reflex': 'vestibulo-ocular_reflex',
 'oculo-cerebro-renal_syndrome': 'oculocerebrorenal_syndrome',
 'oculo-dento-digital_syndrome': 'oculodentodigital_syndrome',
 'oculocephalic_reflex': 'vestibulo-ocular_reflex',
 'oculocincta_squamifrons': 'pygmy_white-eye',
 'oculocraniosomatic_syndrome': 'kearns-sayre_syndrome',
 'oculocutaneous_albinism': 'albinism',
 'oculocutaneous_tyrosinemia': 'tyrosinemia_type_ii',
 'oculodentodigital_dysplasia': 'oculodentodigital_syndrome',
 'oculodentoosseous_dysplasia': 'oculodentodigital_syndrome',
 'oculodermal_melanocytosis': 'nevus_of_ota',
 'oculogyric_crises': 'oculogyric_crisis',
 'oculomandibulofacial_syndrome': 'hallermann-streiff_syndrome',
 'oculomelic_amyoplasia': 'arthrogryposis',
 'oculomotor_control': 'oculomotor_nerve',
 'oculomotor_muscles': 'extraocular_muscles',
 'oculomotor_nuclei': 'oculomotor_nucleus',
 'oculopharyngeal_dystrophy': 'oculopharyngeal_muscular_dystrophy',
 'oculoplastic_surgeons': 'oculoplastics',
 'oculoplastic_surgery': 'oculoplastics',
 'oculus_borealus': 'epsilon_tauri',
 'oculus_draconis': 'japanese_red_pine',
 'oculus_papae': 'apostolic_dataria',
 'ocusert_pilo': 'pilocarpine',
 'ocusert_pilo-20': 'pilocarpine',
 'ocusert_pilo-40': 'pilocarpine',
 'ocyalus_latirostris': 'band-tailed_oropendola',
 'ocyceros_birostris': 'indian_grey_hornbill',
 'ocyceros_gingalensis': 'sri_lanka_grey_hornbill',
 'ocyceros_griseus': 'malabar_grey_hornbill',
 'ocymum_basilicum': 'basil',
 'ocypete_bruneiceps': 'brown_huntsman_spider',
 'ocypete_draco': 'brown_huntsman_spider',
 'ocypete_murina': 'brown_huntsman_spider',
 'ocypete_pallens': 'brown_huntsman_spider',
 'ocypete_setulosa': 'brown_huntsman_spider',
 'ocyphaps_lophotes': 'crested_pigeon',
 'ocystola_malacella': 'aeolothapsa_malacella',
 'ocythoe_antiquorum': 'greater_argonaut',
 'ocythoe_cranchii': 'winged_argonaut',
 'ocythoe_tuberculata': 'tuberculate_pelagic_octopus',
 'ocyurus_chrysurus': 'yellowtail_snapper'}
        