
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_od = {'od_force': 'odic_force',
 'od_jennings': 'o._d._jennings',
 'od_skelton': 'oscar_d._skelton',
 'od_zer': 'woeser',
 'oda_chikazane': 'taira_no_chikazane',
 'oda_eichiro': 'eiichiro_oda',
 'oda_eiichiro': 'eiichiro_oda',
 'oda_eiichiroh': 'eiichiro_oda',
 'oda_eiichiroo': 'eiichiro_oda',
 'oda_eiichirou': 'eiichiro_oda',
 'oda_eiitiro': 'eiichiro_oda',
 'oda_eitiro': 'eiichiro_oda',
 'oda_family': 'oda_clan',
 'oda_gouiti': 'ken_takakura',
 'oda_hidekatsu': 'hashiba_hidekatsu',
 'oda_hideo': 'hashiba_hidekatsu',
 'oda_hironobu': 'oda_nobutomo',
 'oda_jaune-immendorff': 'oda_jaune',
 'oda_kazumasa': 'kazumasa_oda',
 'oda_lasson': 'oda_krohg',
 'oda_nobumasu': 'oda_nagamasu',
 'oda_nobunari': 'nobunari_oda',
 'oda_nobunga': 'oda_nobunaga',
 'oda_nobuo': 'oda_nobukatsu',
 'oda_nobutsumi': 'tsuda_nobusumi',
 'oda_sakunosuke': 'sakunosuke_oda',
 'oda_tikazane': 'taira_no_chikazane',
 'oda_urakusai': 'oda_nagamasu',
 'oda_yuraku': 'oda_nagamasu',
 'oda_yurakusai': 'oda_nagamasu',
 'odafin_tutuola': 'fin_tutuola',
 'odagiri_jo': 'joe_odagiri',
 'odagiri_joe': 'joe_odagiri',
 'odai_al-saify': 'odai_saify',
 'odai_alsaify': 'odai_saify',
 'odai_husayn': 'uday_hussein',
 'odai_hussain': 'uday_hussein',
 'odai_hussein': 'uday_hussein',
 'odakyu-tama-center_station': 'tama-center_station',
 'odakyu_line': 'odakyu_electric_railway',
 'odawa_language': 'ottawa_language',
 'odawara_campaign': 'siege_of_odawara',
 'odawara_express': 'odakyu_electric_railway',
 'odawaraatsugi_road': 'odawara-atsugi_road',
 'odax_cyanoallix': 'bluefinned_butterfish',
 'odax_pullus': 'greenbone',
 'odbc_driver': 'open_database_connectivity',
 'odc_dance': 'odc/dance',
 'odd-bohlin_borgersen': 'odd_borgersen',
 'odd-electron_ion': 'radical_ion',
 'odd-even_mergesort': 'batcher_odd-even_mergesort',
 'odd-even_topology': 'partition_topology',
 'odd-eyed_cats': 'odd-eyed_cat',
 'odd-leg_caliper': 'caliper',
 'odd-leg_calipers': 'caliper',
 'odd-leg_calliper': 'caliper',
 'odd-leg_callipers': 'caliper',
 'odd-leg_jennies': 'caliper',
 'odd-leg_jenny': 'caliper',
 'odd-leg_jennys': 'caliper',
 'odd-number_pricing': 'psychological_pricing',
 'odd-toed_ungulates': 'odd-toed_ungulate',
 'odd_antihole': 'perfect_graph',
 'odd_b.k.': 'odd_grenland',
 'odd_ball': 'oddball',
 'odd_cycle': 'cycle_graph',
 'odd_fellow': 'independent_order_of_odd_fellows',
 'odd_functions': 'even_and_odd_functions',
 'odd_hole': 'perfect_graph',
 'odd_lot': 'odd_lotter',
 'odd_lots': 'big_lots',
 'odd_munk': 'oddr_snorrason',
 'odd_nedrum': 'odd_nerdrum',
 'odd_news': 'news',
 'odd_parity': 'parity_bit',
 'odd_permutation': 'parity_of_a_permutation',
 'odd_price': 'psychological_pricing',
 'odd_pricing': 'psychological_pricing',
 'odd_prime': 'prime_number',
 'odd_shrimp': 'anomalocaridid',
 'odd_snorrason': 'oddr_snorrason',
 'odd_snorreson': 'oddr_snorrason',
 'odd_snorresson': 'oddr_snorrason',
 'odd_syndrome': 'oculodentodigital_syndrome',
 'odd_willoch': 'odd_isaachsen_willoch',
 'odda_process': 'nitrophosphate_process',
 'oddar_meancheay': 'oddar_meancheay_province',
 'oddar_meanchey': 'oddar_meancheay_province',
 'oddeway_torre': 'malabar_coast',
 'oddities_giftware': 'free_software',
 'oddleg_caliper': 'caliper',
 'oddleg_calipers': 'caliper',
 'oddleg_calliper': 'caliper',
 'oddleg_callipers': 'caliper',
 'oddleg_jennies': 'caliper',
 'oddleg_jenny': 'caliper',
 'oddleg_jennys': 'caliper',
 'oddlot_entertainment': 'odd_lot_entertainment',
 'oddo_colonna': 'pope_martin_v',
 'oddo_frangipani': 'oddone_frangipane',
 'oddone_colonna': 'pope_martin_v',
 'oddor_meanchey': 'oddar_meancheay_province',
 'oddr_munkr': 'oddr_snorrason',
 'odds_against': 'probability',
 'odds_comparison': 'sports_betting',
 'odds_ratios': 'odds_ratio',
 'oddur_munkur': 'oddr_snorrason',
 'oddur_snorrason': 'oddr_snorrason',
 'oddyssean_gods': 'odyssean_gods',
 'oddyssey_channel': 'odyssey_channel',
 'ode_omu': 'odeomu',
 'odebah_bear': 'fur_fighters',
 'oded_katash': 'oded_kattash',
 'oded_mahnes': 'oded_machnes',
 'odel_manuel': 'odell_manuel',
 'odell_highway': 'oregon_route_282',
 'odelmye_palma': 'odeyme_palma',
 'odem-edroy_isd': 'odem-edroy_independent_school_district',
 'oden_takahashi': 'takahashi_oden',
 'odendaal_commission': 'fox_odendaal',
 'odenke_abbey': 'marcel_desailly',
 'odens_jakt': 'wild_hunt',
 'odense_a': 'odense_river',
 'odense_aa': 'odense_river',
 'odense_amt': 'odense_county',
 'odense_bk': 'odense_boldklub',
 'odense_idraetspark': 'fionia_park',
 'odense_kommune': 'odense_municipality',
 'odense_lufthavn': 'odense_airport',
 'odense_municipal': 'odense_municipality',
 'odense_stadion': 'fionia_park',
 'odense_universitetsforlag': 'university_press_of_southern_denmark',
 'odeon_cinema': 'odeon_cinemas',
 'odeon_films': 'cineplex_odeon_films',
 'odeon_pope': 'odean_pope',
 'oder-neisse_border': 'oder-neisse_line',
 'oder-neisse_frontier': 'oder-neisse_line',
 'oder-neisse_territory': 'former_eastern_territories_of_germany',
 'oder_lagoon': 'szczecin_lagoon',
 'oder_river': 'oder',
 'odericus_raynaldus': 'odorico_raynaldi',
 'oderous_urungus': 'oderus_urungus',
 'odesa_airport': 'odessa_international_airport',
 'odesa_mama': 'odessa_mama',
 'odesa_mame': 'odessa_mama',
 'odesa_oblast': 'odessa_oblast',
 'odesa_region': 'odessa_oblast',
 'odeska_oblast': 'odessa_oblast',
 'odessa-brody-gdansk_pipeline': 'odessa-brody_pipeline',
 'odessa-brody-plock-gdansk_pipeline': 'odessa-brody_pipeline',
 'odessa-brody-plock_pipeline': 'odessa-brody_pipeline',
 'odessa_airport': 'odessa_international_airport',
 'odessa_clay': 'odessa_grady_clay',
 'odessa_crater': 'odessa_meteor_crater',
 'odessa_file': 'the_odessa_file',
 'odessa_mame': 'odessa_mama',
 'odessa_msa': 'odessa_metropolitan_area',
 'odessa_opera': 'odessa_opera_and_ballet_theater',
 'odessa_permian': 'permian_high_school',
 'odessa_pipper': 'odessa_piper',
 'odessa_province': 'odessa_oblast',
 'odessa_region': 'odessa_oblast',
 'odessa_steps': 'potemkin_stairs',
 'odessa_tales': 'the_odessa_tales',
 'odessa_tank': 'ni_tank',
 'odet_river': 'odet',
 'odetta_felious': 'odetta',
 'odetta_holmes': 'odetta',
 'odette_bedogni': 'delia_scala',
 'odette_churchill': 'odette_sansom',
 'odette_hallowes': 'odette_sansom',
 'odette_samson': 'odette_sansom',
 'odf_1.0': 'opendocument',
 'odf_1.1': 'opendocument',
 'odf_1.2': 'opendocument',
 'odf_alliance': 'opendocument_format_alliance',
 'odgen_edsl': 'ogden_edsl',
 'odgensburg_agreement': 'ogdensburg_agreement',
 'odgru_jahad': 'ogdru_jahad',
 'odi_championship': 'icc_odi_championship',
 'odi_cricket': 'one_day_international',
 'odiel_defraeye': 'odile_defraye',
 'odiel_defraye': 'odile_defraye',
 'odilion_barrot': 'odilon_barrot',
 'odin_gangleri': 'odin',
 'odin_langden': 'odin_langen',
 'odin_worship': 'odinic_rite',
 'odinic_runology': 'runology',
 'odinic_runosophy': 'stephen_flowers',
 'odious_debts': 'odious_debt',
 'odishi_zugdidi': 'fc_dinamo_zugdidi',
 'odisseas_dimitriadis': 'odysseas_dimitriadis',
 'odivelas_fc': 'odivelas_f.c.',
 'odle_ms': 'odle_middle_school',
 'odlezelske_jezero': 'odlezly_lake',
 'odlum_group': 'odlums_group',
 'odlums_foods': 'odlums_group',
 'odo_lviv': 'ska_lviv',
 'odobenocetops_leptodon': 'odobenocetops',
 'odobenocetops_peruvianus': 'odobenocetops',
 'odobenus_rosmarus': 'walrus',
 'odocoileus_hemionus': 'mule_deer',
 'odocoileus_virginianus': 'white-tailed_deer',
 'odom_academy': 'beaumont_independent_school_district',
 'odonestis_pruni': 'odonestis',
 'odontaspis_ferox': 'smalltooth_sand_tiger',
 'odontaspis_noronhai': 'bigeye_sand_tiger',
 'odontaspis_taurus': 'grey_nurse_shark',
 'odontia_aspera': 'hyphodontia_aspera',
 'odontia_bicolor': 'resinicium_bicolor',
 'odontia_chromoflava': 'brevicellicium_olivascens',
 'odontia_coloradensis': 'hyphodermella_corrugata',
 'odontia_corrugata': 'hyphodermella_corrugata',
 'odontia_denticulata': 'steccherinum_ochraceum',
 'odontia_fibrosissima': 'hyphodermella_corrugata',
 'odontia_horridissima': 'hyphodermella_corrugata',
 'odontia_irregularis': 'hyphodontia_aspera',
 'odontia_junquillea': 'hyphodermella_corrugata',
 'odontia_livida': 'hyphodermella_corrugata',
 'odontia_olivascens': 'brevicellicium_olivascens',
 'odontia_subferruginea': 'hyphodermella_corrugata',
 'odontia_subtilis': 'resinicium_bicolor',
 'odontina_denticulata': 'steccherinum_ochraceum',
 'odontina_junquillea': 'hyphodermella_corrugata',
 'odontochelys_semitestacea': 'odontochelys',
 'odontodactylus_scyllarus': 'peacock_mantis_shrimp',
 'odontogenic_keratocyst': 'keratocystic_odontogenic_tumour',
 'odontogenic_tumors': 'odontogenic',
 'odontoglossum_anceps': 'miltonia_flava',
 'odontoglossum_chaetostroma': 'odontoglossum_hallii',
 'odontoglossum_cinnamomeum': 'odontoglossum_schillerianum',
 'odontoglossum_clowesii': 'miltonia_clowesii',
 'odontoglossum_epidendroides': 'odontoglossum_lindleyanum',
 'odontoglossum_glonerianum': 'odontoglossum_odoratum',
 'odontoglossum_grande': 'tiger_orchid',
 'odontoglossum_hastatum': 'oncidium_hastatum',
 'odontoglossum_hastilabium': 'oncidium_hastilabium',
 'odontoglossum_hystrix': 'odontoglossum_luteopurpureum',
 'odontoglossum_lunatum': 'aspasia_lunata',
 'odontoglossum_phyllochilum': 'oncidium_hastatum',
 'odontoglossum_radiatum': 'odontoglossum_luteopurpureum',
 'odontoglossum_sanderianum': 'odontoglossum_constrictum',
 'odontoglossum_sapphiratum': 'odontoglossum_tenue',
 'odontoglossum_triumphans': 'odontoglossum_spectatissimum',
 'odontoglossum_victor': 'odontoglossum_hallii',
 'odontoglossum_weltonii': 'oncidium_fuscatum',
 'odontogriphus_omalus': 'odontogriphus',
 'odontomyia_heteronevra': 'lucilia_cuprina',
 'odontopera_bidentata': 'scalloped_hazel',
 'odontophorus_atrifrons': 'black-fronted_wood-quail',
 'odontophorus_balliviani': 'stripe-faced_wood-quail',
 'odontophorus_capueira': 'spot-winged_wood-quail',
 'odontophorus_columbianus': 'venezuelan_wood-quail',
 'odontophorus_dialeucos': 'tacarcuna_wood-quail',
 'odontophorus_erythrops': 'rufous-fronted_wood-quail',
 'odontophorus_gujanensis': 'marbled_wood-quail',
 'odontophorus_guttatus': 'spotted_wood-quail',
 'odontophorus_hyperythrus': 'chestnut_wood-quail',
 'odontophorus_leucolaemus': 'black-breasted_wood-quail',
 'odontophorus_melanonotus': 'dark-backed_wood-quail',
 'odontophorus_melanotis': 'black-eared_wood-quail',
 'odontophorus_speciosus': 'rufous-breasted_wood-quail',
 'odontophorus_stellatus': 'starred_wood-quail',
 'odontophorus_strophium': 'gorgeted_wood-quail',
 'odontophrynus_lavillai': 'escuericito',
 'odontophrynus_moratoi': 'botucatu_escuerzo',
 'odontopteryx_gigas': 'dasornis',
 'odontopteryx_toliapica': 'odontopteryx',
 'odontoptilum_angulatum': 'odontoptilum_angulata',
 'odontorchilus_branickii': 'grey-mantled_wren',
 'odontorchilus_cinereus': 'tooth-billed_wren',
 'odontospermum_pygmaeum': 'pallenis_hierochuntica',
 'odonus_niger': 'redtoothed_triggerfish',
 'odor_bomb': 'stink_bomb',
 'odor_receptor': 'olfactory_receptor',
 'odor_threshold': 'odor_detection_threshold',
 'odor_thresholds': 'odor_detection_threshold',
 'odorant_receptor': 'olfactory_receptor',
 'odorico_raynaldus': 'odorico_raynaldi',
 'odorico_rinaldi': 'odorico_raynaldi',
 'odorigo_rinaldi': 'odorico_raynaldi',
 'odorous_ant': 'tapinoma_sessile',
 'odorrana_amamiensis': 'amami_tip-nosed_frog',
 'odorrana_aureola': 'huia_aureola',
 'odorrana_melasma': 'huia_melasma',
 'odorrana_narina': 'ryukyu_tip-nosed_frog',
 'odorrana_nasica': 'long-snout_torrent_frog',
 'odorrana_tormota': 'concave-eared_torrent_frog',
 'odoru_daisousasen': 'bayside_shakedown',
 'odoru_pompokorin': 'dancing_pompokolin',
 'odoru_ponpokorin': 'dancing_pompokolin',
 'odour_bomb': 'stink_bomb',
 'odour_receptor': 'olfactory_receptor',
 'odra-nysa_line': 'oder-neisse_line',
 'odra_river': 'oder',
 'odred_ljubljana': 'nk_olimpija_ljubljana',
 'odrysian_state': 'odrysian_kingdom',
 'odrysian_warfare': 'thracian_warfare',
 'odumegwu_ojukwu': 'chukwuemeka_odumegwu_ojukwu',
 'odur_lures': 'pheromone',
 'odwalla_inc.': 'odwalla',
 'odyessy_toys': 'odyssey_toys',
 'odylic_force': 'odic_force',
 'odyne_corporation': 'plug-in_hybrid',
 'odysseas_angelis': 'odysseas_aggelis',
 'odysseas_elitis': 'odysseas_elytis',
 'odysseus_alepoudelis': 'odysseas_elytis',
 'odysseus_el2tis': 'odysseas_elytis',
 'odysseus_elyits': 'odysseas_elytis',
 'odysseus_elytis': 'odysseas_elytis',
 'odysseus_eskidioglou': 'odysseus_eskitzoglou',
 'odysseus_laertiades': 'odysseus',
 'odysseus_laertides': 'odysseus',
 'odyssevs_eskitzoglou': 'odysseus_eskitzoglou',
 'odyssey_200': 'magnavox_odyssey_200',
 'odyssey_five': 'odyssey_5',
 'odyssey_golf': 'callaway_golf_company',
 'odyssey_tv': 'odyssey_television_network',
 'odyssey_usa': 'adventures_in_odyssey',
 'odyssey_workshop': 'odyssey_writing_workshop',
 'odyssian_wicca': 'odyssean_wicca',
 'odzun_basilica': 'odzun_church'}
        