
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_oh = {'oh-13_sioux': 'h-13_sioux',
 'oh-55_kiowa': 'oh-58_kiowa',
 'oh-6a_cayuse': 'oh-6_cayuse',
 'oh-_ion': 'hydroxide',
 'oh-my-god_particle': 'ultra-high-energy_cosmic_ray',
 'oh_10': 'ohio_state_route_10',
 'oh_11': 'ohio_state_route_11',
 'oh_12': 'ohio_state_route_12',
 'oh_13': 'ohio_state_route_13',
 'oh_14': 'ohio_state_route_14',
 'oh_15': 'ohio_state_route_15',
 'oh_16': 'ohio_state_route_16',
 'oh_17': 'ohio_state_route_17',
 'oh_18': 'ohio_state_route_18',
 'oh_19': 'ohio_state_route_19',
 'oh_2': 'ohio_state_route_2',
 'oh_2025': 'for_future_reference',
 'oh_21': 'ohio_state_route_21',
 'oh_23': 'oh-23_raven',
 'oh_3': 'ohio_state_route_3',
 'oh_32': 'ohio_state_route_32',
 'oh_4': 'oh-4',
 'oh_6': 'oh-6',
 'oh_698': 'ohio_state_route_698',
 'oh_714': 'ohio_state_route_714',
 'oh_8': 'ohio_state_route_8',
 'oh_872': 'ohio_state_route_872',
 'oh_9': 'ohio_state_route_9',
 'oh_adsit': 'o._h._adsit',
 'oh_allen': 'o._h._allen',
 'oh_behave': 'austin_powers',
 'oh_beom-suk': 'oh_beom-seok',
 'oh_brother': 'o_brother',
 'oh_bum-seok': 'oh_beom-seok',
 'oh_bum-suk': 'oh_beom-seok',
 'oh_canada': 'o_canada',
 'oh_comely': 'in_the_aeroplane_over_the_sea',
 'oh_dal-soo': 'oh_dal-su',
 'oh_festivus': 'festivus',
 'oh_frazier': 'o._h._frazier',
 'oh_group': 'hydroxyl',
 'oh_jean': 'sunshine_on_leith',
 'oh_jiho': 'oh_ji-ho',
 'oh_legislature': 'ohio_general_assembly',
 'oh_leuven': 'oud-heverlee_leuven',
 'oh_lori': 'alessi_brothers',
 'oh_me': 'meat_puppets_ii',
 'oh_mikey': 'the_fuccons',
 'oh_noes': 'internet_slang',
 'oh_parvardigar': 'o_parvardigar',
 'oh_radical': 'hydroxyl_radical',
 'oh_romeo': 'bobby_orlando',
 'oh_sadaharu': 'sadaharu_oh',
 'oh_sensei': 'sensei',
 'oh_seongok': 'oh_seong-ok',
 'oh_sherry': 'oh_sherrie',
 'oh_soo-ah': 'green_rose',
 'oh_sung-ok': 'oh_seong-ok',
 'oh_susanna': 'suzie_ungerleider',
 'oh_tannenbaum': 'o_tannenbaum',
 'oh_yeon-soo': 'o_yeonsu',
 'oh_yongran': 'oh_yong-ran',
 'oha_star': 'oha_suta',
 'ohab_zedek': 'congregation_ohab_zedek',
 'ohad_kadusi': 'ohad_kadousi',
 'ohad_levite': 'ohad_levita',
 'ohad_shem': 'ale_yarok',
 'ohad_shem-tov': 'ale_yarok',
 'ohai_branch': 'wairio_branch',
 'ohakuri_dam': 'ohakuri_power_station',
 'ohalo_ii': 'ohalo',
 'ohana_punch': 'faygo',
 'ohara_ken': 'ken_ohara',
 'ohara_misuzu': 'amii_ozaki',
 'ohara_noriko': 'noriko_ohara',
 'ohara_reiko': 'reiko_ohara',
 'ohara_sayaka': 'sayaka_ohara',
 'ohau_lake': 'lake_ohau',
 'ohaveth_shalem': 'ohaveth_sholum_congregation',
 'ohaveth_shalom': 'ohaveth_sholum_congregation',
 'ohaveth_sholum': 'ohaveth_sholum_congregation',
 'ohb_system': 'ohb-system',
 'ohb_systems': 'ohb-system',
 'ohe_burmester': 'o._h._e._burmester',
 'oher_lake': 'lake_ohrid',
 'ohev_israel': 'avraham_yehoshua_heshel',
 'ohga_norio': 'norio_ohga',
 'ohgi_chikage': 'chikage_oogi',
 'ohgo_suzuka': 'suzuka_ohgo',
 'ohi_mountains': 'ochi_mountains',
 'ohia_lehua': 'metrosideros_polymorpha',
 'ohio-class_submarine': 'ohio_class_submarine',
 'ohio-class_submarines': 'ohio_class_submarine',
 'ohio-michigan_war': 'toledo_war',
 'ohio_126': 'ohio_state_route_126',
 'ohio_32': 'ohio_state_route_32',
 'ohio_7': 'united_freedom_front',
 'ohio_art': 'ohio_art_company',
 'ohio_barber': 'o._c._barber',
 'ohio_buckeye': 'aesculus_glabra',
 'ohio_canal': 'ohio_and_erie_canal',
 'ohio_canals': 'historic_ohio_canals',
 'ohio_central': 'ohio_central_railroad',
 'ohio_channel': 'the_ohio_channel',
 'ohio_cincinnati': 'cincinnati',
 'ohio_class': 'ohio_class_submarine',
 'ohio_congress': 'ohio_general_assembly',
 'ohio_courts': 'courts_of_ohio',
 'ohio_dnr': 'ohio_department_of_natural_resources',
 'ohio_dot': 'ohio_department_of_transportation',
 'ohio_edison': 'firstenergy',
 'ohio_express': 'the_ohio_express',
 'ohio_falls': 'falls_of_the_ohio_national_wildlife_conservation_area',
 'ohio_five': 'five_colleges_of_ohio',
 'ohio_flag': 'flag_of_ohio',
 'ohio_gauge': 'broad_gauge',
 'ohio_girls': 'ohio_roller_girls',
 'ohio_grassman': 'grassman',
 'ohio_heat': 'love_kraft',
 'ohio_house': 'ohio_house_of_representatives',
 'ohio_iroquois': 'mingo',
 'ohio_ivies': 'north_coast_athletic_conference',
 'ohio_j.c.l.': 'ohio_junior_classical_league',
 'ohio_jcl': 'ohio_junior_classical_league',
 'ohio_legislature': 'ohio_general_assembly',
 'ohio_northern': 'ohio_northern_university',
 'ohio_nuclear': 'technicare',
 'ohio_o.j.c.l.': 'ohio_junior_classical_league',
 'ohio_ojcl': 'ohio_junior_classical_league',
 'ohio_pen': 'ohio_penitentiary',
 'ohio_power': 'american_electric_power',
 'ohio_seneca': 'mingo',
 'ohio_serpent': 'serpent_mound',
 'ohio_state': 'ohio_state_university',
 'ohio_submarine': 'ohio_class_submarine',
 'ohio_territory': 'ohio_country',
 'ohio_theater': 'ohio_theatre',
 'ohio_u': 'ohio_university',
 'ohio_u.': 'ohio_university',
 'ohio_valley': 'ohio_river',
 'ohio_war': 'northwest_indian_war',
 'ohio_wesleyan': 'ohio_wesleyan_university',
 'ohioan_flag': 'flag_of_ohio',
 'ohira_shuzo': 'shuzo_ohira',
 'ohji_hiroi': 'hiroi_oji',
 'ohka_project': 'ohka',
 'ohkagakuen_college': 'ohkagakuen_university',
 'ohlc_chart': 'open-high-low-close_chart',
 'ohlone_indians': 'ohlone',
 'ohlone_nation': 'ohlone',
 'ohlone_trail': 'ohlone_greenway',
 'ohlone_tribe': 'ohlone',
 'ohlsdorfer_friedhof': 'ohlsdorf_cemetery',
 'ohmdenosaurus_liasicus': 'ohmdenosaurus',
 'ohmic_conductor': 'ohmic_contact',
 'ohmic_device': 'ohmic_contact',
 'ohmic_heating': 'joule_heating',
 'ohmori_sogen': 'omori_sogen',
 'ohmstal_lu': 'ohmstal',
 'ohno_kazuo': 'kazuo_ohno',
 'ohno_satoshi': 'satoshi_ohno',
 'ohno_taiichi': 'taiichi_ohno',
 'ohno_yoshinori': 'yoshinori_ohno',
 'ohol_yaohushua': 'sacred_name_movement',
 'ohosaka_prefecture': 'osaka_prefecture',
 'ohotsk_sea': 'sea_of_okhotsk',
 'ohp_class': 'oliver_hazard_perry_class_frigate',
 'ohr_akiva': 'or_akiva',
 'ohr_eliyahu': 'yeshiva_aharon_yaakov-ohr_eliyahu',
 'ohr_ha-chaim': 'chaim_ibn_attar',
 'ohr_hachaim': 'chaim_ibn_attar',
 'ohr_hachayim': 'chaim_ibn_attar',
 'ohr_hatorah': 'ohr_hatorah_day_school',
 'ohr_sameach': 'ohr_somayach',
 'ohr_yehudah': 'or_yehuda',
 'ohr_yerushalayim': 'yeshivat_ohr_yerushalayim',
 'ohrid_lake': 'lake_ohrid',
 'ohrid_mantle': 'bulgarian_archbishopric_of_ohrid',
 'ohrid_opstina': 'ohrid_municipality',
 'ohrid_summit': 'ohrid_summit_2008',
 'ohrida-ahrida_synagogue': 'ahrida_synagogue_of_istanbul',
 'ohridski_trubaduri': 'ohrid_fest',
 'ohridsko_ezero': 'lake_ohrid',
 'ohshima_nagisa': 'nagisa_oshima',
 'ohshima_towa': 'towa_oshima',
 'ohshiro_banesa': 'vanesa_oshiro',
 'ohshiro_vanesa': 'vanesa_oshiro',
 'ohsldorf_cemetery': 'ohlsdorf_cemetery',
 'ohsugi_ren': 'ren_osugi',
 'ohta_nanami': 'nanami_ohta',
 'ohtori_choutarou': 'the_prince_of_tennis',
 'ohtsuka_akio': 'akio_ohtsuka',
 'ohuhu_community': 'ohuhu',
 'ohuhu_people': 'ohuhu',
 'ohuican_chaneque': 'chaneque',
 'ohura_anna': 'anna_ohura',
 'ohw_hadank': 'otto_hermann_werner_hadank'}
        