
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_on = {'on-base_average': 'on-base_percentage',
 'on-board_diagnosis': 'on-board_diagnostics',
 'on-board_scales': 'on-board_scale',
 'on-campus_housing': 'dormitory',
 'on-channel_repeater': 'single-frequency_network',
 'on-chip_debugging': 'in-circuit_emulator',
 'on-chip_network': 'network_on_chip',
 'on-demand_manufacturing': 'instant_manufacturing',
 'on-demand_printing': 'print_on_demand',
 'on-demand_software': 'software_as_a_service',
 'on-line_algorithm': 'online_algorithm',
 'on-line_authorisation': 'online_authorisation',
 'on-line_banking': 'online_banking',
 'on-line_comics': 'webcomic',
 'on-line_database': 'online_database',
 'on-line_editing': 'online_editing',
 'on-line_forum': 'internet_forum',
 'on-line_newspaper': 'online_newspaper',
 'on-line_printing': 'print_on_demand',
 'on-line_shopping': 'online_shopping',
 'on-line_simulation': 'web-based_simulation',
 'on-line_systems': 'sierra_entertainment',
 'on-line_tutoring': 'online_tutoring',
 'on-load_refuelling': 'online_refuelling',
 'on-off-on_switch': 'switch',
 'on-off_switch': 'switch',
 'on-on_yu': 'candice_yu',
 'on-page_factors': 'search_engine_optimization',
 'on-power_refueling': 'online_refuelling',
 'on-premise_software': 'on-premises_software',
 'on-ride_photo': 'on-ride_camera',
 'on-screen_keyboard': 'virtual_keyboard',
 'on-shell_solution': 'on_shell_and_off_shell',
 'on-site_generation': 'distributed_generation',
 'on-site_inspection': 'comprehensive_nuclear-test-ban_treaty_organization',
 'on-site_power': 'distributed_generation',
 'on-street_running': 'street_running',
 'on-the-fly_programming': 'computer_music',
 'on-the-job_training': 'training',
 'on-the-scene_reporting': 'correspondent',
 'on-the-spot_disambiguation': 'on_the_spot',
 'on-u_sound': 'on-u_sound_records',
 'on-water_reactions': 'on_water_reaction',
 'on_67': 'convoy_on_67',
 'on_agriculture': 'de_agri_cultura',
 'on_air': 'radio_broadcasting',
 'on_board': 'on-board',
 'on_button': 'switch',
 'on_choy': 'ipomoea_aquatica',
 'on_classical': 'onclassical',
 'on_combat': 'on_combat:_the_psychology_and_physiology_of_deadly_conflict_in_war_and_in_peace',
 'on_demand': 'on-demand',
 'on_digital': 'itv_digital',
 'on_digits': 'soft_copy',
 'on_ecumenism': 'unitatis_redintegratio',
 'on_escalation': 'escalation',
 'on_farming': 'de_agri_cultura',
 'on_friendship': 'laelius_de_amicitia',
 'on_heat': 'estrous_cycle',
 'on_hiatus': 'hiatus',
 'on_hook': 'on-hook',
 'on_horseback': 'ommadawn',
 'on_interpretation': 'de_interpretatione',
 'on_killing': 'on_killing:_the_psychological_cost_of_learning_to_kill_in_war_and_society',
 'on_kitsch': 'odd_nerdrum',
 'on_leong': 'on_leong_chinese_merchants_association',
 'on_libtery': 'on_liberty',
 'on_media': 'on-media',
 'on_medicine': 'de_medicina',
 'on_mercury': 'by_the_way',
 'on_reflection': 'for_future_reference',
 'on_scene': 'mynetworktv',
 'on_semi': 'on_semiconductor',
 'on_shell': 'on_shell_and_off_shell',
 'on_side': 'leg_side',
 'on_sparta': 'moralia',
 'on_spot': 'onspot',
 'on_star': 'onstar',
 'on_stones': 'theophrastus',
 'on_strike': 'strike_action',
 'on_sunde': 'o._n._sunde',
 'on_t.v.': 'on-tv',
 'on_tap': 'draught_beer',
 'on_tiptoe': 'on_tiptoe:_gentle_steps_to_freedom',
 'on_topic': 'off_topic',
 'on_tv': 'on-tv',
 'on_wong': 'ah_louis',
 'ona_fyr': 'ona_lighthouse',
 'ona_fyrstasjon': 'ona_lighthouse',
 'ona_indians': 'selknam',
 'ona_judge': 'oney_judge',
 'ona_people': 'selknam',
 'ona_river': 'biryusa_river',
 'onada_hiroo': 'hiroo_onoda',
 'onafhankelijke_senaatsfractie': 'independent_senate_group',
 'onaguni_monuments': 'yonaguni',
 'onalaska_isd': 'onalaska_independent_school_district',
 'onassis_family': 'aristotle_onassis',
 'onassis_foundation': 'alexander_s._onassis_foundation',
 'onassis_glasses': 'sunglasses',
 'onbirinci_ali': 'hasan_al-askari',
 'onboard_diagnostics': 'on-board_diagnostics',
 'onc_rpc': 'open_network_computing_remote_procedure_call',
 'once-deutsche_bank': 'once_cycling_team',
 'once_removed': 'cousin',
 'once_station': 'once_railway_station',
 'onchan_f.c.': 'onchan_a.f.c.',
 'onchan_fc': 'onchan_a.f.c.',
 'onchan_head': 'onchan_head_railway_station',
 'onchestus_sp.': 'onchestus_rentzi',
 'onchorhynchus_clarki': 'cutthroat_trout',
 'onchorhynchus_keta': 'chum_salmon',
 'onchorhynchus_kisutch': 'coho_salmon',
 'onchorhynchus_mykiss': 'rainbow_trout',
 'oncidium_acrobotryum': 'oncidium_auricula',
 'oncidium_alboviolaceum': 'oncidium_incurvum',
 'oncidium_altissimum': 'oncidium_baueri',
 'oncidium_anceps': 'miltonia_flava',
 'oncidium_angustisepalum': 'oncidium_klotzschianum',
 'oncidium_arietinum': 'trichocentrum_stramineum',
 'oncidium_armillare': 'oncidium_auriferum',
 'oncidium_aurorae': 'oncidium_auriferum',
 'oncidium_batemanianum': 'oncidium_bifolium',
 'oncidium_beyrodtianum': 'oncidium_bifolium',
 'oncidium_bicallosum': 'trichocentrum_bicallosum',
 'oncidium_bicameratum': 'oncidium_baueri',
 'oncidium_bicornutum': 'oncidium_pubes',
 'oncidium_biflorum': 'oncidium_longipes',
 'oncidium_bolivianum': 'oncidium_baueri',
 'oncidium_brachiatum': 'brassia_verrucosa',
 'oncidium_brassia': 'brassia_maculata',
 'oncidium_caesium': 'oncidium_geertianum',
 'oncidium_callistum': 'oncidium_auriferum',
 'oncidium_candidum': 'miltonia_candida',
 'oncidium_cardiochilum': 'oncidium_ochmatochilum',
 'oncidium_caudatum': 'brassia_caudata',
 'oncidium_cavendishianum': 'trichocentrum_cavendishianum',
 'oncidium_celsianum': 'oncidium_bifolium',
 'oncidium_cerebriferum': 'oncidium_ensatum',
 'oncidium_chelidon': 'oncidium_ochmatochilum',
 'oncidium_chelidonizon': 'oncidium_ochmatochilum',
 'oncidium_chrysorhapis': 'oncidium_cornigerum',
 'oncidium_chrysothyrsus': 'oncidium_bifolium',
 'oncidium_cinnabarinum': 'ada_aurantiaca',
 'oncidium_cirrhosum': 'odontoglossum_cirrhosum',
 'oncidium_clowesii': 'miltonia_clowesii',
 'oncidium_columbae': 'trichocentrum_stramineum',
 'oncidium_confusum': 'oncidium_ensatum',
 'oncidium_constrictum': 'odontoglossum_constrictum',
 'oncidium_cosymbephorum': 'trichocentrum_luridum',
 'oncidium_dentatum': 'oncidium_micropogon',
 'oncidium_dielsianum': 'oncidium_cheirophorum',
 'oncidium_digitatum': 'oncidium_leucochilum',
 'oncidium_dimorphum': 'oncidium_venustum',
 'oncidium_echinatum': 'oncidium_brunleesianum',
 'oncidium_enderianum': 'oncidium_praetextum',
 'oncidium_eurycline': 'oncidium_croesus',
 'oncidium_euxanthinum': 'oncidium_varicosum',
 'oncidium_exauriculatum': 'oncidium_cheirophorum',
 'oncidium_filipes': 'oncidium_graminifolium',
 'oncidium_flavescens': 'miltonia_flavescens',
 'oncidium_floribundum': 'oncidium_klotzschianum',
 'oncidium_floridanum': 'oncidium_ensatum',
 'oncidium_foveatum': 'oncidium_auriferum',
 'oncidium_fulgens': 'oncidium_klotzschianum',
 'oncidium_funckii': 'trichocentrum_microchilum',
 'oncidium_galeatum': 'oncidium_venustum',
 'oncidium_gautieri': 'oncidium_longicornu',
 'oncidium_geraense': 'oncidium_varicosum',
 'oncidium_gireaudianum': 'brassia_gireoudiana',
 'oncidium_haematochrysum': 'oncidium_flexuosum',
 'oncidium_haematoxanthum': 'oncidium_flexuosum',
 'oncidium_hagsaterianum': 'oncidium_wentworthianum',
 'oncidium_hallii': 'odontoglossum_hallii',
 'oncidium_harrisonianum': 'oncidium_auricula',
 'oncidium_hassleri': 'oncidium_longipes',
 'oncidium_hebraicum': 'oncidium_baueri',
 'oncidium_hoppii': 'oncidium_klotzschianum',
 'oncidium_imperatoris-maximiliani': 'oncidium_crispum',
 'oncidium_janeirense': 'oncidium_longipes',
 'oncidium_jurgensenianum': 'oncidium_hastatum',
 'oncidium_kappleri': 'oncidium_baueri',
 'oncidium_keilianum': 'ada_keiliana',
 'oncidium_lacerum': 'trichocentrum_lacerum',
 'oncidium_lanceanum': 'trichocentrum_lanceanum',
 'oncidium_lawrenceanum': 'brassia_cochleata',
 'oncidium_luridum': 'trichocentrum_luridum',
 'oncidium_luteopurpureum': 'odontoglossum_luteopurpureum',
 'oncidium_macronyx': 'oncidium_longicornu',
 'oncidium_macropetalum': 'oncidium_micropogon',
 'oncidium_macrorhynchum': 'oncidium_cheirophorum',
 'oncidium_maculosum': 'oncidium_bifolium',
 'oncidium_mantinii': 'oncidium_pectorale',
 'oncidium_massangei': 'oncidium_sphacelatum',
 'oncidium_megalopterum': 'oncidium_flexuosum',
 'oncidium_meliosmum': 'oncidium_klotzschianum',
 'oncidium_microcachrys': 'oncidium_klotzschianum',
 'oncidium_microchilum': 'trichocentrum_microchilum',
 'oncidium_minutiflorum': 'trichocentrum_pumilum',
 'oncidium_monoceras': 'oncidium_longicornu',
 'oncidium_monophyllum': 'oncidium_longipes',
 'oncidium_multiflorum': 'oncidium_klotzschianum',
 'oncidium_naevium': 'odontoglossum_naevium',
 'oncidium_normanii': 'oncidium_concolor',
 'oncidium_obryzatum': 'oncidium_klotzschianum',
 'oncidium_odoratum': 'odontoglossum_odoratum',
 'oncidium_ornithocephaloides': 'oncidium_venustum',
 'oncidium_oxyacanthosmum': 'oncidium_longipes',
 'oncidium_oxystegium': 'oncidium_auriferum',
 'oncidium_pachyphyllum': 'trichocentrum_cavendishianum',
 'oncidium_pallidum': 'oncidium_auricula',
 'oncidium_pantherinum': 'oncidium_auricula',
 'oncidium_pardalis': 'oncidium_lentiginosum',
 'oncidium_peliogramma': 'oncidium_baueri',
 'oncidium_pentaspilum': 'oncidium_auricula',
 'oncidium_pentecostale': 'oncidium_baueri',
 'oncidium_phantasmaticum': 'oncidium_pubes',
 'oncidium_phyllochilum': 'oncidium_hastatum',
 'oncidium_polychromum': 'oncidium_leucochilum',
 'oncidium_puberum': 'oncidium_pubes',
 'oncidium_pulchellum': 'tolumnia_pulchella',
 'oncidium_pulvinatum': 'oncidium_divaricatum',
 'oncidium_pumilum': 'trichocentrum_pumilum',
 'oncidium_ramiferum': 'oncidium_auricula',
 'oncidium_regnellii': 'miltonia_regnellii',
 'oncidium_rhinoceros': 'oncidium_longicornu',
 'oncidium_rigbyanum': 'oncidium_sarcodes',
 'oncidium_robustissimum': 'oncidium_divaricatum',
 'oncidium_rogersii': 'oncidium_varicosum',
 'oncidium_russellianum': 'miltonia_russelliana',
 'oncidium_saltator': 'trichocentrum_stramineum',
 'oncidium_sciurus': 'oncidium_divaricatum',
 'oncidium_speciosum': 'miltonia_cuneata',
 'oncidium_spectabile': 'miltonia_spectabilis',
 'oncidium_sphegiferum': 'oncidium_divaricatum',
 'oncidium_splendidum': 'trichocentrum_splendidum',
 'oncidium_stellatum': 'miltonia_flavescens',
 'oncidium_stenotis': 'oncidium_lineoligerum',
 'oncidium_stipitatum': 'trichocentrum_lacerum',
 'oncidium_stramineum': 'trichocentrum_stramineum',
 'oncidium_suaveolens': 'brassia_lanceana',
 'oncidium_trulliferum': 'oncidium_venustum',
 'oncidium_turialbae': 'oncidium_lineoligerum',
 'oncidium_unguiculatum': 'oncidium_concolor',
 'oncidium_unicorne': 'oncidium_longicornu',
 'oncidium_unicornutum': 'oncidium_longicornu',
 'oncidium_urophyllum': 'tolumnia_urophylla',
 'oncidium_varians': 'oncidium_klotzschianum',
 'oncidium_vellozeanum': 'oncidium_brunleesianum',
 'oncidium_verrucosum': 'brassia_verrucosa',
 'oncidium_weltonii': 'oncidium_fuscatum',
 'oncidium_wrayae': 'oncidium_graminifolium',
 'oncidium_wydleri': 'oncidium_baueri',
 'oncidium_xanthochlorum': 'oncidium_geertianum',
 'oncifelis_colocolo': 'colocolo',
 'oncifelis_guigna': 'kodkod',
 'oncifelis_tigrinus': 'oncilla',
 'onclassical_records': 'onclassical',
 'oncle_hansi': 'jean-jacques_waltz',
 'oncocnemis_arizonensis': 'sympistis_arizonensis',
 'oncocnemis_chorda': 'sympistis_chorda',
 'oncocnemis_columbia': 'sympistis_columbia',
 'oncocnemis_extremis': 'sympistis_extremis',
 'oncocnemis_figurata': 'sympistis_figurata',
 'oncocnemis_glennyi': 'sympistis_glennyi',
 'oncocnemis_greyi': 'sympistis_greyi',
 'oncocnemis_hayesi': 'sympistis_hayesi',
 'oncocnemis_major': 'sympistis_major',
 'oncocnemis_ragani': 'sympistis_ragani',
 'oncocnemis_refecta': 'sympistis_chorda',
 'oncocnemis_sandaraca': 'sympistis_sandaraca',
 'oncocnemis_semicollaris': 'sympistis_semicollaris',
 'oncocytic_cell': 'oncocyte',
 'oncofetal_antigens': 'oncofetal_antigen',
 'oncogene_protein': 'oncogene',
 'oncogene_proteins': 'oncogene',
 'oncogenic_virus': 'oncovirus',
 'oncogenic_viruses': 'oncovirus',
 'oncologic_surgery': 'surgical_oncology',
 'oncological_surgery': 'surgical_oncology',
 'oncology_nurse': 'oncology_nursing',
 'oncology_unit': 'oncology',
 'oncolytic_viral': 'oncolytic_virus',
 'oncolytic_virotherapy': 'oncolytic_virus',
 'oncolytic_viruses': 'oncolytic_virus',
 'oncopeltus_fasciatus': 'large_milkweed_bug',
 'oncopterus_darwinii': 'remo_flounder',
 'oncorhynchus_aguabonita': 'golden_trout',
 'oncorhynchus_apache': 'apache_trout',
 'oncorhynchus_beardsleei': 'beardslee_trout',
 'oncorhynchus_chrysogaster': 'mexican_golden_trout',
 'oncorhynchus_clarki': 'cutthroat_trout',
 'oncorhynchus_clarkii': 'cutthroat_trout',
 'oncorhynchus_gilae': 'gila_trout',
 'oncorhynchus_gorbuscha': 'pink_salmon',
 'oncorhynchus_ishikawae': 'satsukimasu_salmon',
 'oncorhynchus_ishikawai': 'satsukimasu_salmon',
 'oncorhynchus_iwame': 'iwame_trout',
 'oncorhynchus_keta': 'chum_salmon',
 'oncorhynchus_kisutch': 'coho_salmon',
 'oncorhynchus_masou': 'seema',
 'oncorhynchus_masu': 'seema',
 'oncorhynchus_mykiss': 'rainbow_trout',
 'oncorhynchus_nerka': 'sockeye_salmon',
 'oncorhynchus_tschawytscha': 'chinook_salmon',
 'oncorhynchus_tshawytscha': 'chinook_salmon',
 'oncostoma_cinereigulare': 'northern_bentbill',
 'oncostoma_olivaceum': 'southern_bentbill',
 'onda_grupera': 'grupera',
 'onda_vaselina': 'ov7',
 'onda_yoshie': 'yoshie_onda',
 'ondangua_airport': 'ondangwa_airport',
 'ondansetron_hydrochloride': 'ondansetron',
 'ondas_awards': 'premios_ondas',
 'ondatra_zibethicus': 'muskrat',
 'ondava_river': 'ondava',
 'ondina_valla': 'trebisonda_valla',
 'ondinea_purpurea': 'nymphaeaceae',
 'ondjiva_airport': 'ondjiva_pereira_airport',
 'ondre_moore': 'swifty',
 'ondrej_napela': 'ondrej_nepela',
 'ondrej_nepala': 'ondrej_nepela',
 'one-ahead_method': 'billet_reading',
 'one-arm_bandit': 'slot_machine',
 'one-armed_bandit': 'slot_machine',
 'one-armed_boxer': 'one_armed_boxer',
 'one-armed_man': 'one-armed',
 'one-armed_swordsman': 'the_one-armed_swordsman',
 'one-balled_dictator': 'hitler_has_only_got_one_ball',
 'one-based_indexing': 'array',
 'one-cell_organism': 'microorganism',
 'one-child_law': 'one-child_policy',
 'one-chip_computer': 'microcontroller',
 'one-colored_catasetum': 'catasetum_purum',
 'one-coloured_becard': 'one-colored_becard',
 'one-cushion_billiards': 'cushion_caroms',
 'one-cylinder_engine': 'single_cylinder_engine',
 'one-day_cricket': 'limited_overs_cricket',
 'one-day_inernational': 'one_day_international',
 'one-day_international': 'one_day_international',
 'one-day_internationals': 'one_day_international',
 'one-day_races': 'road_bicycle_racing',
 'one-dollar_bill': 'dollar_bill',
 'one-dollar_store': 'variety_store',
 'one-dollar_stores': 'variety_store',
 'one-drop_theory': 'one-drop_rule',
 'one-eighth_law': 'jim_crow_laws',
 'one-electron_reductant': 'one-electron_reduction',
 'one-eleven_200': 'bac_one-eleven',
 'one-eyed_dragon': 'date_masamune',
 'one-eyed_sphinx': 'smerinthus_cerisyi',
 'one-finlet_scad': 'yellowtail_scad',
 'one-flowered_wintergreen': 'pyrolaceae',
 'one-game_playoffs': 'one-game_playoff',
 'one-hit_wonders': 'one-hit_wonder',
 'one-horned_rhino': 'indian_rhinoceros',
 'one-horned_rhinoceros': 'indian_rhinoceros',
 'one-hoss_shay': 'one-horse_shay',
 'one-hot_code': 'one-hot',
 'one-humped_camel': 'dromedary',
 'one-hundred-and-one_ranch': 'miller_brothers_101_ranch',
 'one-inch_punch': 'one_inch_punch',
 'one-leaved_onion': 'allium_unifolium',
 'one-letter_domain': 'single-letter_second-level_domain',
 'one-letter_domains': 'single-letter_second-level_domain',
 'one-line_octave': 'helmholtz_pitch_notation',
 'one-liner_jokes': 'one-liner_joke',
 'one-loop_correction': 'one-loop_feynman_diagram',
 'one-loop_diagram': 'one-loop_feynman_diagram',
 'one-loop_effect': 'one-loop_feynman_diagram',
 'one-loop_order': 'one-loop_feynman_diagram',
 'one-make_racing': 'one-design',
 'one-man_show': 'one-person_show',
 'one-name_entity': 'stage_name',
 'one-name_paper': 'promissory_note',
 'one-night_stands': 'one-night_stand',
 'one-of-a-set_tsp': 'set_tsp_problem',
 'one-on-one_tackle': 'one_on_one_tackle',
 'one-one_correspondence': 'bijection',
 'one-out_rugby': 'playing_rugby_league',
 'one-parameter_semigroup': 'c0-semigroup',
 'one-parameter_subgroup': 'one-parameter_group',
 'one-party_republic': 'single-party_state',
 'one-party_rule': 'single-party_state',
 'one-party_state': 'single-party_state',
 'one-party_states': 'single-party_state',
 'one-party_system': 'single-party_state',
 'one-percent_doctrine': 'the_one_percent_doctrine',
 'one-piece_swimsuits': 'one-piece_swimsuit',
 'one-pillar_pagoda': 'one_pillar_pagoda',
 'one-platoon_football': 'one-platoon_system',
 'one-point_compactification': 'alexandroff_extension',
 'one-point_locking': 'single-point_locking',
 'one-pot_reaction': 'one-pot_synthesis',
 'one-pro_45': 'asai_one-pro_45',
 'one-ring_fraud': 'phone_fraud',
 'one-room_schoolhouse': 'one-room_school',
 'one-room_schoolhouses': 'one-room_school',
 'one-room_schools': 'one-room_school',
 'one-second_film': 'the_1_second_film',
 'one-seed_juniper': 'juniperus_monosperma',
 'one-seeded_pussypaws': 'cistanthe_monosperma',
 'one-sheet_hyperboloid': 'hyperboloid',
 'one-sheeted_hyperboloid': 'hyperboloid',
 'one-sided_bottlebrush': 'calothamnus_quadrifidus',
 'one-sided_derivative': 'semi-differentiability',
 'one-sided_derivatives': 'semi-differentiability',
 'one-sided_error': 'probabilistic_turing_machine',
 'one-sided_inverse': 'inverse_element',
 'one-spot_demoiselle': 'one-spot_puller',
 'one-spotted_prepona': 'archaeoprepona_demophon',
 'one-stroke_cycle': 'bourke_engine',
 'one-tailed_test': 'two-tailed_test',
 'one-test_wonder': 'one_test_wonder',
 'one-time_key': 'one-time_password',
 'one-time_programmable': 'programmable_read-only_memory',
 'one-time_system': 'one-time_pad',
 'one-time_tape': 'one-time_pad',
 'one-to-one_correlation': 'injective_function',
 'one-to-one_correspondence': 'bijection',
 'one-to-one_function': 'injective_function',
 'one-to-one_mapping': 'injective_function',
 'one-to-one_relation': 'injective_function',
 'one-toed_amphiuma': 'amphiuma_pholeter',
 'one-two_go': 'one-two-go_airlines',
 'one-village_one-product': 'one_village_one_product_movement',
 'one-way_couple': 'one-way_pair',
 'one-way_couplet': 'one-way_pair',
 'one-way_glass': 'two-way_mirror',
 'one-way_hash': 'cryptographic_hash_function',
 'one-way_latency': 'lag',
 'one-way_mirror': 'two-way_mirror',
 'one-way_permutation': 'one-way_function',
 'one-way_road': 'one-way_traffic',
 'one-way_roads': 'one-way_traffic',
 'one-way_security': 'cryptographic_hash_function',
 'one-way_street': 'one-way_traffic',
 'one-way_system': 'one-way_traffic',
 'one-way_ticket': 'one_way_ticket',
 'one-way_valve': 'check_valve',
 'one-woman_show': 'one-person_show',
 'one-year_war': 'one_year_war',
 'one_a120': 'one_a110',
 'one_act': 'one-act_play',
 'one_all': 'one_nil',
 'one_am': 'one_a.m.',
 'one_america': 'two_americas',
 'one_armed-swordsman': 'the_one-armed_swordsman',
 'one_baht': 'one-baht_coin',
 'one_being': 'mortal_kombat',
 'one_below': 'one_be_lo',
 'one_call': 'utility_location',
 'one_camera': 'single-camera_setup',
 'one_change': 'doremi_fasol_latido',
 'one_chicago': 'single-stock_futures',
 'one_china': 'one-china_policy',
 'one_club': 'the_one_club',
 'one_cold': 'one-hot',
 'one_color': 'monochrome',
 'one_colour': 'monochrome',
 'one_cross': 'manic_drive',
 'one_cushion': 'cushion_caroms',
 'one_dimension': 'dimension',
 'one_dimensional': 'dimension',
 'one_dimensionality': 'dimension',
 'one_dimensionally': 'dimension',
 'one_doctor': 'the_one_doctor',
 'one_economy': 'one_economy_corporation',
 'one_eighty': 'u-turn',
 'one_electron': 'one-electron_universe',
 'one_eleven': 'bac_one-eleven',
 'one_embarcadero': 'one_embarcadero_center',
 'one_eye': 'cyclops',
 'one_fifth': 'quintile',
 'one_form': 'one-form',
 'one_fourth': ':quarter',
 'one_geology': 'onegeology',
 'one_god': 'monotheism',
 'one_google': 'googol',
 'one_guard': 'point_guard',
 'one_hitter': 'one-hitter',
 'one_horn': 'lone_horn',
 'one_horse': 'one-horse_shay',
 'one_hot': 'one-hot',
 'one_hundredth': 'hundredth',
 'one_india': 'indian_reunification',
 'one_liner': 'one-liner',
 'one_mile': 'mile_run_world_record_progression',
 'one_million': 'million',
 'one_mind': 'new_thought',
 'one_network': 'the_one_network',
 'one_north': 'one-north_mrt_station',
 'one_note': 'microsoft_onenote',
 'one_nz': 'one_new_zealand_party',
 'one_peace': 'one_piece',
 'one_peice': 'one_piece',
 'one_piece.': 'one_piece',
 'one_pieces': 'one-piece_swimsuit',
 'one_plate': 'mexico:_one_plate_at_a_time',
 'one_player': 'single-player_video_game',
 'one_pocket': 'one-pocket',
 'one_point': 'dantian',
 'one_pot': 'one-pot_synthesis',
 'one_quarter': 'quarter',
 'one_railway': 'national_express_east_anglia',
 'one_republic': 'onerepublic',
 'one_rincon': 'one_rincon_hill',
 'one_satang': 'one-satang_coin',
 'one_show': 'the_one_club',
 'one_size': 'infant_bodysuit',
 'one_sizes': 'infant_bodysuit',
 'one_soul': 'one_soul_now',
 'one_spirit': 'book_of_the_month_club',
 'one_steel': 'onesteel',
 'one_swarm': 'oneswarm',
 'one_taste': 'onetaste',
 'one_ten': 'oneten',
 'one_third': 'third',
 'one_timers': 'one_timer',
 'one_trillion': 'trillion',
 'one_tv': 'dubai_one',
 'one_upmanship': 'one-upmanship',
 'one_way': 'one-way',
 'one_writer': 'monograph',
 'one_x': 'one-x',
 'onechanbara_vortex': 'the_onechanbara',
 'onedimensional_man': 'one-dimensional_man',
 'onedin_line': 'the_onedin_line',
 'oneechanbara_vortex': 'the_onechanbara',
 'oneehanbara_vortex': 'onechanbara:_bikini_samurai_squad',
 'oneelectron_universe': 'one-electron_universe',
 'onega_gulf': 'onega_bay',
 'onega_lake': 'lake_onega',
 'onegin_stanzas': 'onegin_stanza',
 'onego_lake': 'lake_onega',
 'onehunga_weed': 'soliva_sessilis',
 'oneida_colony': 'oneida_community',
 'oneida_indians': 'oneida_tribe',
 'oneida_movement': 'oneida_community',
 'oneida_nation': 'oneida_tribe',
 'oneida_railway': 'new_york_state_railways',
 'oneida_society': 'oneida_community',
 'oneindia_mobile': 'oneindia.in',
 'oneirocritic_literature': 'dream_dictionary',
 'oneirodes_eschrichtii': 'bulbous_dreamer',
 'onekotan_island': 'onekotan',
 'oneleaf_onion': 'allium_unifolium',
 'oneloa_beach': 'makena_state_park',
 'oneman_train': 'one_person_train_operation',
 'oneness_doctrine': 'oneness_pentecostalism',
 'oneness_pentecostal': 'oneness_pentecostalism',
 'oneness_pentecostals': 'oneness_pentecostalism',
 'oneok_inc.': 'oneok',
 'oneonta_airport': 'oneonta_municipal_airport',
 'oneonta_creek': 'oneonta_gorge',
 'oneonta_falls': 'oneonta_gorge',
 'oneonta_yankees': 'oneonta_tigers',
 'onepiece_swimsuit': 'one-piece_swimsuit',
 'onepiece_swimsuits': 'one-piece_swimsuit',
 'onerace_films': 'one_race_films',
 'ones_compliment': 'signed_number_representations',
 'ones_place': 'numerical_digit',
 'onesphore_nkunzimana': 'sultan_khamis_zaman',
 'onesteel_limited': 'onesteel',
 'oneten_westminster': 'oneten',
 'onetime_pad': 'one-time_pad',
 'oneworld_alliance': 'oneworld',
 'oneworld_health': 'institute_for_oneworld_health',
 'onex_capital': 'onex_corporation',
 'onex_corp': 'onex_corporation',
 'onex_corp.': 'onex_corporation',
 'onex_group': 'onex_corporation',
 'onex_partners': 'onex_corporation',
 'onezhets_petrozavodsk': 'fc_karelia_petrozavodsk',
 'onezhskoe_lake': 'lake_onega',
 'onezhskoye_ozero': 'lake_onega',
 'ong-bak_2': 'ong_bak_2',
 'ong_bak': 'ong-bak:_muay_thai_warrior',
 'ong_choi': 'ipomoea_aquatica',
 'ong_choy': 'ipomoea_aquatica',
 'ong_khan': 'wang_khan',
 'ong_lo': 'setthathirath_ii',
 'ong_remy': 'remy_ong',
 'ongame_network': 'bwin',
 'onggi_jang': 'onggi',
 'onggi_river': 'ongi_river',
 'ongiva_airport': 'ondjiva_pereira_airport',
 'ongoing_vandalism': 'vandalism',
 'ongtuestik_qazaqstan': 'south_kazakhstan_province',
 'ongtustik_qazaqstan': 'south_kazakhstan_province',
 'ongudaysky_district': 'ongudai',
 'onhand_pc': 'ruputer',
 'oni_comics': 'oni_press',
 'oni_con': 'oni-con',
 'oni_idigbe': 'oni_emmanuel_idigbe',
 'oni_sakti': 'atticus_ross',
 'onibus_174': 'bus_174',
 'onicha_ugbo': 'onicha-ugbo',
 'onie_badiang': 'yano',
 'oniisama_e': 'oniisama_e...',
 'oniisama_he': 'oniisama_e...',
 'onikinci_ali': 'muhammad_al-mahdi',
 'onil_stove': 'cook_stove',
 'onildhy_river': 'onilahy_river',
 'onimusha_1': 'onimusha:_warlords',
 'onimusha_3': 'onimusha_3:_demon_siege',
 'onimusha_4': 'onimusha:_dawn_of_dreams',
 'onion-leaved_asphodel': 'asphodelus_fistulosus',
 'onion-skin_weathering': 'exfoliation_joint',
 'onion_act': 'vidalia_onion',
 'onion_bhaji': 'bhajji',
 'onion_blossom': 'blooming_onion',
 'onion_cake': 'zwiebelkuchen',
 'onion_domes': 'onion_dome',
 'onion_fruit': 'onion',
 'onion_grass': 'romulea_rosea',
 'onion_hardcore': 'papa_roach',
 'onion_johnnie': 'onion_johnny',
 'onion_johnnies': 'onion_johnny',
 'onion_movie': 'the_onion_movie',
 'onion_news': 'the_onion',
 'onion_paper': 'onionskin',
 'onion_rings': 'onion_ring',
 'onion_router': 'onion_routing',
 'onion_set': 'onion',
 'onion_skins': 'onion',
 'onion_soup': 'french_onion_soup',
 'onion_stone': 'marble',
 'onion_stones': 'marble',
 'onion_street': 'bbc_student_life',
 'onion_trevally': 'coastal_trevally',
 'onionskin_paper': 'onionskin',
 'onis_raioni': 'oni_district',
 'onisaburo_degushi': 'onisaburo_deguchi',
 'oniscus_marginata': 'glomeris_marginata',
 'onisilos_sotiras': 'onisilos_sotira',
 'onithine_cycle': 'urea_cycle',
 'onitsuka_chihiro': 'chihiro_onitsuka',
 'onitsuka_taiga': 'tiger_onitsuka',
 'onitsuka_tiger': 'asics',
 'onium_ion': 'onium_compounds',
 'onium_salt': 'onium_compounds',
 'onizaburo_deguchi': 'onisaburo_deguchi',
 'onizuka_afb': 'onizuka_air_force_station',
 'onizuka_afs': 'onizuka_air_force_station',
 'onkyo_house': 'onkio_haus',
 'online_abuse': 'cyberstalking',
 'online_accounting': 'e-accounting',
 'online_ad': 'online_advertising',
 'online_ads': 'online_advertising',
 'online_advertisement': 'online_advertising',
 'online_advertisements': 'online_advertising',
 'online_affiliates': 'affiliate_marketing',
 'online_algorithms': 'online_algorithm',
 'online_anthropology': 'anthropology_of_cyberspace',
 'online_application': 'web_application',
 'online_auction': 'online_auction_business_model',
 'online_auctions': 'online_auction_business_model',
 'online_audio': 'media_clip',
 'online_back-up': 'remote_backup_service',
 'online_backup': 'remote_backup_service',
 'online_bank': 'online_banking',
 'online_banks': 'online_banking',
 'online_betting': 'online_gambling',
 'online_billboard': 'billboard',
 'online_blackjack': 'blackjack',
 'online_book': 'on-line_book',
 'online_booking': 'ebooking',
 'online_bookkeeping': 'bookkeeping',
 'online_books': 'on-line_book',
 'online_bookshop': 'online_shopping',
 'online_bookstore': 'online_shopping',
 'online_broker': 'investing_online',
 'online_brokerage': 'investing_online',
 'online_buddies': 'manhunt.net',
 'online_building': 'online_creation',
 'online_business': 'electronic_business',
 'online_calculator': 'calculator',
 'online_calculators': 'comparison_of_online_calculators',
 'online_campaign': 'internet_marketing',
 'online_cartoon': 'flash_animation',
 'online_casinos': 'online_casino',
 'online_catalogs': 'online_catalog',
 'online_celebrity': 'celebrity',
 'online_cheating': 'cheating_in_online_games',
 'online_chess': 'internet_chess_server',
 'online_class': 'e-learning',
 'online_classes': 'e-learning',
 'online_classified': 'classified_advertising',
 'online_classifieds': 'classified_advertising',
 'online_clip': 'video_clip',
 'online_clips': 'video_clip',
 'online_code': 'online_codes',
 'online_college': 'distance_education',
 'online_colleges': 'distance_education',
 'online_comic': 'webcomic',
 'online_comics': 'webcomic',
 'online_communities': 'virtual_community',
 'online_community': 'virtual_community',
 'online_conferencing': 'web_conferencing',
 'online_conversation': 'online_chat',
 'online_conversations': 'chat',
 'online_conversion': 'data_conversion',
 'online_counselling': 'online_counseling',
 'online_counselor': 'online_counseling',
 'online_coupon': 'coupon',
 'online_course': 'e-learning',
 'online_courses': 'e-learning',
 'online_craps': 'craps',
 'online_culture': 'cyberculture',
 'online_databases': 'online_database',
 'online_dating': 'online_dating_service',
 'online_degree': 'online_degrees',
 'online_desktop': 'web_desktop',
 'online_destruction': 'hack',
 'online_dictionaries': 'dictionary',
 'online_dictionary': 'dictionary',
 'online_discourse': 'computer-mediated_communication',
 'online_documentary': 'documentary_film',
 'online_education': 'e-learning',
 'online_encyclopedia': 'internet_encyclopedia_project',
 'online_encyclopedias': 'internet_encyclopedia_project',
 'online_experiments': 'web-based_experiments',
 'online_filing': 'epoline',
 'online_florists': 'online_flower_delivery',
 'online_food': 'online_food_ordering',
 'online_forum': 'internet_forum',
 'online_forums': 'internet_forum',
 'online_fraud': 'internet_fraud',
 'online_fundraising': 'fundraising',
 'online_games': 'online_game',
 'online_gaming': 'online_game',
 'online_government': 'e-government',
 'online_harassment': 'cyberstalking',
 'online_hosting': 'web_hosting_service',
 'online_humiliation': 'erotic_humiliation',
 'online_interview': 'online_interviews',
 'online_investing': 'investing_online',
 'online_investment': 'investing_online',
 'online_investments': 'investment_club',
 'online_learning': 'e-learning',
 'online_lectures': 'online_lecture',
 'online_lenders': 'online_banking',
 'online_magazines': 'online_magazine',
 'online_manga': 'webcomic',
 'online_map': 'web_mapping',
 'online_mapping': 'web_mapping',
 'online_marketing': 'internet_marketing',
 'online_marketplace': 'electronic_commerce',
 'online_media': 'digital_media',
 'online_meeting': 'web_conferencing',
 'online_money': 'electronic_commerce',
 'online_mugging': 'virtual_crime',
 'online_multiplayer': 'online_game',
 'online_music': 'online_music_store',
 'online_news': 'online_newspaper',
 'online_newshour': 'the_newshour_with_jim_lehrer',
 'online_newspapers': 'online_newspaper',
 'online_notebook': 'comparison_of_notetaking_software',
 'online_office': 'online_office_suite',
 'online_opinion': 'on_line_opinion',
 'online_organizing': 'internet_activism',
 'online_pachinko': 'pachinko',
 'online_panel': 'focus_group',
 'online_personals': 'online_dating_service',
 'online_petition': 'internet_petition',
 'online_petitions': 'internet_petition',
 'online_pilot': 'virtual_airline',
 'online_play': 'online_game',
 'online_porn': 'internet_pornography',
 'online_pornography': 'internet_pornography',
 'online_portal': 'web_portal',
 'online_presentations': 'presentation_program',
 'online_printing': 'print_on_demand',
 'online_privacy': 'internet_privacy',
 'online_problem': 'online_algorithm',
 'online_procurement': 'e-procurement',
 'online_publishers': 'online_magazine',
 'online_publishing': 'electronic_publishing',
 'online_puzzle': 'puzzle',
 'online_puzzles': 'puzzle',
 'online_quiz': 'online_quizzes',
 'online_radio': 'internet_radio',
 'online_refueling': 'online_refuelling',
 'online_relationship': 'internet_friendship',
 'online_requisition': 'requisition',
 'online_resource': 'internet_encyclopedia_project',
 'online_retailer': 'online_shopping',
 'online_retailers': 'online_shopping',
 'online_retailing': 'online_shopping',
 'online_roulette': 'roulette',
 'online_safety': 'digital_safety',
 'online_scam': 'confidence_trick',
 'online_school': 'virtual_school',
 'online_self-service': 'self_service_software',
 'online_selling': 'online_shopping',
 'online_service': 'online_service_provider',
 'online_services': 'online_service_provider',
 'online_shop': 'online_shopping',
 'online_shops': 'online_shopping',
 'online_show': 'internet_television',
 'online_simulation': 'web-based_simulation',
 'online_society': 'virtual_community',
 'online_songs': 'take_off_your_pants_and_jacket',
 'online_spades': 'spades',
 'online_spreadsheets': 'online_spreadsheet',
 'online_stalker': 'cyberstalking',
 'online_stalking': 'cyberstalking',
 'online_storage': 'file_hosting_service',
 'online_store': 'online_shopping',
 'online_storefront': 'electronic_commerce',
 'online_stores': 'online_shopping',
 'online_surveys': 'statistical_survey',
 'online_system': 'online_and_offline',
 'online_systems': 'sierra_entertainment',
 'online_teaching': 'e-learning',
 'online_test': 'e-assessment',
 'online_testing': 'e-assessment',
 'online_therapy': 'online_counseling',
 'online_tonight': 'david_h._lawrence_xvii',
 'online_trading': 'investing_online',
 'online_traffic': 'internet_traffic',
 'online_training': 'virtual_education',
 'online_transactions': 'electronic_commerce',
 'online_tv': 'internet_television',
 'online_universities': 'distance_education',
 'online_university': 'distance_education',
 'online_video': 'video_clip',
 'online_videos': 'video_clip',
 'online_volunteer': 'volunteering',
 'online_voting': 'electronic_voting',
 'online_world': 'virtual_world',
 'online_zine': 'online_magazine',
 'onlinel_ethnography': 'online_ethnography',
 'onlocation_cs3': 'adobe_onlocation',
 'only_19': 'i_was_only_nineteen',
 'only_children': 'only_child',
 'only_devilock': 'devilock',
 'only_dreams': 'error_in_the_system',
 'only_enemies': 'only_enemies_tell_the_truth..._friends_and_lovers_lie_endlessly',
 'only_fools': 'only_fools_and_horses',
 'only_girls': 'sole_sisters',
 'only_if...': 'enya_discography',
 'only_one': 'the_only_one',
 'only_ones': 'the_only_ones',
 'only_son': 'the_only_son',
 'onna_bugei-sha': 'onna_bugeisha',
 'onna_kotoba': 'gender_differences_in_spoken_japanese',
 'onnens_vd': 'onnens',
 'onnes_effect': 'rollin_film',
 'ono_azumabito': 'ono_no_azumabito',
 'ono_chizu': 'chizu_ono',
 'ono_daisuke': 'daisuke_ono',
 'ono_erena': 'erena_ono',
 'ono_fuyumi': 'fuyumi_ono',
 'ono_hiromu': 'hiromu_ono',
 'ono_hiroshi': 'hiroshi_ono',
 'ono_jirou': 'mikogami_tenzen',
 'ono_kenji': 'kenji_ono',
 'ono_michikaze': 'ono_no_michikaze',
 'ono_pacakoti': 'inca_mythology',
 'ono_sendai': 'sprawl_trilogy',
 'ono_tadaaki': 'mikogami_tenzen',
 'ono_tadashige': 'tadashige_ono',
 'ono_tofu': 'ono_no_michikaze',
 'ono_toofu': 'ono_no_michikaze',
 'ono_toshihiro': 'toshihiro_ono',
 'ono_toufu': 'ono_no_michikaze',
 'ono_toufuu': 'ono_no_michikaze',
 'ono_yoko': 'yoko_ono',
 'onoba_aestuaria': 'huelva',
 'onobrychis_vicifolia': 'sainfoin',
 'onobrychis_viciifolia': 'sainfoin',
 'onoclea_sensibilis': 'sensitive_fern',
 'onoda_hiro': 'hiroo_onoda',
 'onoda_hiroo': 'hiroo_onoda',
 'onodera_yuki': 'yuki_onodera',
 'onoe_matsunosuke': 'matsunosuke_onoe',
 'onoe_saishu': 'saishu_onoe',
 'onofre_pagsanghan': 'onofre_r._pagsanghan',
 'onofrio_gabriello': 'onofrio_gabrieli',
 'onogamionsen_station': 'onogami-onsen_station',
 'onogur_bulgar': 'onogurs',
 'onogur_bulgars': 'onogurs',
 'onokoro_island': 'onogoro_island',
 'ononis_tribracteata': 'ononis_rotundifolia',
 'ononis_vulgaris': 'ononis_spinosa',
 'onono_komachi': 'ono_no_komachi',
 'onorede_ehwareme': 'onorede_ohwarieme',
 'onosaka_masaya': 'masaya_onosaka',
 'onoto_watanna': 'winnifred_eaton',
 'onoue_nui': 'nui_onoue',
 'onr_falanga': 'national_radical_camp_falanga',
 'ons_code': 'ons_coding_system',
 'ons_hemecht': 'ons_heemecht',
 'onsager_relations': 'onsager_reciprocal_relations',
 'onsernone_ti': 'onsernone',
 'onshore_breezes': 'sea_breeze',
 'onshore_wind': 'sea_breeze',
 'onside_pass': 'lateral_pass',
 'onside_passes': 'lateral_pass',
 'onsides_kick': 'onside_kick',
 'onsifocon_a': 'rigid_gas_permeable',
 'onsight_energy': 'chesapeake_utilities',
 'onsite_generation': 'distributed_generation',
 'onslow_ford': 'edward_onslow_ford',
 'onstar_privacy': 'onstar',
 'onstream_data': 'onstream',
 'ontar_corporation': 'ontar',
 'ontarian_government': 'legislative_assembly_of_ontario',
 'ontario_airport': 'la/ontario_international_airport',
 'ontario_alternative': 'reform_party_of_ontario',
 'ontario_archives': 'archives_of_ontario',
 'ontario_attorney-general': 'attorney_general_of_ontario',
 'ontario_cabinet': 'executive_council_of_ontario',
 'ontario_canada': 'ontario',
 'ontario_ccf': 'ontario_new_democratic_party',
 'ontario_freeway': 'interstate_15_in_california',
 'ontario_government': 'government_of_ontario',
 'ontario_highways': 'provincial_highways_in_ontario',
 'ontario_lake': 'lake_ontario',
 'ontario_legislature': 'legislative_assembly_of_ontario',
 'ontario_massacre': 'shedden_massacre',
 'ontario_ndp': 'ontario_new_democratic_party',
 'ontario_northland': 'ontario_northland_transportation_commission',
 'ontario_parliament': 'legislative_assembly_of_ontario',
 'ontario_planners': 'ontario_professional_planners_institute',
 'ontario_politics': 'politics_of_ontario',
 'ontario_poplar': 'balsam_poplar',
 'ontario_premier': 'premier_of_ontario',
 'ontario_section': 'new_york_state_thruway',
 'ontario_spur': 'u.s._route_30_in_oregon',
 'ontario_sucks': 'the_toronto_song',
 'ontario_tall-wall': 'jersey_barrier',
 'ontario_thruway': 'new_york_state_thruway',
 'ontelaunee_lake': 'lake_ontelaunee',
 'onthological_argument': 'ontological_argument',
 'onto_function': 'surjective_function',
 'onto_relation': 'surjective_function',
 'ontogenic_evolution': 'baldwin_effect',
 'ontological_anarchy': 'temporary_autonomous_zone',
 'ontological_arguments': 'ontological_argument',
 'ontological_categories': 'category_of_being',
 'ontological_category': 'category_of_being',
 'ontological_distinction': 'category_of_being',
 'ontological_engineering': 'ontology_engineering',
 'ontological_materialism': 'materialism',
 'ontological_naturalism': 'metaphysical_naturalism',
 'ontological_proof': 'ontological_argument',
 'ontological_relativity': 'confirmation_holism',
 'ontological_scheme': 'category_of_being',
 'ontological_supernaturalism': 'supernatural',
 'ontological_supernaturalist': 'supernatural',
 'ontological_warfare': 'information_warfare',
 'ontology_building': 'ontology_engineering',
 'ontology_mapping': 'semantic_integration',
 'ontology_matching': 'ontology_alignment',
 'ontology_representation': 'ontology_language',
 'ontong-java_plateau': 'ontong_java_plateau',
 'ontong_java': 'ontong_java_atoll',
 'ontos_tank': 'm50_ontos',
 'onufrij_stepanov': 'onufriy_stepanov',
 'onuki_ami': 'ami_onuki',
 'onuncu_ali': 'ali_al-hadi',
 'onuphrius_panvinius': 'onofrio_panvinio',
 'onus_probandi': 'burden_of_proof',
 'onustus_neozelanicus': 'xenophora_neozelanica',
 'onv_kurup': 'o._n._v._kurup',
 'onverwacht_group': 'onverwacht_series',
 'onward_singapore': 'majulah_singapura',
 'onyango_zeituni': 'zeituni_onyango',
 'onyar_river': 'onyar',
 'onychium_mutabile': 'dendrobium_mutabile',
 'onychium_rigidum': 'dendrobium_mutabile',
 'onychocephalus_acutus': 'rhinotyphlops_acutus',
 'onychocephalus_capensis': 'ramphotyphlops_braminus',
 'onychocephalus_malabaricus': 'rhinotyphlops_acutus',
 'onychocephalus_simoni': 'rhinotyphlops_simoni',
 'onychocephalus_westermanni': 'rhinotyphlops_acutus',
 'onychodactylus_fischeri': 'long-tailed_salamander',
 'onychodactylus_japonicus': 'japanese_clawed_salamander',
 'onychodus_anglicus': 'onychodus',
 'onychodus_arcticus': 'onychodus',
 'onychodus_hopkinsi': 'onychodus',
 'onychodus_jaekeli': 'onychodus',
 'onychodus_jandemarrai': 'onychodus',
 'onychodus_obliquidentatus': 'onychodus',
 'onychodus_ortoni': 'onychodus',
 'onychodus_sigmoides': 'onychodus',
 'onychodus_yassensis': 'onychodus',
 'onychogalea_fraenata': 'bridled_nail-tail_wallaby',
 'onychogalea_lunata': 'crescent_nail-tail_wallaby',
 'onychogalea_unguifera': 'northern_nail-tail_wallaby',
 'onychognathus_albirostris': 'white-billed_starling',
 'onychognathus_blythii': 'somali_starling',
 'onychognathus_frater': 'socotra_starling',
 'onychognathus_fulgidus': 'chestnut-winged_starling',
 'onychognathus_morio': 'red-winged_starling',
 'onychognathus_nabouroup': 'pale-winged_starling',
 'onychognathus_salvadorii': 'bristle-crowned_starling',
 'onychognathus_tenuirostris': 'slender-billed_starling',
 'onychomys_arenicola': 'chihuahuan_grasshopper_mouse',
 'onychomys_torridus': 'southern_grasshopper_mouse',
 'onychonycteris_finneyi': 'onychonycteris',
 'onychoprion_aleutica': 'aleutian_tern',
 'onychoprion_anaethetus': 'bridled_tern',
 'onychoprion_fuscata': 'sooty_tern',
 'onychoprion_fuscatus': 'sooty_tern',
 'onychoprion_lunata': 'grey-backed_tern',
 'onychoprion_lunatus': 'grey-backed_tern',
 'onychorhynchus_coronatus': 'amazonian_royal_flycatcher',
 'onychorhynchus_mexicanus': 'northern_royal_flycatcher',
 'onychorhynchus_occidentalis': 'pacific_royal_flycatcher',
 'onychorhynchus_swainsoni': 'atlantic_royal_flycatcher',
 'onychostoma_alticorps': 'onychostoma_alticorpus',
 'onychoteuthis_banksii': 'common_clubhook_squid',
 'onychoteuthis_borealijaponica': 'boreal_clubhook_squid',
 'onychoteuthis_borealijaponicus': 'boreal_clubhook_squid',
 'onychoteuthis_fabricii': 'boreoatlantic_armhook_squid',
 'onychoteuthis_hamatus': 'angel_clubhook_squid',
 'onychoteuthis_ingens': 'greater_hooked_squid',
 'onychoteuthis_lesueurii': 'sharpear_enope_squid',
 'onychoteuthis_lichtensteini': 'angel_clubhook_squid',
 'onychoteuthis_lichtensteinii': 'angel_clubhook_squid',
 'onye_igbo': 'igbo_people',
 'onyekachi_amuneke': 'kevin_amuneke',
 'onykia_appellofi': 'onykia_appelloefi',
 'onykia_carriboea': 'tropical_clubhook_squid',
 'onykia_knipovitchi': 'smooth_hooked_squid',
 'onykia_loennbergii': 'japanese_hooked_squid',
 'onykia_rancureli': 'tropical_clubhook_squid',
 'onykia_robsoni': 'rugose_hooked_squid',
 'onymacris_unguicularis': 'namib_desert_beetle',
 'onyok_velasco': 'mansueto_velasco',
 'onyx_2': 'sgi_onyx2',
 'onyx_caserta': 'juvecaserta_basket',
 'onyx_hotel': 'the_onyx_hotel_tour',
 'onyx_rocksnail': 'mainstream_river_snail',
 'onze-lieve-vrouwinstituut_pulhof': 'berchem',
 'onze_jan': 'jan_hofmeyr'}
        