
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_or = {'or_10': 'oregon_route_10',
 'or_100': 'historic_columbia_river_highway',
 'or_101': 'u.s._route_101_in_oregon',
 'or_102': 'nehalem_highway',
 'or_103': 'oregon_route_103',
 'or_104': 'oregon_route_104',
 'or_104s': 'oregon_route_104s',
 'or_105': 'oregon_route_126',
 'or_11': 'oregon_route_11',
 'or_120': 'oregon_route_120',
 'or_125': 'historic_columbia_river_highway',
 'or_126': 'oregon_route_126',
 'or_130': 'oregon_route_130',
 'or_131': 'oregon_route_131',
 'or_138': 'oregon_route_138',
 'or_14': 'oregon_route_22',
 'or_140': 'oregon_route_140',
 'or_141': 'oregon_route_141',
 'or_15': 'oregon_route_37',
 'or_153': 'oregon_route_153',
 'or_154': 'oregon_route_154',
 'or_164': 'oregon_route_164',
 'or_173': 'oregon_route_173',
 'or_18': 'oregon_route_18',
 'or_180': 'oregon_route_180',
 'or_182': 'oregon_route_182',
 'or_18b': 'oregon_route_18_business',
 'or_19': 'oregon_route_19',
 'or_194': 'oregon_route_194',
 'or_1e': 'oregon_route_99e',
 'or_1w': 'oregon_route_99w',
 'or_2': 'u.s._route_26_in_oregon',
 'or_200': 'oregon_route_200',
 'or_201': 'oregon_route_201',
 'or_202': 'oregon_route_202',
 'or_203': 'oregon_route_203',
 'or_204': 'oregon_route_204',
 'or_206': 'oregon_route_206',
 'or_207': 'oregon_route_207',
 'or_208': 'oregon_route_10',
 'or_210': 'oregon_route_210',
 'or_211': 'oregon_route_211',
 'or_212': 'oregon_route_212',
 'or_213': 'oregon_route_213',
 'or_214': 'oregon_route_214',
 'or_215': 'oregon_route_213',
 'or_216': 'oregon_route_216',
 'or_217': 'oregon_route_217',
 'or_218': 'oregon_route_218',
 'or_219': 'oregon_route_219',
 'or_22': 'oregon_route_22',
 'or_220': 'oregon_route_410',
 'or_221': 'oregon_route_221',
 'or_222': 'oregon_route_222',
 'or_223': 'oregon_route_223',
 'or_224': 'oregon_route_224',
 'or_225': 'oregon_route_225',
 'or_226': 'oregon_route_226',
 'or_227': 'oregon_route_227',
 'or_228': 'oregon_route_228',
 'or_229': 'oregon_route_229',
 'or_23': 'u.s._route_197',
 'or_230': 'oregon_route_230',
 'or_233': 'oregon_route_233',
 'or_234': 'oregon_route_234',
 'or_237': 'oregon_route_237',
 'or_238': 'oregon_route_238',
 'or_24': 'oregon_highway_24',
 'or_240': 'oregon_route_240',
 'or_241': 'oregon_route_241',
 'or_242': 'oregon_route_242',
 'or_244': 'oregon_route_244',
 'or_245': 'oregon_route_245',
 'or_250': 'oregon_route_250',
 'or_251': 'oregon_route_251',
 'or_255': 'oregon_route_255',
 'or_26': 'oregon_highway_26',
 'or_260': 'oregon_route_260',
 'or_27': 'oregon_route_27',
 'or_273': 'oregon_route_273',
 'or_281': 'oregon_route_281',
 'or_282': 'oregon_route_282',
 'or_283': 'historic_columbia_river_highway',
 'or_284': 'historic_columbia_river_highway',
 'or_29': 'tualatin_valley_highway',
 'or_293': 'oregon_route_293',
 'or_2w': 'u.s._route_30_in_oregon',
 'or_3': 'oregon_route_3',
 'or_30': 'u.s._route_30_in_oregon',
 'or_305': 'oregon_route_99e_business',
 'or_31': 'oregon_route_31',
 'or_32': 'u.s._route_395_in_oregon',
 'or_331': 'oregon_route_331',
 'or_332': 'oregon_route_332',
 'or_334': 'oregon_route_334',
 'or_335': 'oregon_route_335',
 'or_339': 'oregon_route_339',
 'or_34': 'oregon_route_34',
 'or_35': 'oregon_route_35',
 'or_350': 'oregon_route_350',
 'or_351': 'oregon_route_351',
 'or_36': 'oregon_route_36',
 'or_361': 'oregon_route_361',
 'or_37': 'oregon_route_37',
 'or_370': 'oregon_route_370',
 'or_372': 'century_drive_highway',
 'or_38': 'oregon_route_38',
 'or_380': 'oregon_route_380',
 'or_39': 'oregon_route_39',
 'or_395': 'u.s._route_395_in_oregon',
 'or_4': 'u.s._route_97_in_oregon',
 'or_402': 'oregon_route_402',
 'or_410': 'oregon_route_410',
 'or_413': 'oregon_route_413',
 'or_414': 'oregon_route_414',
 'or_42': 'oregon_route_42',
 'or_422': 'oregon_route_422',
 'or_429': 'oregon_route_429',
 'or_42s': 'oregon_route_42s',
 'or_43': 'oregon_route_43',
 'or_451': 'oregon_route_451',
 'or_452': 'oregon_route_452',
 'or_453': 'oregon_route_453',
 'or_454': 'oregon_route_454',
 'or_46': 'oregon_route_46',
 'or_47': 'oregon_route_47',
 'or_5': 'interstate_5_in_oregon',
 'or_50': 'u.s._route_26_in_oregon',
 'or_501': 'oregon_route_501',
 'or_51': 'oregon_route_51',
 'or_52': 'oregon_route_52',
 'or_528': 'oregon_route_528',
 'or_53': 'oregon_route_53',
 'or_54': 'u.s._route_20_in_oregon',
 'or_540': 'oregon_route_540',
 'or_542': 'oregon_route_542',
 'or_551': 'oregon_route_551',
 'or_569': 'oregon_route_569',
 'or_58': 'oregon_route_58',
 'or_6': 'oregon_route_6',
 'or_62': 'oregon_route_62',
 'or_65': 'oregon_route_99e_business',
 'or_66': 'oregon_route_66',
 'or_69': 'oregon_route_569',
 'or_7': 'oregon_route_7',
 'or_70': 'oregon_route_70',
 'or_72': 'oregon_route_99e_business',
 'or_730': 'u.s._route_730',
 'or_74': 'oregon_route_74',
 'or_78': 'oregon_route_78',
 'or_8': 'oregon_route_8',
 'or_80n': 'interstate_84_in_oregon',
 'or_81': 'oregon_route_99e',
 'or_82': 'oregon_route_82',
 'or_84': 'interstate_84_in_oregon',
 'or_86': 'oregon_route_86',
 'or_86s': 'oregon_route_86',
 'or_9': 'u.s._route_101_in_oregon',
 'or_90': 'oregon_route_52',
 'or_91': 'oregon_route_99w',
 'or_92': 'u.s._route_30_in_oregon',
 'or_97': 'u.s._route_97_in_oregon',
 'or_99': 'oregon_route_99',
 'or_99e': 'oregon_route_99e',
 'or_99eb': 'oregon_route_99e_business',
 'or_99w': 'oregon_route_99w',
 'or_aqiva': 'or_akiva',
 'or_briefing': 'odinic_rite',
 'or_chaim': 'bnei_akiva_schools',
 'or_ching-fai': 'raymond_or',
 'or_circuit': 'or_gate',
 'or_etzion': 'yeshivat_or_etzion',
 'or_ha-chaim': 'chaim_ibn_attar',
 'or_hachaim': 'chaim_ibn_attar',
 'or_hachayim': 'chaim_ibn_attar',
 'or_hashem': 'or_adonai',
 'or_he-chayim': 'chaim_ibn_attar',
 'or_melling': 'o._r._melling',
 'or_report': 'or_commission',
 'or_sameach': 'ohr_somayach',
 'or_tambo': 'oliver_tambo',
 'or_zarua': 'isaac_ben_moses_of_vienna',
 'ora_djebilet': 'tindouf',
 'ora_lea': 'aura_lee',
 'ora_lee': 'aura_lee',
 'ora_runcorn': 'herbert_w._armstrong',
 'orabase_b': 'benzocaine',
 'orabi_revolt': 'urabi_revolt',
 'orach_chaim': 'orach_chayim',
 'orach_hayyim': 'orach_chayim',
 'orache_moth': 'trachea_atriplicis',
 'oracian_seis': 'oracion_seis',
 'oracian_six': 'oracion_seis',
 'oracion_six': 'oracion_seis',
 'oracle-bone_script': 'oracle_bone_script',
 'oracle_11i': 'oracle_database',
 'oracle_adf': 'oracle_application_development_framework',
 'oracle_apps': 'oracle_applications',
 'oracle_aq': 'oracle_advanced_queuing',
 'oracle_bmw': 'bmw_oracle_racing',
 'oracle_bones': 'oracle_bone',
 'oracle_card': 'oracle_media_objects',
 'oracle_characters': 'oracle_bone_script',
 'oracle_class': 'final_fantasy_tactics',
 'oracle_corp': 'oracle_corporation',
 'oracle_corp.': 'oracle_corporation',
 'oracle_db': 'oracle_database',
 'oracle_dbms': 'oracle_database',
 'oracle_financials': 'oracle_e-business_suite',
 'oracle_histograms': 'oracle_database',
 'oracle_hrms': 'oracle_e-business_suite',
 'oracle_jdeveloper': 'jdeveloper',
 'oracle_key': 'spider_riders',
 'oracle_keys': 'spider_riders',
 'oracle_linux': 'oracle_enterprise_linux',
 'oracle_payments': 'oracle_applications',
 'oracle_purchasing': 'purchasing_process',
 'oracle_rdbms': 'oracle_database',
 'oracle_script': 'oracle_bone_script',
 'oracle_set': 'oracle_machine',
 'oracle_soa': 'oracle_soa_suite',
 'oracle_tape': 'oracle_machine',
 'oracula_sibyllina': 'sibylline_oracles',
 'oradea_airport': 'oradea_international_airport',
 'oradea_mare': 'oradea',
 'oradell_lake': 'oradell_reservoir',
 'oraesia_sobria': 'calyptra_canadensis',
 'oraesia_vagabunda': 'africalpe_vagabunda',
 'orah_hayyim': 'orach_chayim',
 'orahovac_enclave': 'orahovac',
 'orahovac_municipality': 'orahovac',
 'orajel_kids': 'benzocaine',
 'oral-facial-digital_syndrome': 'orofaciodigital_syndrome',
 'oral-mandibular-auricular_syndrome': 'hemifacial_microsomia',
 'oral_account': 'oral_tradition',
 'oral_agreement': 'oral_contract',
 'oral_anti-biotics': 'antibiotic',
 'oral_antibiotics': 'antibiotic',
 'oral_antico-agulants': 'anticoagulant',
 'oral_anticoagulants': 'anticoagulant',
 'oral_antidiabetic': 'anti-diabetic_drug',
 'oral_antidiabetics': 'anti-diabetic_drug',
 'oral_arguments': 'oral_argument',
 'oral_b': 'oral-b',
 'oral_bioavailability': 'bioavailability',
 'oral_board': 'job_interview',
 'oral_boards': 'job_interview',
 'oral_cavity': 'mouth',
 'oral_chemotherapy': 'chemotherapy',
 'oral_composition': 'oral_poetry',
 'oral_contraception': 'oral_contraceptive',
 'oral_contraceptives': 'oral_contraceptive',
 'oral_contracts': 'oral_contract',
 'oral_copulation': 'oral_sex',
 'oral_craving': 'oral_stage',
 'oral_culture': 'oral_tradition',
 'oral_dyslexia': 'aphasia',
 'oral_examination': 'deposition',
 'oral_glands': 'salivary_gland',
 'oral_health': 'dentistry',
 'oral_herpes': 'herpes_simplex_virus',
 'oral_historian': 'oral_history',
 'oral_histories': 'oral_history',
 'oral_hypoglycemic': 'anti-diabetic_drug',
 'oral_hypoglycemics': 'anti-diabetic_drug',
 'oral_implant': 'dental_implant',
 'oral_implants': 'dental_implant',
 'oral_insulin': 'insulin',
 'oral_intercourse': 'oral_sex',
 'oral_language': 'spoken_language',
 'oral_leukoplakia': 'leukoplakia',
 'oral_lore': 'oral_tradition',
 'oral_mucositis': 'mucositis',
 'oral_narrative': 'oral_history',
 'oral_path': 'stomatognathic_disease',
 'oral_pathology': 'stomatognathic_disease',
 'oral_poet': 'oral_poetry',
 'oral_questions': 'question_period',
 'oral_rape': 'rape',
 'oral_resuscitation': 'artificial_respiration',
 'oral_route': 'route_of_administration',
 'oral_self-gratification': 'autofellatio',
 'oral_sex/autofellatio': 'autofellatio',
 'oral_stimulation': 'oral_sex',
 'oral_stop': 'stop_consonant',
 'oral_surgeon': 'oral_surgery',
 'oral_theory': 'homeric_scholarship',
 'oral_thermometer': 'medical_thermometer',
 'oral_thrush': 'oral_candidiasis',
 'oral_tobacco': 'chewing_tobacco',
 'oral_traditions': 'oral_tradition',
 'oral_transmission': 'oral_tradition',
 'oral_ulusman': 'turkish_airlines_flight_981',
 'oral_vestibule': 'vestibule_of_mouth',
 'oral_vowel': 'nasal_vowel',
 'orally_binding': 'oral_contract',
 'orally_ingested': 'route_of_administration',
 'oram_poo': 'oram_po',
 'oramel_simpson': 'oramel_h._simpson',
 'oramorph_sr': 'ms_contin',
 'orams_case': 'apostolides_v_orams',
 'oran_laut': 'orang_laut',
 'oran_luaidh': 'waulking_song',
 'oran_roberts': 'oran_m._roberts',
 'oran_university': 'university_of_oran',
 'oran_utan': 'orangutan',
 'orana_cps': 'orana_catholic_primary_school',
 'orana_park': 'campbelltown_stadium',
 'orana_primary': 'orana_catholic_primary_school',
 'orana_zoo': 'orana_wildlife_park',
 'orang-utan_opening': 'sokolsky_opening',
 'orang_bati': 'orang-bati',
 'orang_dalam': 'orang_mawas',
 'orang_hutan': 'orangutan',
 'orang_iban': 'iban_people',
 'orang_kubu': 'kubu_people',
 'orang_medan': 'ourang_medan',
 'orang_pendak': 'orang_pendek',
 'orang_rimba': 'kubu_people',
 'orang_utan': 'orangutan',
 'orang_utans': 'orangutan',
 'orange-back_angelfish': 'orangeback_angelfish',
 'orange-backed_troupial': 'troupial',
 'orange-banded_awlet': 'bibasis_jaina',
 'orange-bellied_frog': 'geocrinia_vitellina',
 'orange-breasted_bushshrike': 'orange-breasted_bush-shrike',
 'orange-breasted_fig-parrot': 'orange-breasted_fig_parrot',
 'orange-breasted_green-pigeon': 'orange-breasted_green_pigeon',
 'orange-breasted_laughing-thrush': 'orange-breasted_laughingthrush',
 'orange-breasted_pigeon': 'orange-breasted_green_pigeon',
 'orange-breasted_rockjumper': 'orange-breasted_rock-jumper',
 'orange-breasted_waxbill': 'zebra_waxbill',
 'orange-chested_hobby': 'aplomado_falcon',
 'orange-clubbed_nudibranch': 'limacia_clavigera',
 'orange-collared_keelback': 'rhabdophis_himalayanus',
 'orange-crowned_fairy-wren': 'orange-crowned_fairywren',
 'orange-crowned_manakin': 'orange-crested_manakin',
 'orange-eyed_flycatcher': 'orange-eyed_flatbill',
 'orange-fin_clownfish': 'orange-fin_anemonefish',
 'orange-flowering_jessamine': 'cestrum_aurantiacum',
 'orange-footed_megapode': 'orange-footed_scrubfowl',
 'orange-fronted_hanging-parrot': 'orange-fronted_hanging_parrot',
 'orange-headed_parrot': 'bald_parrot',
 'orange-spotted_pipefish': 'ocellated_pipefish',
 'orange-spotted_trevally': 'orangespotted_trevally',
 'orange-striped_awl': 'bibasis_jaina',
 'orange-striped_cardinalfish': 'apogon_cyanosoma',
 'orange-striped_triggerfish': 'orange-lined_triggerfish',
 'orange-tailed_awl': 'bibasis_sena',
 'orange-tailed_damselfish': 'chrysiptera_cyanea',
 'orange-thighed_frogs': 'orange-thighed_frog',
 'orange-throated_longclaw': 'cape_longclaw',
 'orange-throated_race-runner': 'orange-throated_whiptail',
 'orange-tip_butterfly': 'pieridae',
 'orange-tipped_pea-blue': 'everes_lacturnus',
 'orange-winged_parrot': 'orange-winged_amazon',
 'orange_amanita': 'amanita_caesarea',
 'orange_amplification': 'orange_music_electronic_company',
 'orange_amplifiers': ':orange_music_electronic_company',
 'orange_amps': ':orange_music_electronic_company',
 'orange_australia': 'hutchison_3g',
 'orange_ave': 'orange_ave.',
 'orange_avenue': 'orange_ave.',
 'orange_awlet': 'bibasis_harisa',
 'orange_back': 'orangeback_angelfish',
 'orange_balsam': 'impatiens_capensis',
 'orange_banksia': 'banksia_ashbyi',
 'orange_bishop': 'northern_red_bishop',
 'orange_black': 'brown',
 'orange_blacks': 'brown',
 'orange_box': 'the_orange_box',
 'orange_c500': 'htc_typhoon',
 'orange_cannon': 'spud_gun',
 'orange_card': 'carte_orange',
 'orange_caritat': 'orange-caritat_air_base',
 'orange_catholic': 'orange_catholic_bible',
 'orange_cestrum': 'cestrum_aurantiacum',
 'orange_chocolate': 'types_of_chocolate',
 'orange_cone': 'traffic_cone',
 'orange_coneflower': 'rudbeckia_fulgida',
 'orange_crate': 'soapbox',
 'orange_creations': 'orange_julius',
 'orange_cuskeel': 'grey_brotula',
 'orange_day-lily': 'hemerocallis_fulva',
 'orange_daylily': 'hemerocallis_fulva',
 'orange_defense': 'orange_crush_defense',
 'orange_disaster': 'the_perfect_disaster',
 'orange_doritos': 'doritos',
 'orange_dream': 'sprecher_brewery',
 'orange_dwarf': 'k-type_main_sequence_star',
 'orange_dwarfs': 'k-type_main_sequence_star',
 'orange_egypt': 'mobinil',
 'orange_ekstraklasa': 'ekstraklasa',
 'orange_elephant': 'south_devon_cattle',
 'orange_epidendrum': 'epidendrum_armeniacum',
 'orange_eye': 'buddleja_davidii',
 'orange_f1': 'arrows',
 'orange_fleet': 'operation_strikeback',
 'orange_foxtail': 'alopecurus_aequalis',
 'orange_free': 'orange_free_state',
 'orange_freeway': 'california_state_route_57',
 'orange_frwy': 'california_state_route_57',
 'orange_giant': 'giant_star',
 'orange_hawkweed': 'pilosella_aurantiaca',
 'orange_honeysuckle': 'lonicera_ciliosa',
 'orange_iguanas': 'legends_of_the_hidden_temple',
 'orange_jacket': 'orange_jackets',
 'orange_jessamine': 'murraya_paniculata',
 'orange_jewelweed': 'impatiens_capensis',
 'orange_juicer': 'juicer',
 'orange_julep': 'gibeau_orange_julep',
 'orange_kippers': 'orange_kipper',
 'orange_knight': 'castle_crashers',
 'orange_lanyard': 'military_william_order',
 'orange_leader': 'the_orange_leader',
 'orange_lights': 'the_orange_lights',
 'orange_lily': 'lilium_bulbiferum',
 'orange_list': 'orange',
 'orange_lodge': 'orange_institution',
 'orange_lodges': 'orange_institution',
 'orange_lord': 'orang_laut',
 'orange_lounge': 'tomosuke_funaki',
 'orange_lutheran': 'lutheran_high_school_of_orange_county',
 'orange_m3100': 'htc_tytn',
 'orange_m600': 'htc_prophet',
 'orange_man': 'orange_institution',
 'orange_march': 'orange_walk',
 'orange_marches': 'orange_walk',
 'orange_marmalade': 'marmalade',
 'orange_men': 'orange_institution',
 'orange_milkweed': 'butterfly_weed',
 'orange_mills': 'the_block_at_orange',
 'orange_minivet': 'scarlet_minivet',
 'orange_moth': 'angerona_prunaria',
 'orange_mouse': 'free_state_pygmy_mouse',
 'orange_mullein': 'mullein',
 'orange_mycena': 'mycena_leaiana',
 'orange_network': 'nbc',
 'orange_oakleaf': 'kallima_inachus',
 'orange_ochre': 'trapezites_eliena',
 'orange_order': 'orange_institution',
 'orange_peal': 'orange_peel',
 'orange_pecco': 'orange_pekoe',
 'orange_peels': 'the_orange_peels',
 'orange_pixie': 'lilium_bulbiferum',
 'orange_poland': 'orange_polska',
 'orange_pop': 'orange_soft_drink',
 'orange_prize': 'orange_prize_for_fiction',
 'orange_records': 'orange_record_label',
 'orange_red': 'x11_color_names',
 'orange_republic': 'orange_free_state',
 'orange_road': 'kimagure_orange_road',
 'orange_room': 'the_orange_room',
 'orange_roughie': 'orange_roughy',
 'orange_salad': 'seafoam_salad',
 'orange_show': 'the_orange_show',
 'orange_slovakia': 'orange_slovensko',
 'orange_soda': 'orange_soft_drink',
 'orange_speedway': 'occoneechee_speedway',
 'orange_spotted': 'orange-spotted',
 'orange_squid': 'orange_cuttlefish',
 'orange_stinger': 'silly_symphony_swings',
 'orange_streak': 'pepsi_orange_streak',
 'orange_subgiant': 'subgiant',
 'orange_sunshine': 'the_brotherhood_of_eternal_love',
 'orange_swallow-wort': 'butterfly_weed',
 'orange_tabby': 'tabby_cat',
 'orange_telecommunications': 'orange_united_kingdom',
 'orange_thorn': 'pittosporum_multiflorum',
 'orange_tiger': 'dryadula_phaetusa',
 'orange_tips': 'orange_tip',
 'orange_toad': 'golden_toad',
 'orange_tornadoes': 'orange/newark_tornadoes',
 'orange_turnpike': 'new_york_state_route_17',
 'orange_twin': 'orange_twin_records',
 'orange_uk': 'orange_united_kingdom',
 'orange_view': 'oranjezicht',
 'orange_war': 'war_of_the_oranges',
 'orange_wattle': 'acacia_saligna',
 'orange_webcap': 'cortinarius_mucosus',
 'orange_william': 'swingfire',
 'orangeband_surgeonfish': 'acanthurus_olivaceus',
 'orangeberry_nightshade': 'solanum_lanceolatum',
 'orangefield_isd': 'orangefield_independent_school_district',
 'orangefoot_pimpleback': 'orange-footed_pimpleback_mussel',
 'orangehead_anthias': 'pseudanthias_heemstrai',
 'orangeish_black': 'brown',
 'orangeish_blacks': 'brown',
 'orangelined_angelfish': 'blacktail_angelfish',
 'orangemans_day': 'the_twelfth',
 'orangemarked_goby': 'amblygobius_decussatus',
 'orangespine_unicornfish': 'naso_lituratus',
 'orangespot_surgeonfish': 'acanthurus_olivaceus',
 'orangespotted_filefish': 'orange_spotted_filefish',
 'orangestriped_oakworm': 'anisota_senatoria',
 'orangestriped_triggerfish': 'orange-lined_triggerfish',
 'orangetail_awl': 'bibasis_sena',
 'orangetail_damsel': 'chrysipetra_cyanea',
 'orangetail_dottyback': 'pseudochromis_coccinicauda',
 'orangethroat_notothen': 'maori_cod',
 'orangetown_resolves': 'orangetown_resolutions',
 'orangeville-brampton_railway': 'orangeville_brampton_railway',
 'orangeville_athletic': 'orangeville_athletic_fc',
 'orangeville_dss': 'upper_grand_district_school_board',
 'orangeville_thunder': 'orangeville_crushers',
 'orangish_black': 'brown',
 'orangish_blacks': 'brown',
 'orangutan_opening': 'sokolsky_opening',
 'orangutang_opening': 'sokolsky_opening',
 'orania_papazoglou': 'jane_haddam',
 'oraniopsis_appendiculata': 'oraniopsis',
 'oranje_nassau': 'house_of_orange-nassau',
 'oranje_vrystaat': 'orange_free_state',
 'oranjemund_airport': 'oranjemund',
 'oranke_lake': 'orankesee',
 'oransoda_bologna': 'virtus_bologna',
 'oraon_sadri': 'sadri_language',
 'orascom_telecom': 'orascom_telecom_holding',
 'orata_hamao': 'hamao_arata',
 'orator_cook': 'orator_f._cook',
 'oratorian_father': 'oratory_of_saint_philip_neri',
 'oratorical_declamation': 'declamation',
 'oratorio_societies': 'oratorio_society',
 'oratory_art': 'public_speaking',
 'oratory_prep': 'oratory_preparatory_school',
 'oratory_speech': 'oratory',
 'orava_commune': 'orava_parish',
 'orawia_branch': 'tuatapere_branch',
 'orazio_benevolo': 'orazio_benevoli',
 'orazio_borgiani': 'orazio_borgianni',
 'orazio_samacchini': 'orazio_sammachini',
 'orazio_solimena': 'francesco_solimena',
 'orazio_vecelli': 'orazio_vecellio',
 'orb-weaving_spider': 'orb-weaver_spider',
 'orb-web_spider': 'orb-weaver_spider',
 'orb_defence': 'tower_defense',
 'orb_defense': 'tower_defense',
 'orb_disk': 'castlewood_orb_drive',
 'orb_drive': 'castlewood_orb_drive',
 'orb_spider': 'orb-weaver_spider',
 'orb_weaver': 'orb-weaver_spider',
 'orbe_vd': 'orbe',
 'orbeliani_dynasty': 'orbelian_dynasty',
 'orbetello_lake': 'laguna_di_orbetello',
 'orbicular_pelea': 'melicope_orbicularis',
 'orbicularis_oculi': 'orbicularis_oculi_muscle',
 'orbicularis_oris': 'orbicularis_oris_muscle',
 'orbiculate_batfish': 'orbicular_batfish',
 'orbifold_signature': 'orbifold_notation',
 'orbifold_structure': 'orbifold',
 'orbignya_cohune': 'attalea_cohune',
 'orbignya_martiana': 'attalea_speciosa',
 'orbignya_phalerata': 'attalea_speciosa',
 'orbigya_phalerata': 'attalea_speciosa',
 'orbilius_pupillus': 'lucius_orbilius_pupillus',
 'orbis_communications': 'carolco_pictures',
 'orbit-orbit_coupling': 'angular_momentum_coupling',
 'orbit-stabiliser_theorem': 'group_action',
 'orbit-stabilizer_formula': 'group_action',
 'orbit-stabilizer_theorem': 'group_action',
 'orbit_awards': 'orbit_award',
 'orbit_diagram': 'recurrence_plot',
 'orbit_module': 'orbital_module',
 'orbit_neighborhood': 'clearing_the_neighbourhood',
 'orbit_network': 'orbit_communications_company',
 'orbit_period': 'orbital_period',
 'orbit_rendezvous': 'space_rendezvous',
 'orbit_room': 'the_orbit_room',
 'orbit_space': 'group_action',
 'orbit_television': 'orbit_communications_company',
 'orbit_tv': 'orbit_communications_company',
 'orbit_velocity': 'orbital_speed',
 'orbital:_20': 'orbital_20',
 'orbital_capability': 'timeline_of_first_orbital_launches_by_country',
 'orbital_colonies': 'space_habitat',
 'orbital_colony': 'space_habitat',
 'orbital_coordinates': 'orbital_elements',
 'orbital_data': 'citrix_systems',
 'orbital_debris': 'space_debris',
 'orbital_distance': 'semi-major_axis',
 'orbital_eccentricities': 'orbital_eccentricity',
 'orbital_element': 'orbital_elements',
 'orbital_elevator': 'space_elevator',
 'orbital_energy': 'specific_orbital_energy',
 'orbital_engine': 'orbital_corporation',
 'orbital_equation': 'orbit_equation',
 'orbital_flight': 'orbital_spaceflight',
 'orbital_fracture': 'facial_trauma',
 'orbital_habitat': 'space_habitat',
 'orbital_hybridization': 'orbital_hybridisation',
 'orbital_inclination': 'inclination',
 'orbital_injection': 'orbit_insertion',
 'orbital_insertion': 'orbit_insertion',
 'orbital_junk': 'space_debris',
 'orbital_lance': 'kinetic_bombardment',
 'orbital_launch': 'orbital_spaceflight',
 'orbital_magazine': 'orbit_magazine',
 'orbital_migration': 'planetary_migration',
 'orbital_motion': 'orbit',
 'orbital_motorway': 'beltway',
 'orbital_motorways': 'beltway',
 'orbital_nerve': 'zygomatic_nerve',
 'orbital_nodes': 'orbital_node',
 'orbital_observatory': 'space_observatory',
 'orbital_parameter': 'orbital_elements',
 'orbital_parameters': 'orbital_elements',
 'orbital_plates': 'orbital_plate',
 'orbital_precession': 'precession',
 'orbital_process': 'orbital_process_of_the_zygomatic_bone',
 'orbital_radiography': 'orbital_x-ray',
 'orbital_rail': 'orbirail',
 'orbital_rendezvous': 'space_rendezvous',
 'orbital_revolution': 'orbit',
 'orbital_road': 'beltway',
 'orbital_sander': 'sander',
 'orbital_scanner': 'planetary_scanner',
 'orbital_sciences': 'orbital_sciences_corporation',
 'orbital_station': 'space_station',
 'orbital_stationkeeping': 'orbital_station-keeping',
 'orbital_strike': 'space_weapon',
 'orbital_symmetry': 'molecular_symmetry',
 'orbital_tether': 'space_elevator',
 'orbital_theory': 'molecular_orbital_theory',
 'orbital_tower': 'space_elevator',
 'orbital_towers': 'space_elevator',
 'orbital_transfer': 'orbital_maneuver',
 'orbital_vehicle': 'spacecraft',
 'orbital_velocity': 'orbital_speed',
 'orbital_wave': 'surface_wave',
 'orbital_weapon': 'space_weapon',
 'orbital_weaponry': 'space_weapon',
 'orbital_weapons': 'space_weapon',
 'orbital_wheel': 'hubless_wheel',
 'orbital_zone': 'clearing_the_neighbourhood',
 'orbiter_dicta': 'obiter_dictum',
 'orbiter_utc': 'spacecraft_event_time',
 'orbiter_vehicle': 'orbiter_vehicle_designation',
 'orbiting_observatory': 'space_observatory',
 'orbito-frontal_cortex': 'orbitofrontal_cortex',
 'orbitz_worldwide': 'orbitz',
 'orbvs_terrarvm': 'orbus_terrarum',
 'orbygnia_speciosa': 'attalea_speciosa',
 'orc_gladiators': 'warcraft_iii:_reign_of_chaos',
 'orca_113': 'orca_engineering',
 'orca_smartcard': 'orca_card',
 'orca_whale': 'killer_whale',
 'orca_whales': 'killer_whale',
 'orcadas_islands': 'south_orkney_islands',
 'orcadas_station': 'orcadas_base',
 'orcaella_brevirostris': 'irrawaddy_dolphin',
 'orcaella_heinsohni': 'australian_snubfin_dolphin',
 'orce_nikolov': 'jordan_nikolov_orce',
 'orcein_stain': 'orcein',
 'orch_dork': 'band_geek',
 'orch_or': 'orch-or',
 'orchard_butterfly': 'papilio_aegeus',
 'orchard_cinema': 'cathay_cineleisure_orchard',
 'orchard_cineplex': 'cathay_cineleisure_orchard',
 'orchard_county': 'county_armagh',
 'orchard_fm': 'heart_somerset',
 'orchard_grass': 'dactylis',
 'orchard_orbweaver': 'leucauge_venusta',
 'orchard_ridge': 'oakland_community_college',
 'orchard_spider': 'leucauge_venusta',
 'orchard_swallowtail': 'papilio_aegeus',
 'orchesticus_abeillei': 'brown_tanager',
 'orchestra_bell': 'glockenspiel',
 'orchestra_bells': 'glockenspiel',
 'orchestra_conductor': 'conducting',
 'orchestra_control': 'orchestra_control_engine',
 'orchestra_music': 'orchestra',
 'orchestra_stab': 'orchestra_hit',
 'orchestra_usa': 'orchestra_u.s.a.',
 'orchestra_virunga': 'samba_mapangala',
 'orchestral_bells': 'glockenspiel',
 'orchestral_conductor': 'conducting',
 'orchestral_harp': 'pedal_harp',
 'orchestral_hit': 'orchestra_hit',
 'orchestral_instrument': 'musical_instrument',
 'orchestral_music': 'orchestra',
 'orchestral_rehearsal': 'orchestra_rehearsal',
 'orchestral_stab': 'orchestra_hit',
 'orchestral_suite': 'suite',
 'orchestral_work': 'orchestra',
 'orchestre_baobab': 'orchestra_baobab',
 'orchestre_kinois': 'tpok_jazz',
 'orchestre_radio-symphonique': 'orchestre_philharmonique_de_radio_france',
 'orchestre_virunga': 'samba_mapangala',
 'orchiastrum_romanzoffianum': 'spiranthes_romanzoffiana',
 'orchid_bee': 'euglossini',
 'orchid_cacti': 'epiphyllum',
 'orchid_cactus': 'epiphyllum',
 'orchid_dottyback': 'pseudochromis_fridmani',
 'orchid_family': 'orchidaceae',
 'orchid_flower': 'orchidaceae',
 'orchid_mania': 'orchidelirium',
 'orchid_mantis': 'hymenopus_coronatus',
 'orchid_tree': 'bauhinia_variegata',
 'orchiodes_decipiens': 'goodyera_oblongifolia',
 'orchiodes_repens': 'goodyera_repens',
 'orchiodes_tesselatum': 'goodyera_tesselata',
 'orchis_apifera': 'bee_orchid',
 'orchis_aristata': 'dactylorhiza_aristata',
 'orchis_baltica': 'dactylorhiza_baltica',
 'orchis_beeringiana': 'dactylorhiza_aristata',
 'orchis_bicornis': 'satyrium_bicorne',
 'orchis_bifolia': 'platanthera_bifolia',
 'orchis_bipunctata': 'orchis_quadripunctata',
 'orchis_blephariglottis': 'platanthera_blephariglottis',
 'orchis_calcarata': 'satyrium_coriifolium',
 'orchis_caprina': 'himantoglossum_caprinum',
 'orchis_carnea': 'satyrium_carneum',
 'orchis_chlorantha': 'platanthera_chlorantha',
 'orchis_chondradenia': 'orchis_fauriei',
 'orchis_ciliaris': 'platanthera_ciliaris',
 'orchis_collina': 'anacamptis_collina',
 'orchis_coriophora': 'anacamptis_coriophora',
 'orchis_cornuta': 'disa_cornuta',
 'orchis_cupanii': 'orchis_quadripunctata',
 'orchis_elata': 'dactylorhiza_elata',
 'orchis_family': 'orchidaceae',
 'orchis_foliacea': 'satyrium_carneum',
 'orchis_foliosa': 'dactylorhiza_foliosa',
 'orchis_grandiflora': 'platanthera_grandiflora',
 'orchis_hostii': 'orchis_quadripunctata',
 'orchis_incarnata': 'dactylorhiza_incarnata',
 'orchis_israelitica': 'anacamptis_israelitica',
 'orchis_keiskei': 'amitostigma_keiskei',
 'orchis_latifolia': 'dactylorhiza_baltica',
 'orchis_laxiflora': 'anacamptis_laxiflora',
 'orchis_lepida': 'amitostigma_lepidum',
 'orchis_leucophaea': 'platanthera_leucophaea',
 'orchis_lingua': 'serapias_lingua',
 'orchis_longicornis': 'orchis_italica',
 'orchis_longicornu': 'anacamptis_longicornu',
 'orchis_longicruris': 'orchis_italica',
 'orchis_maculata': 'dactylorhiza_maculata',
 'orchis_maderensis': 'dactylorhiza_foliosa',
 'orchis_mauritiana': 'angraecum_mauritianum',
 'orchis_montana': 'platanthera_chlorantha',
 'orchis_morio': 'green-winged_orchid',
 'orchis_nicodemi': 'orchis_quadripunctata',
 'orchis_odoratissimia': 'gymnadenia_odoratissima',
 'orchis_palustris': 'anacamptis_palustris',
 'orchis_papilionacea': 'anacamptis_papilionacea',
 'orchis_psycodes': 'platanthera_psycodes',
 'orchis_purpurea': 'lady_orchid',
 'orchis_purpurella': 'dactylorhiza_purpurella',
 'orchis_radiata': 'habenaria_radiata',
 'orchis_rariflora': 'orchis_anatolica',
 'orchis_repens': 'goodyera_repens',
 'orchis_sagittalis': 'disa_sagittalis',
 'orchis_sambucina': 'dactylorhiza_sambucina',
 'orchis_sancta': 'anacamptis_sancta',
 'orchis_schelkownikowii': 'orchis_punctulata',
 'orchis_sepulchralis': 'orchis_punctulata',
 'orchis_sitiaca': 'orchis_anatolica',
 'orchis_spectabilis': 'galearis_spectabilis',
 'orchis_steveniana': 'orchis_punctulata',
 'orchis_styllomisantha': 'galeandra_styllomisantha',
 'orchis_susannae': 'habenaria_radiata',
 'orchis_syriaca': 'anacamptis_syriaca',
 'orchis_tephrosanthos': 'orchis_italica',
 'orchis_traunsteineri': 'dactylorhiza_traunsteineri',
 'orchis_trichocera': 'orchis_quadripunctata',
 'orchis_tripetaloides': 'disa_tripetaloides',
 'orchis_triplicata': 'calanthe_triplicata',
 'orchis_troodi': 'orchis_anatolica',
 'orchis_undulatifolia': 'orchis_italica',
 'orchis_ustulata': 'burnt_orchid',
 'orchis_virescens': 'platanthera_chlorantha',
 'orchis_vomeracea': 'serapias_vomeracea',
 'orchis_weltwitschii': 'orchis_italica',
 'orchis_yatabei': 'orchis_fauriei',
 'orchos_tzaddikim': 'orchot_tzaddikim',
 'orchot_chaim': 'aaron_ben_jacob_ha-kohen',
 'orchowo_commune': 'gmina_orchowo',
 'orcinus_orca': 'killer_whale',
 'orcon_internet': 'orcon_internet_limited',
 'orconectes_rusticus': 'rusty_crayfish',
 'orcop_castle': 'orcop',
 'orcop_hill': 'orcop',
 'orcs:first_blood': 'orcs:_first_blood',
 'orcutt_expressway': 'california_state_route_135',
 'orda_district': 'bokey_orda_district',
 'orda_ichin': 'orda_khan',
 'ordained_ministry': 'ordination',
 'ordained_rabbi': 'semikhah',
 'orde_baronets': 'campbell-orde_baronets',
 'ordeal_bean': 'calabar_bean',
 'ordeal_ritual': 'trial_by_ordeal',
 'orden_khrestonosciv': 'orden_khrestonostsiv',
 'ordena_stephens-thompson': 'ordena_stephens',
 'ordensburg_marienburg': 'malbork_castle',
 'order_17': 'coalition_provisional_authority_order_17',
 'order_191': 'special_order_191',
 'order_227': 'order_no._227',
 'order_270': 'order_no._270',
 'order_66': 'great_jedi_purge',
 'order_anura': 'frog',
 'order_automorphism': 'order_isomorphism',
 'order_caudata': 'salamander',
 'order_clamydoselachiformes': 'frilled_shark',
 'order_complex': 'poset_topology',
 'order_embedding': 'order-embedding',
 'order_flowers': 'ordering_flowers',
 'order_insectivora': 'insectivora',
 'order_isomorphic': 'order_isomorphism',
 'order_management': 'order_management_system',
 'order_morphism': 'monotonic_function',
 'order_myliobatiformes': 'myliobatiformes',
 'order_notation': 'big_o_notation',
 'order_of': 'big_o_notation',
 'order_parameter': 'phase_transition',
 'order_police': 'ordnungspolizei',
 'order_primata': 'primate',
 'order_protura': 'protura',
 'order_relation': 'order_theory',
 'order_rodentia': 'rodent',
 'order_squamata': 'squamata',
 'order_statistics': 'order_statistic',
 'order_structure': 'order_theory',
 'order_testudines': 'turtle',
 'order_usmiechu': 'order_of_the_smile',
 'orderable_group': 'partially-ordered_group',
 'ordered_class': 'preordered_class',
 'ordered_collection': 'ordered_set',
 'ordered_couple': 'ordered_pair',
 'ordered_dither': 'ordered_dithering',
 'ordered_group': 'partially-ordered_group',
 'ordered_logic': 'noncommutative_logic',
 'ordered_mixture': 'powder_mixture',
 'ordered_monoid': 'ordered_semigroup',
 'ordered_n-tuple': 'partially_ordered_set',
 'ordered_pairs': 'ordered_pair',
 'ordered_partition': 'ordered_partition_of_a_set',
 'ordered_sequence': 'sequence',
 'ordered_triple': 'triple',
 'ordericus_vitalis': 'orderic_vitalis',
 'orderly_marketing': 'orderly_marketing_arrangement',
 'ordinal_addition': 'ordinal_arithmetic',
 'ordinal_data': 'level_of_measurement',
 'ordinal_definable': 'ordinal_definable_set',
 'ordinal_diagram': 'ordinal_notation',
 'ordinal_diagrams': 'ordinal_notation',
 'ordinal_directions': 'cardinal_direction',
 'ordinal_exponentiation': 'ordinal_arithmetic',
 'ordinal_level': 'ordinal_scale',
 'ordinal_measurement': 'level_of_measurement',
 'ordinal_multiplication': 'ordinal_arithmetic',
 'ordinal_notations': 'ordinal_notation',
 'ordinal_numbers': 'ordinal_number',
 'ordinal_numerals': 'ordinal_number',
 'ordinal_scales': 'level_of_measurement',
 'ordinal_space': 'order_topology',
 'ordinal_variable': 'level_of_measurement',
 'ordinance_datum': 'ordnance_datum',
 'ordinance_survey': 'ordnance_survey',
 'ordinary-language_philosophy': 'ordinary_language_philosophy',
 'ordinary_bicycle': 'penny-farthing',
 'ordinary_boys': 'the_ordinary_boys',
 'ordinary_bridge': 'contract_bridge',
 'ordinary_care': 'duty_of_care',
 'ordinary_character': 'character_theory',
 'ordinary_conditions': 'standard_conditions_for_temperature_and_pressure',
 'ordinary_degree': 'british_undergraduate_degree_classification',
 'ordinary_derivative': 'derivative',
 'ordinary_english': 'ordinary_language',
 'ordinary_form': 'mass_of_paul_vi',
 'ordinary_grade': 'o-grade',
 'ordinary_guy': 'malik_al_nasir',
 'ordinary_jurisdiction': 'ecclesiastical_jurisdiction',
 'ordinary_level': 'gce_ordinary_level',
 'ordinary_magistrate': 'roman_magistrates',
 'ordinary_men': 'christopher_browning',
 'ordinary_miracle': 'an_ordinary_miracle',
 'ordinary_mode': 'electromagnetic_electron_wave',
 'ordinary_question': 'water_cure',
 'ordinary_ray': 'birefringence',
 'ordinary_shares': 'voting_share',
 'ordinary_urticaria': 'chronic_urticaria',
 'ordinary_watercourses': 'ordinary_watercourse',
 'ordinary_wave': 'birefringence',
 'ordines_minores': 'minor_orders',
 'ordivician_radiation': 'ordovician_radiation',
 'ordjonikidzevski_district': 'ordzhonikidzevsky_district',
 'ordjonikidzevski_raion': 'ordzhonikidzevsky_district',
 'ordjonikidzevskii_district': 'ordzhonikidzevsky_district',
 'ordjonikidzevskii_raion': 'ordzhonikidzevsky_district',
 'ordjonikidzevskiy_district': 'ordzhonikidzevsky_district',
 'ordjonikidzevskiy_raion': 'ordzhonikidzevsky_district',
 'ordjonikidzevsky_district': 'ordzhonikidzevsky_district',
 'ordjonikidzevsky_raion': 'ordzhonikidzevsky_district',
 'ordnance_board': 'board_of_ordnance',
 'ordnance_bridge': 'ord_bridge',
 'ordnance_disposal': 'bomb_disposal',
 'ordo_draconis': 'order_of_the_dragon',
 'ordo_hereticus': 'witch_trials_in_early_modern_europe',
 'ordo_missae': 'ordinary_of_the_mass',
 'ordo_praedicatorum': 'dominican_order',
 'ordo_recitandi': 'directorium',
 'ordo_teutonicus': 'teutonic_knights',
 'ordonho_alvarez': 'ordonho_alvares',
 'ordonio_alurz': 'ordonho_alvares',
 'ordono_alvares': 'ordonho_alvares',
 'ordos_language': 'ordos_dialect',
 'ordos_people': 'ordos_culture',
 'ordos_plateau': 'ordos_desert',
 'ordos_region': 'ordos_desert',
 'ordovician_period': 'ordovician',
 'ordovician_system': 'ordovician',
 'ordu_balik': 'ordu-baliq',
 'ordu_baliq': 'ordu-baliq',
 'ordu_balykh': 'ordu-baliq',
 'ordway_center': 'ordway_center_for_the_performing_arts',
 'ordway_theater': 'ordway_center_for_the_performing_arts',
 'ordway_theatre': 'ordway_center_for_the_performing_arts',
 'ordzhenikidze_yard': 'baltic_shipyard',
 'ordzhikidze_yard': 'baltic_shipyard',
 'ordzhonikidze_krai': 'stavropol_krai',
 'ordzhonikidze_yard': 'baltic_shipyard',
 'ordzhonikidzevski_district': 'ordzhonikidzevsky_district',
 'ordzhonikidzevski_raion': 'ordzhonikidzevsky_district',
 'ordzhonikidzevskii_district': 'ordzhonikidzevsky_district',
 'ordzhonikidzevskii_raion': 'ordzhonikidzevsky_district',
 'ordzhonikidzevskiy_district': 'ordzhonikidzevsky_district',
 'ordzhonikidzevskiy_raion': 'ordzhonikidzevsky_district',
 'ordzhonikidzevsky_krai': 'stavropol_krai',
 'ordzhonikidzevsky_raion': 'ordzhonikidzevsky_district',
 'ore-ida_company': 'ore-ida',
 'ore-oil_carrier': 'bulk_carrier',
 'ore-ore_mbondu': 'kubing',
 'ore_body': 'mining',
 'ore_deposit': 'ore',
 'ore_domain': 'ore_condition',
 'ore_grade': 'ore',
 'ore_jenny': 'hopper_car',
 'ore_localisation': 'ore_condition',
 'ore_mineral': 'ore',
 'ore_model': 'open_archives_initiative_object_reuse_and_exchange',
 'ore_ngkale': 'kubing',
 'ore_number': 'harmonic_divisor_number',
 'ore_processing': 'extractive_metallurgy',
 'ore_tama': 'my_balls',
 'oreailurus_jacobita': 'andean_mountain_cat',
 'oreal_perras': 'ivan_koloff',
 'oreamnos_americanus': 'mountain_goat',
 'oreas_comma': 'polygonia_oreas',
 'oreas_gemma': 'cyllopsis_gemma',
 'oreca_motorsport': 'oreca',
 'oreck_corporation': 'david_oreck',
 'orectolobus_dasypogon': 'tasselled_wobbegong',
 'orectolobus_japonicus': 'japanese_wobbegong',
 'orectolobus_maculatus': 'spotted_wobbegong',
 'orectolobus_ornatus': 'ornate_wobbegong',
 'orectolobus_wardi': 'northern_wobbegong',
 'oreeal_perras': 'ivan_koloff',
 'oregano_oil': 'oregano',
 'oregon-grape_holly': 'oregon-grape',
 'oregon-related_lists': 'lists_of_oregon-related_topics',
 'oregon-washington_highway': 'oregon_route_11',
 'oregon_ang': 'oregon_air_national_guard',
 'oregon_archives': 'oregon_state_archives',
 'oregon_ash': 'fraxinus_latifolia',
 'oregon_bar': 'oregon_state_bar',
 'oregon_beer': 'oregon_breweries',
 'oregon_benchmarks': 'oregon_progress_board',
 'oregon_biennial': 'portland_art_museum',
 'oregon_capital': 'oregon_state_capitol',
 'oregon_capitol': 'oregon_state_capitol',
 'oregon_caves': 'oregon_caves_national_monument',
 'oregon_cherry': 'prunus_emarginata',
 'oregon_chub': 'oregonichthys',
 'oregon_compromise': 'oregon_treaty',
 'oregon_courts': 'courts_of_oregon',
 'oregon_crab': 'malus_fusca',
 'oregon_crabapple': 'malus_fusca',
 'oregon_cranesbill': 'geranium_oreganum',
 'oregon_crisis': 'oregon_boundary_dispute',
 'oregon_dispute': 'oregon_boundary_dispute',
 'oregon_district': 'oregon_historic_district',
 'oregon_dmv': 'oregon_department_of_transportation',
 'oregon_dot': 'oregon_department_of_transportation',
 'oregon_dragoons': 'peoria_party',
 'oregon_duck': 'the_oregon_duck',
 'oregon_dunes': 'oregon_dunes_national_recreation_area',
 'oregon_encyclopedia': 'the_oregon_encyclopedia',
 'oregon_experiment': 'the_oregon_experiment',
 'oregon_flag': 'flag_of_oregon',
 'oregon_forestsnail': 'allogona_townsendiana',
 'oregon_gardens': 'oregon_garden',
 'oregon_geranium': 'geranium_oreganum',
 'oregon_girl': 'someone_still_loves_you_boris_yeltsin',
 'oregon_governor': 'governor_of_oregon',
 'oregon_grape': 'oregon-grape',
 'oregon_highway': 'state_highways_in_oregon',
 'oregon_history': 'history_of_oregon',
 'oregon_index': 'index_of_oregon-related_articles',
 'oregon_iris': 'iris_tenax',
 'oregon_junco': 'dark-eyed_junco',
 'oregon_legislature': 'oregon_legislative_assembly',
 'oregon_live': 'the_oregonian',
 'oregon_manroot': 'marah_oreganus',
 'oregon_maple': 'acer_macrophyllum',
 'oregon_myrtle': 'umbellularia',
 'oregon_oak': 'quercus_garryana',
 'oregon_osha': 'oregon_occupational_safety_and_health_division',
 'oregon_oxalis': 'redwood_sorrel',
 'oregon_penutian': 'oregon_penutian_languages',
 'oregon_pine': 'douglas-fir',
 'oregon_plum': 'prunus_subcordata',
 'oregon_portal': 'portal:oregon',
 'oregon_question': 'oregon_boundary_dispute',
 'oregon_rattlesnake': 'crotalus_oreganus',
 'oregon_ridge': 'oregon_ridge_park',
 'oregon_robin': 'varied_thrush',
 'oregon_route': 'state_highways_in_oregon',
 'oregon_senate': 'oregon_state_senate',
 'oregon_shines': 'oregon_progress_board',
 'oregon_shipbuilding': 'oregon_shipbuilding_corporation',
 'oregon_state': 'oregon_state_university',
 'oregon_statesman': 'statesman_journal',
 'oregon_sunstone': 'sunstone',
 'oregon_surge': 'cascade_surge',
 'oregon_system': 'direct_legislation_league',
 'oregon_tea': 'yerba_buena',
 'oregon_tech': 'oregon_institute_of_technology',
 'oregon_topics': 'index_of_oregon-related_articles',
 'oregon_university': 'university_of_oregon',
 'oregon_vole': 'creeping_vole',
 'oregonichthys_crameri': 'oregon_chub',
 'oregonichthys_kalawatseti': 'umpqua_chub',
 'orehovo-borisovo_iujnoe': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iujnoye': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iuzhnoe': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iuzhnoye': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_severnoe': 'orekhovo-borisovo_severnoye_district',
 'orehovo-borisovo_severnoye': 'orekhovo-borisovo_severnoye_district',
 'orehovo-borisovo_yujnoe': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yujnoye': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yuzhnoe': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yuzhnoye': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iujnoe': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iujnoye': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iuzhnoe': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iuzhnoye': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_severnoe': 'orekhovo-borisovo_severnoye_district',
 'orekhovo-borisovo_severnoye': 'orekhovo-borisovo_severnoye_district',
 'orekhovo-borisovo_yujnoe': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_yujnoye': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_yuzhnoe': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_yuzhnoye': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo_orekhovo-zuyevo': 'fc_znamya_truda_orekhovo-zuyevo',
 'orekhovo_zuyevo': 'orekhovo-zuyevo',
 'orel_airport': 'orel_yuzhny_airport',
 'orel_hersheiser': 'orel_hershiser',
 'orel_lake': 'lake_orel',
 'orel_oblast': 'oryol_oblast',
 'orellia_ruficauda': 'orellia',
 'orem_d-league': 'utah_flash',
 'orem_high': 'orem_high_school',
 'orem_owls': 'orem_owlz',
 'oren_cheney': 'oren_b._cheney',
 'oren_copeland': 'oren_s._copeland',
 'oren_doxtator': 'the_pappy_johns_band',
 'oren_hatch': 'orrin_hatch',
 'oren_lavi': 'oren_lavie',
 'oren_lewis': 'oren_ritter_lewis',
 'oren_long': 'oren_e._long',
 'oren_nissim': 'oren_nisim',
 'oren_zeituni': 'oren_zeitouni',
 'orenburg_airlines': 'orenair',
 'orenburg_airport': 'orenburg_tsentralny_airport',
 'orenburg_region': 'orenburg_oblast',
 'orenco_d-2': 'orenco_d',
 'orenco_pw-3': 'orenco_d',
 'orenda_aerospace': 'orenda_engines',
 'orenda_engine': 'orenda_engines',
 'orenda_j79': 'general_electric_j79',
 'orenji_poketto': 'orange_pocket',
 'orenthal_james': 'o._j._simpson',
 'orenthal_simpson': 'o._j._simpson',
 'oreo_cookie': 'oreo',
 'oreo_cookies': 'oreo',
 'oreo_exstacy': 'mdma',
 'oreocallis_wickhamii': 'alloxylon_flammeum',
 'oreocalotes_major': 'japalura_major',
 'oreocharis_arfaki': 'tit_berrypecker',
 'oreochromis_esculentus': 'singidia_tilapia',
 'oreochromis_hunteri': 'lake_chala_tilapia',
 'oreochromis_jipe': 'jipe_tilapia',
 'oreochromis_karomo': 'karomo',
 'oreochromis_rukwaensis': 'lake_rukwa_tilapia',
 'oreodoxa_regia': 'roystonea_regia',
 'oreohelix_jugalis': 'boulder_pile_mountain_snail',
 'oreohelix_vortex': 'vortex_banded_mountain_snail',
 'oreohelix_waltoni': 'lava_rock_mountain_snail',
 'oreoica_gutturalis': 'crested_bellbird',
 'oreolais_pulcher': 'black-collared_apalis',
 'oreolais_ruwenzorii': 'collared_apalis',
 'oreomanes_fraseri': 'giant_conebill',
 'oreonax_flavicauda': 'yellow-tailed_woolly_monkey',
 'oreonympha_nobilis': 'bearded_mountaineer',
 'oreophase_cornu': 'horned_guan',
 'oreophasis_derbianus': 'horned_guan',
 'oreophilais_robertsi': 'briar_warbler',
 'oreopholus_ruficollis': 'tawny-throated_dotterel',
 'oreophryne_nana': 'camiguin_narrow-mouthed_frog',
 'oreophylax_moreirae': 'itatiaia_spinetail',
 'oreopithecus_bambolii': 'oreopithecus',
 'oreopsar_bolivianus': 'bolivian_blackbird',
 'oreopsittacus_arfaki': 'plum-faced_lorikeet',
 'oreopyra_hemileucus': 'white-bellied_mountain-gem',
 'oreornis_chrysogenys': 'orange-cheeked_honeyeater',
 'oreortyx_pictus': 'mountain_quail',
 'oreoryzomys_balneator': 'peruvian_rice_rat',
 'oreoscoptes_montanus': 'sage_thrasher',
 'oreoscopus_gutturalis': 'fernwren',
 'oreostruthus_fuliginosus': 'mountain_firetail',
 'oreostylidium_affine': 'oreostylidium',
 'oreostylidium_subulatum': 'oreostylidium',
 'oreothraupis_arremonops': 'tanager-finch',
 'oreotragus_oreotragus': 'klipspringer',
 'oreotrochilus_adela': 'wedge-tailed_hillstar',
 'oreotrochilus_chimborazo': 'ecuadorian_hillstar',
 'oreotrochilus_estella': 'andean_hillstar',
 'oreotrochilus_leucopleurus': 'white-sided_hillstar',
 'oreotrochilus_melanogaster': 'black-breasted_hillstar',
 'oresbia_heterocarpa': 'oresbia',
 'oresiesis-heru-sa_ast': 'orsisius',
 'orest_chwolson': 'orest_khvolson',
 'orest_kiprenskii': 'orest_kiprensky',
 'oreste_baritieri': 'oreste_baratieri',
 'oreste_corbatta': 'omar_oreste_corbatta',
 'orestias_cuvieri': 'titicaca_orestias',
 'orestimba_wilderness': 'henry_w._coe_state_park',
 'oresund_connection': 'oresund_bridge',
 'oresund_line': 'oresund_railway',
 'oresund_link': 'oresund_bridge',
 'oresund_toll': 'sound_dues',
 'orethrum_cancellatum': 'black-tailed_skimmer',
 'orewa_slsc': 'orewa_surf_life_saving_club',
 'orexin_a': 'orexin',
 'orexin_b': 'orexin',
 'orf1_hd': 'orf1',
 'orf_1': 'orf1',
 'orf_2': 'orf2',
 'orfeo_arena': 'orfeo_superdomo',
 'orfeo_keizerweerd': 'orpheo_keizerweerd',
 'orfeu_negro': 'black_orpheus',
 'orfeur_cavenagh': 'william_orfeur_cavenagh',
 'orff_instruments': 'orff_schulwerk',
 'orff_method': 'orff_schulwerk',
 'orfordness_transmitter': 'orfordness_transmitting_station',
 'org._lett.': 'organic_letters',
 'org._syn.': 'organic_syntheses',
 'org._synth.': 'organic_syntheses',
 'org._todt': 'organisation_todt',
 'org_25969': 'sugammadex',
 'org_chart': 'organizational_chart',
 'org_xiii': 'organization_xiii',
 'organ-pipe_cactus': 'stenocereus_thurberi',
 'organ-pipe_coral': 'organ_pipe_coral',
 'organ_development': 'organogenesis',
 'organ_donations': 'organ_donation',
 'organ_doner': 'organ_transplant',
 'organ_donor': 'organ_donation',
 'organ_engineering': 'tissue_engineering',
 'organ_gun': 'ribauldequin',
 'organ_harvest': 'organ_theft',
 'organ_hypertrophy': 'hypertrophy',
 'organ_literature': 'organ_repertoire',
 'organ_mass': 'french_organ_mass',
 'organ_meat': 'offal',
 'organ_meats': 'offal',
 'organ_music': 'organ_repertoire',
 'organ_pedalboard': 'pedal_keyboard',
 'organ_pedals': 'pedal_keyboard',
 'organ_pipes': 'organ_pipe',
 'organ_point': 'pedal_point',
 'organ_printing': 'tissue_engineering',
 'organ_rejection': 'transplant_rejection',
 'organ_shoe': 'organ_shoes',
 'organ_stops': 'organ_stop',
 'organ_symphonies': 'organ_symphony',
 'organ_system': 'biological_system',
 'organ_systems': 'biological_system',
 'organ_trafficking': 'organ_theft',
 'organ_transplantation': 'organ_transplant',
 'organ_transplants': 'organ_transplant',
 'organ_tuning': 'pipe_organ_tuning',
 'organ_wren': 'musician_wren',
 'organa_hatum': 'orghana',
 'organera_xochipala': 'xochipala',
 'organic_acidosis': 'organic_acidemia',
 'organic_acids': 'organic_acid',
 'organic_aciduria': 'organic_acidemia',
 'organic_acts': 'organic_act',
 'organic_agriculture': 'organic_farming',
 'organic_analysis': 'analytical_chemistry',
 'organic_banana': 'organic_food',
 'organic_basis': 'organic_disease',
 'organic_battery': 'rechargeable_battery',
 'organic_calls': 'organic_minutes',
 'organic_carbon': 'total_organic_carbon',
 'organic_cause': 'organic_disease',
 'organic_chem': 'organic_chemistry',
 'organic_chemical': 'organic_compound',
 'organic_chemicals': 'organic_compound',
 'organic_chemist': 'organic_chemistry',
 'organic_chemitry': 'organic_chemistry',
 'organic_component': 'organic',
 'organic_components': 'organic',
 'organic_compounds': 'organic_compound',
 'organic_conductor': 'conductive_polymer',
 'organic_cyanide': 'nitrile',
 'organic_decay': 'decomposition',
 'organic_depression': 'depression',
 'organic_disorder': 'organic_disease',
 'organic_drink': 'organic_food',
 'organic_electro-luminescence': 'organic_light-emitting_diode',
 'organic_ether': 'ether',
 'organic_evolution': 'evolution',
 'organic_farm': 'organic_farming',
 'organic_farmer': 'organic_farming',
 'organic_farms': 'organic_farming',
 'organic_fertiliser': 'organic_fertilizer',
 'organic_foods': 'organic_food',
 'organic_fuel': 'organic_compound',
 'organic_fullerenes': 'fullerene',
 'organic_gardening': 'organic_horticulture',
 'organic_gas': 'gas',
 'organic_greens': 'organic_food',
 'organic_halide': 'halocarbon',
 'organic_halucinosis': 'organic_hallucinosis',
 'organic_hydrosol': 'essential_oil',
 'organic_intellectual': 'antonio_gramsci',
 'organic_juice': 'organic_food',
 'organic_labels': 'organic_certification',
 'organic_lcd': 'organic_light-emitting_diode',
 'organic_led': 'organic_light-emitting_diode',
 'organic_life': 'life',
 'organic_lifeform': 'life',
 'organic_liquid': 'organic_compound',
 'organic_litter': 'organic_matter',
 'organic_material': 'organic_matter',
 'organic_materials': 'organic_matter',
 'organic_meal': 'organic_food',
 'organic_meals': 'organic_food',
 'organic_metal': 'conductive_polymer',
 'organic_molecule': 'organic_compound',
 'organic_molecules': 'organic_compound',
 'organic_nationalism': 'romantic_nationalism',
 'organic_nomenclature': 'iupac_nomenclature_of_organic_chemistry',
 'organic_origin': 'organic_disease',
 'organic_oxidation': 'organic_redox_reaction',
 'organic_part': 'organic',
 'organic_parts': 'organic',
 'organic_photochemistry': 'photochemistry',
 'organic_photodiode': 'photodiode',
 'organic_photovoltaic': 'organic_solar_cell',
 'organic_photovoltaics': 'organic_solar_cell',
 'organic_polymer': 'polymer',
 'organic_polymers': 'polymer',
 'organic_prairie': 'organic_valley',
 'organic_process': 'biological_process',
 'organic_processes': 'biological_process',
 'organic_produce': 'organic_food',
 'organic_production': 'organic_farming',
 'organic_products': 'organic_food',
 'organic_rankine': 'organic_rankine_cycle',
 'organic_reactions': 'organic_reaction',
 'organic_reagent': 'reagent',
 'organic_realism': 'philosophy_of_organism',
 'organic_records': 'pamplin_music',
 'organic_reduction': 'organic_redox_reaction',
 'organic_regulation': 'regulamentul_organic',
 'organic_regulations': 'regulamentul_organic',
 'organic_residue': 'organic_matter',
 'organic_sales': 'organic_growth',
 'organic_sediment': 'organic_matter',
 'organic_semiconductors': 'organic_semiconductor',
 'organic_seo': 'search_engine_optimization',
 'organic_ship': 'bioship',
 'organic_soil': 'soil',
 'organic_solidarity': 'social_solidarity',
 'organic_solvent': 'solvent',
 'organic_solvents': 'solvent',
 'organic_standards': 'national_organic_program',
 'organic_statutes': 'organic_statute',
 'organic_substance': 'organic_compound',
 'organic_superconductors': 'organic_superconductor',
 'organic_symptom': 'organic_disease',
 'organic_syntheses': 'organic_synthesis',
 'organic_textbook': 'outline_of_organic_chemistry',
 'organic_transistor': 'organic_field-effect_transistor',
 'organic_viticulture': 'organic_wine',
 'organic_waste': 'biodegradable_waste',
 'organic_winemaking': 'organic_wine',
 'organically_grown': 'organic_farming',
 'organichesky_reglament': 'regulamentul_organic',
 'organicically_grown': 'organic_food',
 'organisation_13': 'organization_xiii',
 'organisation_chart': 'organizational_chart',
 'organisation_development': 'organization_development',
 'organisation_story': 'organization_story',
 'organisation_studies': 'organizational_studies',
 'organisation_theory': 'organizational_studies',
 'organisation_xiii': 'organization_xiii',
 'organisational_behaviour': 'organizational_studies',
 'organisational_chart': 'organizational_chart',
 'organisational_conflict': 'organizational_conflict',
 'organisational_culture': 'organizational_culture',
 'organisational_development': 'organization_development',
 'organisational_informatics': 'business_informatics',
 'organisational_learning': 'organizational_learning',
 'organisational_memory': 'organizational_memory',
 'organisational_philosophy': 'organizational_studies',
 'organisational_psychology': 'industrial_and_organizational_psychology',
 'organisational_space': 'organizational_space',
 'organisational_structure': 'organizational_structure',
 'organisational_studies': 'organizational_studies',
 'organisational_theory': 'organizational_studies',
 'organised_confusion': 'organized_konfusion',
 'organised_crime': 'organized_crime',
 'organised_konfusion': 'organized_konfusion',
 'organised_labour': 'labour_movement',
 'organised_noise': 'organized_noize',
 'organised_order': 'constructivist_epistemology',
 'organised_religion': 'religion',
 'organised_rhyme': 'organized_rhyme',
 'organised_territory': 'territories_of_the_united_states',
 'organismal_complexity': 'complexity',
 'organismic_mimicry': 'mimicry',
 'organizacion_soriana': 'soriana',
 'organizacja_spiskowo-bojowa': 'combat_organization_of_the_polish_socialist_party',
 'organizatia_pionierilor': 'union_of_communist_youth',
 'organization_13': 'organization_xiii',
 'organization_behavior': 'organizational_studies',
 'organization_chart': 'organizational_chart',
 'organization_effectiveness': 'organizational_effectiveness',
 'organization_hadassah': 'hadassah',
 'organization_man': 'william_h._whyte',
 'organization_network': 'network_governance',
 'organization_science': 'organizational_studies',
 'organization_structure': 'organizational_structure',
 'organization_studies': 'organizational_studies',
 'organization_theory': 'organizational_studies',
 'organization_thirteen': 'organization_xiii',
 'organization_todt': 'organisation_todt',
 'organization_us': 'us_organization',
 'organizational_behavior': 'organizational_studies',
 'organizational_behaviour': 'organizational_studies',
 'organizational_buyers': 'purchasing_manager',
 'organizational_climate': 'organisation_climate',
 'organizational_development': 'organization_development',
 'organizational_diagnosis': 'organizational_diagnostics',
 'organizational_informatics': 'informatics',
 'organizational_leadership': 'leadership_studies',
 'organizational_lifecycle': 'organizational_life_cycle',
 'organizational_persona': 'organizational_culture',
 'organizational_philosophy': 'organizational_studies',
 'organizational_process': 'organizational_studies',
 'organizational_psychology': 'industrial_and_organizational_psychology',
 'organizational_research': 'organizational_studies',
 'organizational_simulation': 'computer_simulation_and_organizational_studies',
 'organizational_strategy': 'strategic_management',
 'organizational_systems': 'organizational_studies',
 'organizational_theorist': 'organizational_studies',
 'organizational_theory': 'organizational_studies',
 'organized_confusion': 'organized_konfusion',
 'organized_crimes': 'organized_crime',
 'organized_labor': 'trade_union',
 'organized_labour': 'labour_movement',
 'organized_noise': 'organized_noize',
 'organized_religion': 'religion',
 'organized_reserve': 'united_states_army_reserve',
 'organized_reserves': 'united_states_army_reserve',
 'organized_self-criticality': 'self-organized_criticality',
 'organized_sport': 'sport',
 'organized_territory': 'territories_of_the_united_states',
 'organizing_model': 'organising_model',
 'organizing_pneumonia': 'bronchiolitis_obliterans_organizing_pneumonia',
 'organoaluminium_compound': 'organoaluminium',
 'organoaluminum_chemistry': 'organoaluminium',
 'organoaluminum_compound': 'organoaluminium',
 'organoarsenic_compound': 'organoarsenic_chemistry',
 'organoberyllium_chemistry': 'group_2_organometallic_chemistry',
 'organoborane_chemistry': 'organoboron_chemistry',
 'organoboron_compound': 'organoboron_chemistry',
 'organocadmium_chemistry': 'organocadmium_compound',
 'organochlorine_compound': 'organochloride',
 'organochromium_compound': 'organochromium_chemistry',
 'organocopper_chemistry': 'organocopper_compound',
 'organofluorine_compound': 'organofluorine',
 'organofluorine_compounds': 'organofluorine',
 'organogermanium_chemistry': 'organogermanium_compound',
 'organogold_compounds': 'gold_salts',
 'organoid_nevus': 'nevus_sebaceous',
 'organoid_system': 'zoids:_chaotic_century',
 'organoiodine_compounds': 'organoiodine_compound',
 'organoiridium_chemistry': 'organoiridium_compound',
 'organoitrium_compound': 'organoiridium_compound',
 'organolead_chemistry': 'organolead_compound',
 'organolithium_chemistry': 'organolithium_reagent',
 'organolithium_compound': 'organolithium_reagent',
 'organomagnesium_chemistry': 'group_2_organometallic_chemistry',
 'organomagnesium_compound': 'grignard_reaction',
 'organomanganese_compound': 'organomanganese_chemistry',
 'organomercury_chemistry': 'organomercury',
 'organomercury_compound': 'organomercury',
 'organomercury_compounds': 'organomercury',
 'organometalic_chemistry': 'organometallic_chemistry',
 'organometallic_chemist': 'organometallic_chemistry',
 'organometallic_compound': 'organometallic_chemistry',
 'organometallic_compounds': 'organometallic_chemistry',
 'organometallic_reaction': 'organometallic_chemistry',
 'organometallic_reagent': 'organometallic_chemistry',
 'organonickel_chemistry': 'organonickel',
 'organopalladium_chemistry': 'organopalladium',
 'organophosphate_compound': 'organophosphate',
 'organophosphate_pesticide': 'organophosphate',
 'organophosphorus_chemistry': 'organophosphorus',
 'organophosphorus_compound': 'organophosphorus',
 'organophosphorus_compounds': 'organophosphorus',
 'organopotassium_chemistry': 'organosodium_chemistry',
 'organoruthenium_compound': 'organoruthenium_chemistry',
 'organoselenium_compound': 'organoselenium_chemistry',
 'organoselenium_compounds': 'organoselenium_chemistry',
 'organosilicon_chemistry': 'organosilicon',
 'organosilicon_compound': 'organosilicon',
 'organosilicon_compounds': 'organosilicon',
 'organosodium_compound': 'organosodium_chemistry',
 'organosulfur_chemistry': 'organosulfur_compounds',
 'organosulfur_compound': 'organosulfur_compounds',
 'organotellurium_compound': 'organotellurium_chemistry',
 'organothiophosphorus_compounds': 'organothiophosphates',
 'organotin_chemistry': 'organotin',
 'organotin_compound': 'organotin',
 'organotin_compounds': 'organotin',
 'organotitanium_chemistry': 'organotitanium_compound',
 'organotrifluoroborate_salt': 'organoboron_chemistry',
 'organouranium_compound': 'organouranium_chemistry',
 'organovanadium_compound': 'organovanadium_chemistry',
 'organoyttrium_compound': 'organoyttrium_chemistry',
 'organozinc_chemistry': 'organozinc_compound',
 'organozinc_compounds': 'organozinc_compound',
 'organozinc_halide': 'organozinc_compound',
 'orgasm_day': 'global_orgasm',
 'orgasm_denial': 'erotic_sexual_denial',
 'orgasm_phase': 'human_sexual_response_cycle',
 'orgasmic_cephalalgia': 'coital_cephalalgia',
 'orgasmic_cephalgia': 'coital_cephalalgia',
 'orgasmic_dysfunction': 'anorgasmia',
 'orgasmic_orb': 'orgasmatron',
 'orgasmic_phase': 'human_sexual_response_cycle',
 'orgastic_potency': 'orgone',
 'orge_tones': 'ogre_tones',
 'orgelbau_klais': 'klais_orgelbau',
 'orghoi_khorkhoi': 'mongolian_death_worm',
 'orgi_69': 'king_orgasmus_one',
 'orgianal_arschgei': 'orgianal_arschgeil',
 'orgone_accumulator': 'orgone',
 'orgone_box': 'wilhelm_reich',
 'orgone_energy': 'orgone',
 'orgone_generator': 'orgone',
 'orgone_institute': 'wilhelm_reich',
 'orgone_motor': 'wilhelm_reich',
 'orgonista_olga': 'olga_orgonista',
 'orgranic_acid': 'organic_acid',
 'orgranic_acids': 'organic_acid',
 'orgreave_pickets': 'battle_of_orgreave',
 'orguss_02': 'the_super_dimension_century_orguss',
 'orgyan_chokyi': 'the_life_of_orgyan_chokyi',
 'orgyia_vetusta': 'western_tussock_moth',
 'orh_bury': 'oliver_robert_hawke_bury',
 'orhan_bey': 'orhan_i',
 'orhan_gazi': 'orhan_i',
 'orhan_kencebay': 'orhan_gencebay',
 'orhan_parmuk': 'orhan_pamuk',
 'orhon_aymag': 'orkhon_province',
 'orhon_inscriptions': 'old_turkic_script',
 'orhon_prefecture': 'orkhon_province',
 'orhon_province': 'orkhon_province',
 'orhon_river': 'orkhon_river',
 'orhot_hayyim': 'aaron_ben_jacob_ha-kohen',
 'orhot_zaddikim': 'orchot_tzaddikim',
 'orhoth_chaim': 'aaron_ben_jacob_ha-kohen',
 'orhun_inscriptions': 'old_turkic_script',
 'ori_or': 'uri_or',
 'ori_orr': 'uri_or',
 'ori_tang': 'oritang',
 'oria_language': 'oriya_language',
 'oriana_small': 'ashley_blue',
 'orianna_fallaci': 'oriana_fallaci',
 'orianthi_panagaris': 'orianthi',
 'oribatid_mites': 'oribatida',
 'oribtal_elements': 'orbital_elements',
 'oric_1': 'tangerine_computer_systems',
 'oric_atmos': 'tangerine_computer_systems',
 'oric_international': 'tangerine_computer_systems',
 'orica_house': 'ici_house',
 'orica_limited': 'orica',
 'oricia_trifoliolata': 'vepris_trifoliolata',
 'oricon_chart': 'oricon',
 'oricon_charts': 'oricon',
 'oricon_style': 'oricon',
 'orictographia_carniolica': 'oryctographia_carniolica',
 'orie_phillips': 'orie_leon_phillips',
 'orie_ware': 'orie_solomon_ware',
 'oriel_foods': 'argyll_foods',
 'oriel_jones': 'dunbia',
 'oriel_lane': 'oriel_street',
 'oriel_school': 'oriel_school_system',
 'oriel_windows': 'oriel_window',
 'orient-thai_airlines': 'orient_thai_airlines',
 'orient_expedition': 'lego_adventurers',
 'orient_f.c.': 'leyton_orient_f.c.',
 'orient_line': 'orient_steam_navigation_company',
 'orient_queen': 'mv_orient_queen',
 'orient_thai': 'orient_thai_airlines',
 'orient_watches': 'orient_watch',
 'orientable_graph': 'comparability_graph',
 'orientable_manifold': 'orientability',
 'orientable_surface': 'orientability',
 'oriental_asperula': 'asperula_orientalis',
 'oriental_bank': 'oriental_financial_group',
 'oriental_bay-owl': 'oriental_bay_owl',
 'oriental_bittersweet': 'oriental_staff_vine',
 'oriental_british': 'east_asians_in_the_united_kingdom',
 'oriental_brothers': 'dr_sir_warrior',
 'oriental_butterflyfish': 'chaetodon_auripes',
 'oriental_carpathians': 'carpathian_mountains',
 'oriental_carpet': 'oriental_rug',
 'oriental_carpets': 'oriental_rug',
 'oriental_cat': 'oriental_shorthair',
 'oriental_cherry': 'prunus_serrulata',
 'oriental_christendom': 'eastern_christianity',
 'oriental_christian': 'oriental_orthodoxy',
 'oriental_church': 'oriental_orthodoxy',
 'oriental_cinema': 'asian_cinema',
 'oriental_civet': 'malayan_civet',
 'oriental_cosmology': 'wu_xing',
 'oriental_cults': 'major_religious_groups',
 'oriental_culture': 'oriental_studies',
 'oriental_daily': 'oriental_daily_news',
 'oriental_dance': 'belly_dance',
 'oriental_dotterel': 'oriental_plover',
 'oriental_dragon': 'chinese_dragon',
 'oriental_ecozone': 'indomalaya_ecozone',
 'oriental_eurovision': 'yamaha_music_festival',
 'oriental_express': 'orient_express',
 'oriental_financial': 'oriental_financial_group',
 'oriental_flush': 'alcohol_flush_reaction',
 'oriental_garlic': 'garlic_chives',
 'oriental_grosbeak': 'eophona',
 'oriental_hackberry': 'celtis',
 'oriental_hawthorn': 'crataegus_orientalis',
 'oriental_hebrew': 'mizrahi_hebrew',
 'oriental_honey-buzzard': 'oriental_honey_buzzard',
 'oriental_hornbeam': 'carpinus_orientalis',
 'oriental_hotel': 'mandarin_oriental_hotel_group',
 'oriental_jew': 'mizrahi_jews',
 'oriental_jewish': 'mizrahi_jews',
 'oriental_jews': 'judaism_by_country',
 'oriental_knot': 'small_knot',
 'oriental_lacquer': 'lacquer',
 'oriental_land': 'the_oriental_land_company',
 'oriental_language': 'languages_of_asia',
 'oriental_languages': 'languages_of_asia',
 'oriental_lark': 'oriental_skylark',
 'oriental_lightning': 'eastern_lightning',
 'oriental_magpie-robin': 'oriental_magpie_robin',
 'oriental_metal': 'folk_metal',
 'oriental_music': 'mizrahi_music',
 'oriental_negros': 'negros_oriental',
 'oriental_onion': 'allium_chinense',
 'oriental_original': 'dr_sir_warrior',
 'oriental_orthodox': 'oriental_orthodoxy',
 'oriental_parade': 'oriental_bay',
 'oriental_pearl': 'oriental_pearl_tower',
 'oriental_people': 'asian_people',
 'oriental_philosophy': 'eastern_philosophy',
 'oriental_pipit': 'paddyfield_pipit',
 'oriental_pit': 'epicanthic_fold',
 'oriental_plane': 'platanus_orientalis',
 'oriental_poppy': 'papaver_orientale',
 'oriental_railway': 'orient_express',
 'oriental_ratsnake': 'ptyas_mucosus',
 'oriental_religion': 'eastern_philosophy',
 'oriental_rite': 'eastern_catholic_churches',
 'oriental_rites': 'christian_liturgy',
 'oriental_rugs': 'oriental_rug',
 'oriental_sea': 'mare_orientale',
 'oriental_society': 'american_oriental_society',
 'oriental_sore': 'cutaneous_leishmaniasis',
 'oriental_spruce': 'caucasian_spruce',
 'oriental_stories': 'the_magic_carpet',
 'oriental_supermarket': 'asian_supermarket',
 'oriental_sweetgum': 'liquidambar_orientalis',
 'oriental_theater': 'oriental_theatre',
 'oriental_tit': 'japanese_tit',
 'oriental_tobacco': 'turkish_tobacco',
 'oriental_toilet': 'squat_toilet',
 'oriental_trading': 'oriental_trading_company',
 'oriental_wasp': 'oriental_hornet',
 'oriental_weatherfish': 'misgurnus_anguillicaudatus',
 'oriental_weatherloach': 'misgurnus_anguillicaudatus',
 'oriental_whiteeye': 'oriental_white-eye',
 'oriental_world': 'orient',
 'orientale_basin': 'mare_orientale',
 'orientale_province': 'orientale',
 'orientales_ecclesia': 'orientales_ecclesias',
 'orientalising_period': 'orientalizing_period',
 'orientation_movement': 'taxis',
 'orientation_weeks': 'orientation_week',
 'oriente_poliano': 'the_travels_of_marco_polo',
 'oriente_province': 'oriente',
 'oriented_graph': 'directed_graph',
 'oriented_manifold': 'orientability',
 'oriented_strandboard': 'oriented_strand_board',
 'orienteering_compass': 'compass',
 'orienting_reflex': 'orienting_response',
 'orig_language': 'tagoi_language',
 'origami_architechture': 'origamic_architecture',
 'origami_architecture': 'origamic_architecture',
 'origami_crane': 'thousand_origami_cranes',
 'origami_fighters': 'origami_warriors',
 'origami_killer': 'heavy_rain',
 'origami_project': 'ultra-mobile_pc',
 'origanum_dictamus': 'origanum_dictamnus',
 'origanum_majorana': 'marjoram',
 'origanum_oil': 'origanum',
 'origanum_syriacum': 'origanum',
 'origanum_vulgare': 'oregano',
 'origen_adamantius': 'origen',
 'origen_richardson': 'origen_d._richardson',
 'origen_seymour': 'origen_s._seymour',
 'origenes_adamantius': 'origen',
 'origin_1': 'origin_vol._1',
 'origin_200': 'sgi_origin_200',
 'origin_2000': 'sgi_origin_2000',
 'origin_belief': 'creation_myth',
 'origin_beliefs': 'creation_myth',
 'origin_camera': 'dalsa_origin',
 'origin_myth': 'creation_myth',
 'origin_myths': 'origin_myth',
 'origin_pacific': 'origin_pacific_airways',
 'origin_segre': 'segre',
 'origin_series': 'rugby_league_war_of_the_roses',
 'origin_server': 'upstream_server',
 'original-english_manga': 'original_english-language_manga',
 'original_6': 'original_six',
 'original_appropriation': 'homestead_principle',
 'original_buddhism': 'pre-sectarian_buddhism',
 'original_chipset': 'amiga_original_chipset',
 'original_confidence': 'oricon',
 'original_content': 'user-generated_content',
 'original_dances': 'original_dance',
 'original_doll': 'britney_spears_discography',
 'original_ethernet': 'ethernet',
 'original_gangsta': 'o.g._original_gangster',
 'original_gangster': 'o.g._original_gangster',
 'original_gangsters': 'original_gangstas',
 'original_good': 'world_of_good',
 'original_horiziontality': 'principle_of_original_horizontality',
 'original_idea': 'originality',
 'original_instruments': 'historically_informed_performance',
 'original_interpretation': 'originalism',
 'original_jazz': 'original_jazz_classics',
 'original_jesus': 'the_jesus_mysteries',
 'original_juice': 'golden_circle',
 'original_language': 'origin_of_language',
 'original_man': 'first_man_or_woman',
 'original_matthew': 'gospel_of_matthew',
 'original_maverick': 'samuel_maverick',
 'original_mirrors': 'ian_broudie',
 'original_monotheism': 'urmonotheismus',
 'original_omnibus': 'corgi_classics_limited',
 'original_pantry': 'original_pantry_cafe',
 'original_playstation': 'playstation',
 'original_population': 'indigenous_peoples',
 'original_precedent': 'lists_of_landmark_court_decisions',
 'original_print': 'printmaking',
 'original_sabbath': 'biblical_sabbath',
 'original_score': 'soundtrack',
 'original_screenplay': 'screenplay',
 'original_series': 'star_trek:_the_original_series',
 'original_sheik': 'ed_farhat',
 'original_sinn': 'nick_cvjetkovich',
 'original_snub': 'discordianism',
 'original_soundtrack': 'soundtrack',
 'original_soundtracks': 'original_soundtracks_1',
 'original_soupman': 'soup_kitchen_international',
 'original_stories': 'original_stories_from_real_life',
 'original_surfaris': 'the_original_surfaris',
 'original_tour': 'the_original_tour',
 'original_trilogy': 'star_wars',
 'original_trinitario': 'trinitario',
 'original_tropicana': 'tropicana_products',
 'original_understanding': 'original_meaning',
 'original_wailers': 'the_original_wailers',
 'original_whizzinator': 'whizzinator',
 'original_wolfen': 'orwo',
 'original_wolverines': 'the_wolverines',
 'original_work': 'originality',
 'original_zohar': 'xenosaga',
 'originalist_interpretation': 'originalism',
 'originator_companies': 'chemical_patent',
 'origins-of-life_research': 'abiogenesis',
 'origins_awards': 'origins_award',
 'origins_beliefs': 'creation_myth',
 'origins_project': 'origins_program',
 'origlio_ti': 'origlio',
 'origma_solitaria': 'rockwarbler',
 'orihara_kei': 'kei_orihara',
 'orihara_kikue': 'ai_orikasa',
 'orijent_rijeka': 'nk_orijent',
 'orikasa_ai': 'ai_orikasa',
 'orikasa_fumiko': 'fumiko_orikasa',
 'orikkusu_bafarozu': 'orix_buffaloes',
 'orikuchi_shinobu': 'shinobu_orikuchi',
 'orillia_terriers': 'couchiching_terriers',
 'orillia_travelways': 'couchiching_terriers',
 'orim_meikle': 'orim_m._meikle',
 'orin_cates': 'orin_a._kates',
 'orin_hatch': 'orrin_hatch',
 'orin_murfin': 'orin_g._murfin',
 'orin_smith': 'orin_c._smith',
 'orinco_river': 'orinoco',
 'orinda_evans': 'orinda_d._evans',
 'orinocan_saltator': 'orinoco_saltator',
 'orinoco_angel': 'pterophyllum',
 'orinoco_angelfish': 'pterophyllum',
 'orinoco_crocodiles': 'orinoco_crocodile',
 'orinoco_river': 'orinoco',
 'orinoco_tobacco': 'nicotiana_tabacum',
 'orinoka_mills': 'orinoka_mills_corporation',
 'oriole_cuckoo-shrike': 'eastern_wattled_cuckoo-shrike',
 'oriole_stadium': 'auburn_stadium',
 'oriolus_albiloris': 'white-lored_oriole',
 'oriolus_auratus': 'african_golden_oriole',
 'oriolus_bouroensis': 'black-eared_oriole',
 'oriolus_brachyrhynchus': 'western_black-headed_oriole',
 'oriolus_chinensis': 'black-naped_oriole',
 'oriolus_chlorocephalus': 'green-headed_oriole',
 'oriolus_cruentus': 'black-and-crimson_oriole',
 'oriolus_flavocinctus': 'australasian_yellow_oriole',
 'oriolus_forsteni': 'grey-collared_oriole',
 'oriolus_hosii': 'black_oriole',
 'oriolus_isabellae': 'isabela_oriole',
 'oriolus_kundoo': 'golden_oriole',
 'oriolus_larvatus': 'black-headed_oriole',
 'oriolus_melanotis': 'olive-brown_oriole',
 'oriolus_mellianus': 'silver_oriole',
 'oriolus_monacha': 'dark-headed_oriole',
 'oriolus_nigripennis': 'black-winged_oriole',
 'oriolus_oriolus': 'golden_oriole',
 'oriolus_percivali': 'black-tailed_oriole',
 'oriolus_phaeochromus': 'dusky-brown_oriole',
 'oriolus_sagittatus': 'olive-backed_oriole',
 'oriolus_steerii': 'philippine_oriole',
 'oriolus_szalayi': 'brown_oriole',
 'oriolus_tenuirostris': 'slender-billed_oriole',
 'oriolus_traillii': 'maroon_oriole',
 'oriolus_viridifuscus': 'olive-brown_oriole',
 'oriolus_xanthonotus': 'dark-throated_oriole',
 'oriolus_xanthornus': 'black-hooded_oriole',
 'orion_10': 'proposed_constellation_missions',
 'orion_11': 'proposed_constellation_missions',
 'orion_12': 'proposed_constellation_missions',
 'orion_13': 'proposed_constellation_missions',
 'orion_14': 'proposed_constellation_missions',
 'orion_15': 'proposed_constellation_missions',
 'orion_16': 'proposed_constellation_missions',
 'orion_17': 'proposed_constellation_missions',
 'orion_18': 'proposed_constellation_missions',
 'orion_19': 'proposed_constellation_missions',
 'orion_20': 'proposed_constellation_missions',
 'orion_21': 'proposed_constellation_missions',
 'orion_22': 'proposed_constellation_missions',
 'orion_4': 'proposed_constellation_missions',
 'orion_5': 'proposed_constellation_missions',
 'orion_6': 'proposed_constellation_missions',
 'orion_7': 'proposed_constellation_missions',
 'orion_8': 'proposed_constellation_missions',
 'orion_9': 'proposed_constellation_missions',
 'orion_books': 'orion_publishing_group',
 'orion_bus': 'orion_international',
 'orion_center': 'the_orion_center',
 'orion_cev': 'crew_exploration_vehicle',
 'orion_college': 'james_kirk_diploma_mills',
 'orion_complex': 'orion_molecular_cloud_complex',
 'orion_drive': 'nuclear_pulse_propulsion',
 'orion_entertainment': 'orion_pictures',
 'orion_fc': 'orion_f.c.',
 'orion_group': 'orion_corporation',
 'orion_howe': 'orion_p._howe',
 'orion_i': 'orion_international',
 'orion_ii': 'orion_international',
 'orion_iii': 'orion_international',
 'orion_iv': 'orion_international',
 'orion_nebulae': 'orion_nebula',
 'orion_pax': 'optimus_prime',
 'orion_pharma': 'orion_corporation',
 'orion_project': 'project_orion',
 'orion_publishing': 'orion_publishing_group',
 'orion_quest': 'duke_fleed',
 'orion_spur': 'orion_arm',
 'orion_television': 'orion_pictures',
 'orion_tower': 'orion_building',
 'orion_university': 'james_kirk_diploma_mills',
 'orion_v': 'orion_international',
 'orion_variables': 'orion_variable',
 'orion_vi': 'orion_international',
 'orion_vii': 'orion_international',
 'orionids_2008': 'orionids',
 'oriotiaris_elliotti': 'japalura_tricarinata',
 'oriotiaris_tricarinata': 'japalura_tricarinata',
 'oriskany_battlefield': 'oriskany_battlefield_state_historic_site',
 'orison_aggrey': 'orison_rudolph_aggrey',
 'orison_marden': 'orison_swett_marden',
 'orissa_constituency': 'orissa',
 'orissa_cooking': 'oriya_cuisine',
 'orissa_cuisine': 'oriya_cuisine',
 'orissa_history': 'history_of_orissa',
 'orissa_iit': 'orissa_iit_controversy',
 'orissa_protests': 'orissa_iit_controversy',
 'orissa_state': 'orissa',
 'orissaare_commune': 'orissaare_parish',
 'orissania_daitarica': 'orissania',
 'oristano_province': 'province_of_oristano',
 'oritaku_shiba-no-ki': 'oritaku_shiba_no_ki',
 'orites_excelsa': 'orites_excelsus',
 'orithya_gnava': 'uloborus_plumipes',
 'orithya_gnavus': 'uloborus_plumipes',
 'orito_shinji': 'shinji_orito',
 'oriturus_superciliosus': 'striped_sparrow',
 'orivesi_lake': 'lake_orivesi',
 'orix_braves': 'orix_bluewave',
 'orix_corporation': 'orix',
 'orix_group': 'orix',
 'oriya_alphabet': 'oriya_script',
 'oriya_cinema': 'cinema_of_orissa',
 'oriya_cooking': 'oriya_cuisine',
 'oriya_film': 'cinema_of_orissa',
 'oriya_kitchen': 'oriya_cuisine',
 'oriya_morphemes': 'morphemes_in_oriya',
 'oriya_movie': 'cinema_of_orissa',
 'oriya_poetry': 'oriya_literature',
 'oriya_recipes': 'oriya_cuisine',
 'oriya_surnames': 'oriya_people',
 'orizaba_peak': 'pico_de_orizaba',
 'orjen_iris': 'iris_orjenii',
 'orjenska_hudika': 'viburnum_maculatum',
 'orkhon-yenisey_script': 'old_turkic_script',
 'orkhon_alphabet': 'old_turkic_script',
 'orkhon_inscriptions': 'old_turkic_script',
 'orkhon_script': 'old_turkic_script',
 'orkhon_turkic': 'old_turkic',
 'orkin_inc.': 'orkin',
 'orkin_pco': 'orkin',
 'orkla_asa': 'orkla_group',
 'orkla_gruber': 'orkla_group',
 'orkla_industrier': 'orkla_group',
 'orkla_media': 'edda_media',
 'orkla_metall': 'elkem_thamshavn',
 'orkla_river': 'orklaelva',
 'orkney_beef': 'orkney',
 'orkney_brewery': 'sinclair_breweries',
 'orkney_council': 'orkney',
 'orkney_dialect': 'orcadian_dialect',
 'orkney_disaster': 'orkney_stadium_disaster',
 'orkney_island': 'orkney',
 'orkney_islands': 'orkney',
 'orkney_islands/hoy': 'hoy',
 'orkney_islands/rousay': 'rousay',
 'orkney_isles': 'orkney',
 'orkney_lamb': 'orkney',
 'orkney_notchwort': 'anastrepta_orcadensis',
 'orkneying_saga': 'orkneyinga_saga',
 'orkoraptor_burkei': 'orkoraptor',
 'orkut_scraps': 'orkut',
 'orl_fane': 'the_sword_of_shannara',
 'orla_commune': 'gmina_orla',
 'orla_orbe': 'chico_science',
 'orlacs_haende': 'the_hands_of_orlac',
 'orlacs_hande': 'the_hands_of_orlac',
 'orlan_spacesuit': 'orlan_space_suit',
 'orland_loomis': 'orland_steen_loomis',
 'orland_square': 'orland_square_mall',
 'orlandini_simone': 'simone_orlandini',
 'orlando-cocoa_highway': 'florida_state_road_520',
 'orlando_aces': 'las_vegas_aces',
 'orlando_afb': 'mccoy_air_force_base',
 'orlando_area': 'greater_orlando',
 'orlando_arena': 'amway_arena',
 'orlando_bandinelli': 'pope_alexander_iii',
 'orlando_basch': 'orlando_bosch',
 'orlando_bosh': 'orlando_bosch',
 'orlando_braves': 'gulf_coast_league_braves',
 'orlando_breaks': 'breakbeat',
 'orlando_broom': 'orlando_jordan',
 'orlando_buonsignori': 'orlando_bonsignori',
 'orlando_costa': 'orlando_da_costa',
 'orlando_cubs': 'montgomery_biscuits',
 'orlando_dodgers': 'tampa_yankees',
 'orlando_fals-borda': 'orlando_fals_borda',
 'orlando_ficklin': 'orlando_b._ficklin',
 'orlando_fiqueroa': 'orlando_figueroa',
 'orlando_hammerheads': 'blitz:_the_league',
 'orlando_jetport': 'orlando_international_airport',
 'orlando_johnson': 'orlando_jordan',
 'orlando_lasso': 'orlande_de_lassus',
 'orlando_lassus': 'orlande_de_lassus',
 'orlando_mad': 'orlando_furioso',
 'orlando_marsh': 'orlando_r._marsh',
 'orlando_mazzitto': 'subhas_chandra_bose',
 'orlando_naranjo': 'orlando_a._naranjo',
 'orlando_orangemen': 'las_vegas_aces',
 'orlando_petty': 'orlando_henderson_petty',
 'orlando_pirates': 'orlando_pirates_fc',
 'orlando_poe': 'orlando_metcalfe_poe',
 'orlando_potter': 'orlando_b._potter',
 'orlando_puntilla': 'orlando_rios',
 'orlando_rays': 'montgomery_biscuits',
 'orlando_regional': 'orlando_health',
 'orlando_rollergators': 'orlando_jackals',
 'orlando_scarnecchia': 'john_scarne',
 'orlando_seals': 'florida_seals',
 'orlando_steinauer': 'orlondo_steinauer',
 'orlando_steinhauer': 'orlondo_steinauer',
 'orlando_suns': 'deland_suns',
 'orlando_symphony': 'orlando_symphony_orchestra',
 'orlando_tangelo': 'tangelo',
 'orlando_temple': 'orlando_florida_temple',
 'orlando_tuskers': 'florida_tuskers',
 'orlando_twins': 'montgomery_biscuits',
 'orlando_ufl': 'florida_tuskers',
 'orlando_waldorf-astoria': 'bonnet_creek_resort',
 'orlando_wales': 'orlando_gray_wales',
 'orlando_weeks': 'the_maccabees',
 'orlando_wight': 'orlando_williams_wight',
 'orlando_willcox': 'orlando_b._willcox',
 'orlando_wilson': 'orlando_winfield_wilson',
 'orlando_wyndham': 'pernod_ricard_pacific',
 'orlandos_frenzy': 'orlando_furioso',
 'orlandus_lassus': 'orlande_de_lassus',
 'orlat_plaque': 'orlat_plaques',
 'orleans_2': 'orleans_ii',
 'orleans_blues': 'gloucester_rangers',
 'orleans_cardinals': 'orleans_firebirds',
 'orleans_infants': 'orleans_infants_school',
 'orleans_monarchy': 'july_monarchy',
 'orleans_parish': 'new_orleans',
 'orleans_park': 'orleans_park_school',
 'orleans_parrish': 'new_orleans',
 'orleans_racing': 'south_point_racing',
 'orleans_street': 'u.s._route_40_in_maryland',
 'orleans_territory': 'territory_of_orleans',
 'orlen_affair': 'orlengate',
 'orli_goldwasser': 'orly_goldwasser',
 'orli_levi': 'orly_levy',
 'orli_levy': 'orly_levy',
 'orli_shosnan': 'orli_shoshan',
 'orlice_river': 'orlice',
 'orlich_gniazd': 'eagle_nests_landscape_park',
 'orlik_team': 'orlik_aerobatic_team',
 'orlin_grabbe': 'james_orlin_grabbe',
 'orlitia_borneensis': 'bornean_river_turtle',
 'orlof_revolution': 'orlov_revolt',
 'orlondo_steinhauer': 'orlondo_steinauer',
 'orlov_brothers': 'orlov',
 'orlov_stallions': 'orlov_trotter',
 'orlovski_district': 'orlovsky_district',
 'orlovski_raion': 'orlovsky_district',
 'orlovskii_district': 'orlovsky_district',
 'orlovskii_raion': 'orlovsky_district',
 'orlovskiy_district': 'orlovsky_district',
 'orlovskiy_raion': 'orlovsky_district',
 'orlovsky_raion': 'orlovsky_district',
 'orlow_chapman': 'orlow_w._chapman',
 'orly_airport': 'paris-orly_airport',
 'orly_levi': 'orly_levy',
 'orly_massacre': 'orly_airport_attack',
 'orly_taits': 'orly_taitz',
 'orlyk_constitution': 'constitution_of_pylyp_orlyk',
 'orma_smith': 'orma_rinehart_smith',
 'ormalingen_bl': 'ormalingen',
 'orman_ligi': 'ormanligi_s.k.',
 'ormand_mcgill': 'ormond_mcgill',
 'ormanligi_sk': 'ormanligi_s.k.',
 'ormar_rodriguez': 'the_model_secondary_school',
 'ormiston_fc': 'ormiston_f.c.',
 'ormoc_tragedy': 'tropical_storm_thelma',
 'ormocarpum_caeruleum': 'zygocarpum_caeruleum',
 'ormon_house': 'orman_house',
 'ormond_disease': 'retroperitoneal_fibrosis',
 'ormont-dessous_vd': 'ormont-dessous',
 'ormont-dessus_vd': 'ormont-dessus',
 'ormont_dessous': 'ormont-dessous',
 'ormont_dessus': 'ormont-dessus',
 'ormosia_stipitata': 'ormosia_panamensis',
 'ormosia_taiana': 'ormosia_hosiei',
 'ormsby_mitchel': 'ormsby_m._mitchel',
 'ormsby_thomas': 'ormsby_b._thomas',
 'ormskirk_branch': 'ormskirk_branch_line',
 'ormus_fleet': 'xenosaga',
 'ormus_stronghold': 'xenosaga',
 'orna_ball': 'estil_c._ball',
 'orna_banay': 'orna_banai',
 'ornaldo_claut': 'javier_claut',
 'ornament_ball': 'christmas_ornament',
 'ornamenta_triumphalia': 'roman_triumph',
 'ornamental_cherry': 'cherry_blossom',
 'ornamental_fish': 'aquarium_fish',
 'ornamental_ironwork': 'ironwork',
 'ornamental_metal': 'wrought_iron_furniture',
 'ornamental_nightshade': 'solanum_bulbocastanum',
 'ornamental_okra': 'abelmoschus_moschatus',
 'ornamental_plants': 'ornamental_plant',
 'ornamental_tree': 'ornamental_plant',
 'ornate_bichir': 'polypterus_ornatipinnis',
 'ornate_cantil': 'agkistrodon_bilineatus_taylori',
 'ornate_crevice-dragon': 'ctenophorus_ornatus',
 'ornate_ctenopoma': 'microctenopoma_ansorgii',
 'ornate_dragon': 'ctenophorus_ornatus',
 'ornate_dusk-flat': 'chaetocneme_denitza',
 'ornate_frog': 'ornate_burrowing_frog',
 'ornate_rocksnail': 'geniculate_river_snail',
 'ornatotholus_browni': 'ornatotholus',
 'orneta_commune': 'gmina_orneta',
 'ornimegalonyx_oteroi': 'ornimegalonyx',
 'ornis_scandinavica': 'journal_of_avian_biology',
 'ornithidium_densum': 'maxillaria_densa',
 'ornithidium_flaccidum': 'scaphyglottis_boliviensis',
 'ornithidium_jenischianum': 'maxillaria_jenischiana',
 'ornithidium_nanum': 'maxillaria_uncata',
 'ornithidium_sophronitis': 'maxillaria_sophronitis',
 'ornithidium_squamatum': 'maxillaria_uncata',
 'ornithine-oxo-acid_transaminase': 'ornithine_aminotransferase',
 'ornithine-urea_cycle': 'urea_cycle',
 'ornithine_carbamoyltransferase': 'ornithine_transcarbamylase',
 'ornithine_cycle': 'urea_cycle',
 'ornithine_oxoglurate': 'ornithine_oxoglutarate',
 'ornithine_transcarbamoylase': 'ornithine_transcarbamylase',
 'ornithion_brunneicapillum': 'brown-capped_tyrannulet',
 'ornithion_brunneicapillus': 'brown-capped_tyrannulet',
 'ornithion_inerme': 'white-lored_tyrannulet',
 'ornithion_semiflavum': 'yellow-bellied_tyrannulet',
 'ornithocephalus_avicula': 'ornithocephalus_ciliatus',
 'ornithocephalus_bonplandii': 'ornithocephalus_gladiatus',
 'ornithocephalus_cruegeri': 'ornithocephalus_ciliatus',
 'ornithocephalus_falcatus': 'ornithocephalus_gladiatus',
 'ornithocephalus_graciliscapus': 'ornithocephalus_ciliatus',
 'ornithocephalus_ibis': 'ornithocephalus_gladiatus',
 'ornithocephalus_kruegeri': 'ornithocephalus_ciliatus',
 'ornithoformipes_controversus': 'gastornis',
 'ornithogalum_hirsutum': 'hypoxis_hirsuta',
 'ornitholestes_hermanii': 'ornitholestes',
 'ornitholestes_hermanni': 'ornitholestes',
 'ornithological_atlas': 'bird_atlas',
 'ornithological_flu': 'avian_influenza',
 'ornithological_reserve': 'bird_reserve',
 'ornithological_reserves': 'bird_reserve',
 'ornithomimoides_barasimlensis': 'ornithomimoides',
 'ornithomimoides_mobilis': 'ornithomimoides',
 'ornithomimus_asiaticus': 'archaeornithomimus',
 'ornithomimus_brevitertius': 'dromiceiomimus',
 'ornithomimus_edmontonensis': 'ornithomimus',
 'ornithomimus_edmontonicus': 'ornithomimus',
 'ornithomimus_velox': 'ornithomimus',
 'ornithomyia_pallida': 'crataerina_pallida',
 'ornithopsis_hulkei': 'ornithopsis',
 'ornithopter_no.1': 'utias_ornithopter_no.1',
 'ornithoptera_euphorion': 'cairns_birdwing',
 'ornithoptera_goliath': 'goliath_birdwing',
 'ornithoptera_richmondius': 'ornithoptera_richmondia',
 'ornithorhynchus_anatinus': 'platypus',
 'ornithorhyncus_anatinus': 'platypus',
 'ornithosis_agent': 'chlamydophila_psittaci',
 'ornithostaphylos_oppositifolia': 'ornithostaphylos',
 'ornix_auricigrandella': 'coleophora_kuehnella',
 'ornix_pallipennella': 'coleophora_kuehnella',
 'ornontowice_commune': 'gmina_ornontowice',
 'ornstein_theorem': 'bernoulli_scheme',
 'oro_win': 'oro_win_language',
 'oroaetus_isidori': 'black-and-chestnut_eagle',
 'orobanche_americana': 'conopholis_americana',
 'orobanchol_acetate': 'strigolactone',
 'orobanchyl_acetate': 'strigolactone',
 'orobus_vernus': 'lathyrus_vernus',
 'orochi_musou': 'warriors_orochi',
 'orochi_warriors': 'warriors_orochi',
 'orodes_i': 'orodes_i_of_parthia',
 'orodes_ii': 'orodes_ii_of_parthia',
 'orodes_iii': 'orodes_iii_of_parthia',
 'orodromeus_makelai': 'orodromeus',
 'orogenic_belt': 'orogeny',
 'orographic_cloud': 'orographic_lift',
 'orographic_lifting': 'orographic_lift',
 'orographic_order': 'orography',
 'orographic_sequence': 'orography',
 'orographic_uplift': 'orographic_lift',
 'orokolo_language': 'orokolo',
 'orolabial_herpes': 'herpes_labialis',
 'oromifa_language': 'oromo_language',
 'oromiya_region': 'oromia_region',
 'oromo_region': 'oromia_region',
 'oromoo_language': 'oromo_language',
 'oromycter_dolesorum': 'oromycter',
 'oron-la-ville_vd': 'oron-la-ville',
 'orona_atoll': 'orona',
 'oronamin_c': 'oronamin',
 'orongorongo_valley': 'orongorongo_river',
 'orontid_armenia': 'orontid_dynasty',
 'orontium_aquaticum': 'orontium',
 'orontium_japonicum': 'rohdea',
 'oropedio_lassithiou': 'oropedio_lasithiou',
 'oropharyngeal_intubation': 'intubation',
 'oropoi_language': 'oropom_language',
 'oropouche_virus': 'oropouche_fever',
 'oroqina_khatun': 'doquz_khatun',
 'orosagrotis_amphora': 'agrotis_amphora',
 'orosagrotis_cashmirensis': 'euxoa_cashmirensis',
 'orosagrotis_incognita': 'euxoa_nomas',
 'orosi_hotyo': 'oroshi_hocho',
 'orosius_manuscript': 'bobbio_orosius',
 'orothamnus_zeyheri': 'orothamnus',
 'orotracheal_intubation': 'intubation',
 'orovida_pissarro': 'orovida_camille_pissarro',
 'oroville-chico_highway': 'california_state_route_149',
 'oroville_airport': 'oroville_municipal_airport',
 'orp_178': 'lactisole',
 'orp_ouragan': 'french_destroyer_ouragan',
 'orpah_winfrey': 'oprah_winfrey',
 'orphan_acronym': 'pseudo-acronym',
 'orphan_annie': 'little_orphan_annie',
 'orphan_asylum': 'orphanage',
 'orphan_blue': 'blue',
 'orphan_disease': 'rare_disease',
 'orphan_diseases': 'rare_disease',
 'orphan_drugs': 'orphan_drug',
 'orphan_initialism': 'pseudo-acronym',
 'orphan_patients': 'orphan_patient',
 'orphan_planet': 'rogue_planet',
 'orphan_status': 'orphan_drug',
 'orphan_structures': 'orphan_structure',
 'orphan_trains': 'orphan_train',
 'orphan_work': 'orphan_works',
 'orphaned_work': 'orphan_works',
 'orphaned_works': 'orphan_works',
 'orphanin_fq': 'nociceptin',
 'orphans_court': 'probate_court',
 'orphean_wabler': 'orphean_warbler',
 'orphee_noir': 'black_orpheus',
 'orphen:_revenge': 'sorcerous_stabber_orphen',
 'orphen_works': 'orphan_works',
 'orphenadrine_citrate': 'orphenadrine',
 'orphenadrine_hydrochloride': 'orphenadrine',
 'orpheum_theater': 'orpheum',
 'orpheum_theatre': 'orpheum',
 'orpheus_birthplace': 'pimpleia',
 'orpheus_burial': 'leibethra',
 'orpheus_grave': 'leibethra',
 'orpheus_island': 'orpheus_island_national_park',
 'orpheus_mosaic': 'orpheus_mosaics',
 'orpheus_pass': 'orpheus_gate',
 'orpheus_records': 'orpheus_music',
 'orpheus_suicide': 'aornum',
 'orpheus_tomb': 'leibethra',
 'orphic_cubism': 'orphism',
 'orphic_mysteries': 'orpheus',
 'orphic_trilogy': 'the_orphic_trilogy',
 'orphinan_fq': 'nociceptin',
 'orpine_family': 'crassulaceae',
 'orpo_rank': 'ranks_and_insignia_of_the_ordnungspolizei',
 'orpund_be': 'orpund',
 'orqestra_mahatma': 'orquestra_mahatma',
 'orr_commission': 'or_commission',
 'orra_monnette': 'orra_e._monnette',
 'orradio_industries': 'quantegy',
 'orral_humphrey': 'orrall_humphrey',
 'orrefors_glass': 'orrefors_glasbruk',
 'orrell_anvils': 'orrell_r.u.f.c.',
 'orrell_rufc': 'orrell_r.u.f.c.',
 'orren_hatch': 'orrin_hatch',
 'orren_moore': 'orren_c._moore',
 'orri_banach': 'orest_banach',
 'orrick_johns': 'orrick_glenday_johns',
 'orrie_banach': 'orest_banach',
 'orrin_bleakley': 'orrin_dubbs_bleakley',
 'orrin_judd': 'orrin_grimmell_judd',
 'orrin_lindsay': 'john_leonard_riddell',
 'orrin_pilkey': 'orrin_h._pilkey',
 'orrin_robinson': 'orrin_w._robinson',
 'orris_ferry': 'orris_s._ferry',
 'orror_vaqui': 'horror_vacui',
 'orrorin_tugensis': 'orrorin_tugenensis',
 'orry_kelly': 'orry-kelly',
 'ors_direct': 'orsdirect.com',
 'orsa_kommun': 'orsa_municipality',
 'orsamus_matteson': 'orsamus_b._matteson',
 'orsamus_merrill': 'orsamus_cook_merrill',
 'orselina_ti': 'orselina',
 'orsen_welles': 'orson_welles',
 'orsen_wells': 'orson_welles',
 'orseolo_ii': 'pietro_ii_orseolo',
 'orsha_upland': 'belarusian_ridge',
 'orsola_caccia': 'orsola_maddalena_caccia',
 'orsolya_bella': 'ursula_moore',
 'orsolya_kocsis': 'orsi_kocsis',
 'orsolya_varga': 'ursula_moore',
 'orson_card': 'orson_scott_card',
 'orson_crandall': 'orson_leon_crandall',
 'orson_fowler': 'orson_squire_fowler',
 'orson_huish': 'orson_pratt_huish',
 'orson_pig': 'u.s._acres',
 'orson_wells': 'orson_welles',
 'orson_whitney': 'orson_f._whitney',
 'orsotriaena_medus': 'orsotriaena',
 'orsten_fauna': 'orsten',
 'ort_brauda': 'ort_braude_college_of_engineering',
 'ort_braude': 'ort_braude_college_of_engineering',
 'ort_cloud': 'oort_cloud',
 'orta_keuy': 'ortakioi',
 'orta_lake': 'lake_orta',
 'orta_pashaly': 'pashaly_treti',
 'ortalis_araucuan': 'speckled_chachalaca',
 'ortalis_canicollis': 'chaco_chachalaca',
 'ortalis_cinereiceps': 'grey-headed_chachalaca',
 'ortalis_colombiana': 'speckled_chachalaca',
 'ortalis_columbiana': 'speckled_chachalaca',
 'ortalis_erythroptera': 'rufous-headed_chachalaca',
 'ortalis_garrula': 'chestnut-winged_chachalaca',
 'ortalis_guttata': 'speckled_chachalaca',
 'ortalis_leucogastra': 'white-bellied_chachalaca',
 'ortalis_motmot': 'little_chachalaca',
 'ortalis_poliocephala': 'west_mexican_chachalaca',
 'ortalis_ruficauda': 'rufous-vented_chachalaca',
 'ortalis_ruficeps': 'speckled_chachalaca',
 'ortalis_squamata': 'speckled_chachalaca',
 'ortalis_superciliaris': 'buff-browed_chachalaca',
 'ortalis_vetula': 'plain_chachalaca',
 'ortalis_wagleri': 'rufous-bellied_chachalaca',
 'ortega_expressway': 'california_state_route_74',
 'ortega_henderson': 'st._lunatics',
 'ortega_highway': 'california_state_route_74',
 'ortega_hwy': 'california_state_route_74',
 'ortel_mobile': 'kpn',
 'ortelius_family': 'orthellius_family',
 'ortell_kingston': 'john_ortell_kingston',
 'ortell_kington': 'latter_day_church_of_christ',
 'ortellius_family': 'orthellius_family',
 'ortensia_mancini': 'hortense_mancini',
 'ortgiesia_gamosepala': 'aechmea_gamosepala',
 'orth._var.': 'orthographical_variant',
 'orthadox_church': 'orthodox_church',
 'orthadox_jew': 'orthodox_judaism',
 'orthadox_judaism': 'orthodox_judaism',
 'orthemis_ferruginea': 'roseate_skimmer',
 'orthetrum_cancellatum': 'black-tailed_skimmer',
 'orthetrum_coerulescens': 'keeled_skimmer',
 'orthic_circle': 'nine-point_circle',
 'orthicon_tube': 'video_camera_tube',
 'orthilia_secunda': 'orthilia',
 'orthiospiza_howarthi': 'highland_finch',
 'ortho-chlorobenzylidene_malononitrile': 'cs_gas',
 'ortho-mcneil_neurologics': 'ortho-mcneil_pharmaceutical',
 'ortho-mcneil_pharmaceuticals': 'ortho-mcneil_pharmaceutical',
 'ortho-para_hydrogen': 'spin_isomers_of_hydrogen',
 'ortho-phthalic_acid': 'phthalic_acid',
 'ortho-toluic_acid': 'o-toluic_acid',
 'ortho_acids': 'ortho_acid',
 'ortho_ester': 'orthoester',
 'ortho_evra': 'contraceptive_patch',
 'ortho_isomer': 'arene_substitution_patterns',
 'ortho_k': 'orthokeratology',
 'ortho_nitrophenol': 'nitrophenols',
 'ortho_novum': 'oral_contraceptive_formulations',
 'ortho_substitution': 'arene_substitution_patterns',
 'ortho_tri-cyclen': 'oral_contraceptive_formulations',
 'ortho_triox': 'pentachlorophenol',
 'orthoarsenic_acid': 'arsenic_acid',
 'orthoboric_acid': 'boric_acid',
 'orthocarpus_purpurascens': 'castilleja_exserta',
 'orthoceras_regulare': 'orthoceras',
 'orthochromatic_normoblast': 'normoblast',
 'orthoclase_feldspar': 'orthoclase',
 'orthocomplemented_lattice': 'complemented_lattice',
 'orthodon_microlepidotus': 'sacramento_blackfish',
 'orthodontic_appliance': 'orthodontic_technology',
 'orthodontic_braces': 'dental_braces',
 'orthodontic_expander': 'palatal_expander',
 'orthodontic_technician': 'dental_technician',
 'orthodox_albanians': 'orthodoxy_in_albania',
 'orthodox_boxer': 'orthodox_stance',
 'orthodox_catholicism': 'orthodox_church',
 'orthodox_christian': 'orthodox_church',
 'orthodox_christians': 'orthodox_church',
 'orthodox_churches': 'orthodox_christianity',
 'orthodox_communion': 'orthodox_church_organization',
 'orthodox_eastern': 'orthodox_church',
 'orthodox_faith': 'orthodox_church',
 'orthodox_halakha': 'orthodox_judaism',
 'orthodox_jew': 'orthodox_judaism',
 'orthodox_jewish': 'orthodox_judaism',
 'orthodox_jews': 'orthodox_judaism',
 'orthodox_kemetism': 'kemetic_orthodoxy',
 'orthodox_liturgics': 'eastern_orthodox_liturgical_calendar',
 'orthodox_lutheranism': 'lutheran_orthodoxy',
 'orthodox_medicine': 'medicine',
 'orthodox_monasticism': 'degrees_of_eastern_orthodox_monasticism',
 'orthodox_party': 'partido_ortodoxo',
 'orthodox_rabbi': 'rabbi',
 'orthodox_seeds': 'orthodox_seed',
 'orthodox_statistics': 'frequency_probability',
 'orthodox_theologians': 'eastern_orthodox_christian_theology',
 'orthodox_theology': 'eastern_orthodox_christian_theology',
 'orthodox_worship': 'eastern_orthodox_worship',
 'orthodoxy_sunday': 'feast_of_orthodoxy',
 'orthodromic_conduction': 'orthodromic',
 'orthogenetic_evolution': 'orthogenesis',
 'orthogenic_school': 'sonia_shankman_orthogenic_school',
 'orthogeomys_cavator': 'chiriqui_pocket_gopher',
 'orthogeomys_cuniculus': 'oaxacan_pocket_gopher',
 'orthogeomys_dariensis': 'darien_pocket_gopher',
 'orthogeomys_grandis': 'giant_pocket_gopher',
 'orthogeomys_heterodus': 'variable_pocket_gopher',
 'orthogeomys_hispidus': 'hispid_pocket_gopher',
 'orthogeomys_lanius': 'big_pocket_gopher',
 'orthogeomys_matagalpae': 'nicaraguan_pocket_gopher',
 'orthognatic_surgery': 'orthognathic_surgery',
 'orthogoal_collocation': 'orthogonal_collocation',
 'orthogonal_array': 'orthogonal_array_testing',
 'orthogonal_arrays': 'orthogonal_array_testing',
 'orthogonal_basis': 'orthonormal_basis',
 'orthogonal_ensemble': 'gaussian_matrix__ensemble',
 'orthogonal_function': 'orthogonal_functions',
 'orthogonal_geometry': 'euclidean_geometry',
 'orthogonal_groups': 'orthogonal_group',
 'orthogonal_matrices': 'orthogonal_matrix',
 'orthogonal_polarity': 'symmetric_bilinear_form',
 'orthogonal_polygon': 'rectilinear_polygon',
 'orthogonal_polygons': 'rectilinear_polygon',
 'orthogonal_polynomial': 'orthogonal_polynomials',
 'orthogonal_polynomials/proofs': 'orthogonal_polynomials',
 'orthogonal_protection': 'protecting_group',
 'orthogonal_regression': 'total_least_squares',
 'orthogonal_sampling': 'latin_hypercube_sampling',
 'orthogonal_set': 'orthonormal_basis',
 'orthogonal_subspace': 'orthogonality',
 'orthogonal_subspaces': 'orthogonality',
 'orthogonal_system': 'orthogonal_functions',
 'orthogonal_trajectories': 'orthogonal_trajectory',
 'orthogonal_transform': 'orthogonal_group',
 'orthogonal_vector': 'orthogonality',
 'orthogonal_vectors': 'orthogonality',
 'orthogonality_relation': 'character_theory',
 'orthogonality_theorem': 'schur_orthogonality_relations',
 'orthogoniosaurus_matleyi': 'orthogoniosaurus',
 'orthogonys_chloricterus': 'olive-green_tanager',
 'orthographic_lens': 'telecentric_lens',
 'orthographic_projections': 'orthographic_projection',
 'orthographic_reform': 'spelling_reform',
 'orthographic_representation': 'orthographic_projection',
 'orthography_reform': 'spelling_reform',
 'ortholestes_clara': 'hypolestes_clara',
 'ortholestes_trinitatis': 'hypolestes_trinitatis',
 'orthomerus_dolloi': 'orthomerus',
 'orthomerus_weberi': 'orthomerus',
 'orthomolecular_nutrition': 'orthomolecular_medicine',
 'orthomolecular_therapy': 'orthomolecular_medicine',
 'orthomolecular_treatment': 'orthomolecular_medicine',
 'orthomyxoviridae_infections': 'orthomyxoviridae',
 'orthonopias_triacis': 'snubnose_sculpin',
 'orthonormal_bases': 'orthonormal_basis',
 'orthonormal_matrix': 'orthogonal_matrix',
 'orthonormal_sequence': 'orthonormality',
 'orthonormal_set': 'orthonormality',
 'orthonormal_transformation': 'isometry',
 'orthonormal_vector': 'orthonormality',
 'orthonormal_vectors': 'orthonormality',
 'orthonormal_wavelet': 'wavelet_series',
 'orthonyx_novaeguineae': 'new_guinea_logrunner',
 'orthonyx_spaldingii': 'chowchilla',
 'orthonyx_temminckii': 'australian_logrunner',
 'orthop_nurs': 'wolters_kluwer',
 'orthopaedic_cast': 'orthopedic_cast',
 'orthopaedic_decapitation': 'internal_decapitation',
 'orthopaedic_mattress': 'orthopedic_mattress',
 'orthopaedic_medicine': 'orthopedic_surgery',
 'orthopaedic_nurse': 'orthopaedic_nursing',
 'orthopaedic_oncologist': 'orthopedic_oncologist',
 'orthopaedic_pathology': 'bone_pathology',
 'orthopaedic_pillow': 'orthopedic_pillow',
 'orthopaedic_procedure': 'orthopedic_surgery',
 'orthopaedic_surgeon': 'orthopedic_surgery',
 'orthopaedic_surgery': 'orthopedic_surgery',
 'orthopedic_decapitation': 'internal_decapitation',
 'orthopedic_footwear': 'orthopaedic_footwear',
 'orthopedic_medicine': 'orthopedic_surgery',
 'orthopedic_nurse': 'orthopaedic_nursing',
 'orthopedic_nursing': 'orthopaedic_nursing',
 'orthopedic_pathology': 'bone_pathology',
 'orthopedic_pillows': 'orthopedic_pillow',
 'orthopedic_procedure': 'orthopedic_surgery',
 'orthopedic_procedures': 'orthopedic_surgery',
 'orthopedic_surgeon': 'orthopedic_surgery',
 'orthopedic_surgeons': 'orthopedic_surgery',
 'orthoperiodic_acid': 'periodic_acid',
 'orthophonic_phonograph': 'victor_orthophonic_victrola',
 'orthophonic_victrola': 'victor_orthophonic_victrola',
 'orthophosphoric_acid': 'phosphoric_acid',
 'orthopsittaca_manilata': 'red-bellied_macaw',
 'orthorhombic_pyroxene': 'pyroxene',
 'orthorhombic_system': 'orthorhombic_crystal_system',
 'orthorhyncus_cristatus': 'antillean_crested_hummingbird',
 'orthoscopic_eyepiece': 'eyepiece',
 'orthosia_acta': 'agrochola_decipiens',
 'orthosia_belangeri': 'apamea_inficita',
 'orthosia_cerasi': 'common_quaker',
 'orthosia_decipiens': 'agrochola_decipiens',
 'orthosia_gothica': 'hebrew_character',
 'orthosia_helva': 'apamea_helva',
 'orthosia_munda': 'perigrapha_munda',
 'orthosia_pallida': 'bityla_sericea',
 'orthosia_quadriplana': 'proteuxoa_flexirena',
 'orthosia_stabilis': 'common_quaker',
 'orthosia_straminea': 'agrochola_straminea',
 'orthosia_verberata': 'agrochola_verberata',
 'orthosilicic_acid': 'silicic_acid',
 'orthostatic_reflex': 'orthostatic_hypotension',
 'orthotelluric_acid': 'telluric_acid',
 'orthotomus_atrogularis': 'dark-necked_tailorbird',
 'orthotomus_castaneiceps': 'philippine_tailorbird',
 'orthotomus_cinereiceps': 'white-eared_tailorbird',
 'orthotomus_cuculatus': 'mountain_tailorbird',
 'orthotomus_derbianus': 'grey-backed_tailorbird',
 'orthotomus_frontalis': 'rufous-fronted_tailorbird',
 'orthotomus_heterolaemus': 'rufous-headed_tailorbird',
 'orthotomus_metopias': 'african_tailorbird',
 'orthotomus_moreaui': 'long-billed_tailorbird',
 'orthotomus_nigriceps': 'black-headed_tailorbird',
 'orthotomus_ruficeps': 'ashy_tailorbird',
 'orthotomus_samarensis': 'yellow-breasted_tailorbird',
 'orthotomus_sepium': 'olive-backed_tailorbird',
 'orthotomus_sericeus': 'rufous-tailed_tailorbird',
 'orthotomus_sutorius': 'common_tailorbird',
 'orthotropic_bridge': 'orthotropic_deck',
 'orthotropic_bridges': 'orthotropic_deck',
 'orthotropic_decks': 'orthotropic_deck',
 'orthrozanclus_reburrus': 'orthrozanclus',
 'orthvinus_gratius': 'ortwin',
 'ortiglieto_lake': 'lago_di_ortiglieto',
 'ortizan_salossa': 'ortizan_solossa',
 'ortles_alps': 'ortler_alps',
 'ortodox_christian': 'orthodox_church',
 'ortolani_maneuver': 'ortolani_test',
 'orton_wiley': 'h._orton_wiley',
 'ortona_mare': 'ortona',
 'ortoqid_dynasty': 'artuqid_dynasty',
 'ortostatic_hypotension': 'orthostatic_hypotension',
 'ortrie_smith': 'ortrie_d._smith',
 'ortuin_gratius': 'ortwin',
 'ortuinus_gratius': 'ortwin',
 'ortwin_gratius': 'ortwin',
 'ortygocichla_rubiginosa': 'rusty_thicketbird',
 'ortygometra_tabuensis': 'kosrae_island_crake',
 'ortygospiza_atricollis': 'african_quailfinch',
 'ortygospiza_gabonensis': 'red-billed_quailfinch',
 'ortygospiza_locustella': 'locustfinch',
 'ortyxelos_meiffrenii': 'quail-plover',
 'oruge_treefrog': 'litoria_modica',
 'orujo_liquor': 'orujo',
 'oruktor_amphibolos': 'oliver_evans',
 'orumieh_lake': 'lake_urmia',
 'orungu_kingdom': 'kingdom_of_orungu',
 'orusts_kommun': 'orust_municipality',
 'orutyuban_ebityu': 'oruchuban_ebichu',
 'oruzheinik_tula': 'fc_arsenal-tula_tula',
 'oruzheynik_tula': 'fc_arsenal-tula_tula',
 'orv_madden': 'hot_topic',
 'orval_cook': 'orval_r._cook',
 'orval_etter': 'pacifica_forum',
 'orval_hansen': 'orval_h._hansen',
 'orval_nease': 'orval_j._nease',
 'orvel_redenbocker': 'orville_redenbacher',
 'orvile_brown': 'orville_brown',
 'orville_angelucci': 'orfeo_angelucci',
 'orville_babcock': 'orville_e._babcock',
 'orville_bloch': 'orville_emil_bloch',
 'orville_browning': 'orville_hickman_browning',
 'orville_fabus': 'orval_faubus',
 'orville_faubus': 'orval_faubus',
 'orville_hagen': 'orville_w._hagen',
 'orville_hubbard': 'orville_l._hubbard',
 'orville_langley': 'orville_edwin_langley',
 'orville_majors': 'orville_lynn_majors',
 'orville_merillat': 'orville_d._merillat',
 'orville_phillips': 'orville_howard_phillips',
 'orville_platt': 'orville_h._platt',
 'orville_pratt': 'orville_c._pratt',
 'orville_redenbacker': 'orville_redenbacher',
 'orville_redenbaucher': 'orville_redenbacher',
 'orville_simpson': 'simpson_family',
 'orville_victor': 'orville_james_victor',
 'orville_wright': 'wright_brothers',
 'orvin_be': 'orvin',
 'orvin_fjare': 'orvin_b._fjare',
 'orvis_theatre': 'seattle_academy_of_arts_and_sciences',
 'orwell_awards': 'orwell_award',
 'orwell_station': 'orwell_railway_station',
 'orwell_taylor': 'general_orwell_taylor',
 'orwo_haus': 'orwohaus',
 'ory_airport': 'paris-orly_airport',
 'orycteropus_afer': 'aardvark',
 'oryctes_nasicornis': 'european_rhinoceros_beetle',
 'oryctes_rhinoceros': 'rhinoceros_beetle',
 'oryctodromens_cubilaris': 'oryctodromeus',
 'oryctodromeus_cubicularis': 'oryctodromeus',
 'oryctolagus_cuniculus': 'european_rabbit',
 'orymaeus_acervatus': 'drymaeus_acervatus',
 'oryu_2-dong': 'oryu-dong',
 'oryx_beisa': 'east_african_oryx',
 'oryx_dammah': 'scimitar_oryx',
 'oryx_gazella': 'gemsbok',
 'oryx_helicopter': 'atlas_oryx',
 'oryx_leucoryx': 'arabian_oryx',
 'oryza_glaberima': 'african_rice',
 'oryza_glaberrima': 'african_rice',
 'oryzias_nigrimas': 'black_buntingi',
 'oryzias_orthognathus': 'buntingi',
 'oryzoborus_angolensis': 'chestnut-bellied_seed-finch',
 'oryzoborus_atrirostris': 'black-billed_seed-finch',
 'oryzoborus_crassirostris': 'large-billed_seed-finch',
 'oryzoborus_funereus': 'thick-billed_seed-finch',
 'oryzoborus_maximiliani': 'great-billed_seed-finch',
 'oryzoborus_nuttingi': 'nicaraguan_seed-finch',
 'oryzomys_angouya': 'paraguayan_rice_rat',
 'oryzomys_antillarum': 'jamaican_rice_rat',
 'oryzomys_argentatus': 'marsh_rice_rat',
 'oryzomys_auriventer': 'ecuadorian_rice_rat',
 'oryzomys_balneator': 'peruvian_rice_rat',
 'oryzomys_bolivaris': 'bolivar_rice_rat',
 'oryzomys_buccinatus': 'paraguayan_rice_rat',
 'oryzomys_concolor': 'unicolored_arboreal_rice_rat',
 'oryzomys_delticola': 'delta_pygmy_rice_rat',
 'oryzomys_devius': 'boquete_rice_rat',
 'oryzomys_dimidiatus': 'nicaraguan_rice_rat',
 'oryzomys_intectus': 'colombian_rice_rat',
 'oryzomys_intermedius': 'russet_rice_rat',
 'oryzomys_kelloggi': 'russet_rice_rat',
 'oryzomys_lamia': 'monster_rice_rat',
 'oryzomys_laticeps': 'brazilian_rice_rat',
 'oryzomys_legatus': 'tarija_rice_rat',
 'oryzomys_levipes': 'light-footed_rice_rat',
 'oryzomys_marinhus': 'marinho_rice_rat',
 'oryzomys_melanotis': 'black-eared_rice_rat',
 'oryzomys_nitidus': 'elegant_rice_rat',
 'oryzomys_oniscus': 'brazilian_rice_rat',
 'oryzomys_palustris': 'marsh_rice_rat',
 'oryzomys_polius': 'gray_rice_rat',
 'oryzomys_ratticeps': 'paraguayan_rice_rat',
 'oryzomys_rhabdops': 'striped_rice_rat',
 'oryzomys_robustulus': 'robust_dark_rice_rat',
 'oryzomys_rostratus': 'long-nosed_rice_rat',
 'oryzomys_russatus': 'russet_rice_rat',
 'oryzomys_saturatior': 'cloud_forest_rice_rat',
 'oryzomys_spodiurus': 'destructive_pygmy_rice_rat',
 'oryzomys_subflavus': 'terraced_rice_rat',
 'oryzomys_talamancae': 'talamancan_rice_rat',
 'oryzomys_utiaritensis': 'brazilian_pygmy_rice_rat',
 'oryzomys_xantheolus': 'yellowish_rice_rat',
 'oryzomys_yunganus': 'yungas_rice_rat',
 'oryzopsis_hymenoides': 'indian_ricegrass',
 'oryzorictes_hova': 'mole-like_rice_tenrec',
 'oryzorictes_talpoides': 'mole-like_rice_tenrec',
 'oryzorictes_teradactylus': 'four-toed_rice_tenrec',
 'oryzorictes_tetradactylus': 'four-toed_rice_tenrec',
 'orzel_bialy': 'coat_of_arms_of_poland',
 'orzens_vd': 'orzens',
 'orzocco_torchitorio': 'torchitorio_i_of_cagliari',
 'orzysz_commune': 'gmina_orzysz'}
        