
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_os = {'os-level_virtualization': 'operating_system-level_virtualization',
 'os/2_bitmap': 'bitmap',
 'os/2_nt': 'windows_nt',
 'os/2_pm': 'presentation_manager',
 'os/2_warp': 'os/2',
 'os/360_hasp': 'ibm_houston_automated_spooling_program',
 'os2_warp': 'os/2',
 'os_10': 'mac_os_x',
 'os_2': 'os/2',
 'os_360': 'os/360_and_successors',
 'os_9': 'os-9',
 'os_advocacy': 'operating_system_advocacy',
 'os_belenenses': 'c.f._os_belenenses',
 'os_calcis': 'calcaneus',
 'os_capitatum': 'capitate_bone',
 'os_centrale': 'carpus_and_tarsus_of_land_vertebrates',
 'os_clitoridis': 'baculum',
 'os_clitoris': 'baculum',
 'os_coccygis': 'coccyx',
 'os_commerce': 'oscommerce',
 'os_comparison': 'comparison_of_operating_systems',
 'os_confederados': 'confederados',
 'os_coxae': 'hip_bone',
 'os_cuboideum': 'cuboid_bone',
 'os_engine': 'o.s._engines',
 'os_engines': 'o.s._engines',
 'os_ethmoidale': 'ethmoid_bone',
 'os_fingerprint': 'tcp/ip_stack_fingerprinting',
 'os_fingerprinting': 'tcp/ip_stack_fingerprinting',
 'os_frontale': 'frontal_bone',
 'os_girls': 'os-tan',
 'os_guiness': 'os_guinness',
 'os_hamatum': 'hamate_bone',
 'os_hyoideum': 'hyoid_bone',
 'os_incae': 'wormian_bones',
 'os_infernais': 'nando_reis_e_os_infernais',
 'os_innominatum': 'pelvis',
 'os_lacrimale': 'lacrimal_bone',
 'os_language': 'chulym_language',
 'os_leopard': 'mac_os_x_v10.5',
 'os_lunatum': 'lunate_bone',
 'os_map': 'ordnance_survey',
 'os_maps': 'ordnance_survey',
 'os_marketshare': 'usage_share_of_desktop_operating_systems',
 'os_nasale': 'nasal_bone',
 'os_navicularis': 'navicular_bone',
 'os_nock': 'o._s._nock',
 'os_occipitale': 'occipital_bone',
 'os_palatinum': 'palatine_bone',
 'os_parietale': 'parietal_bone',
 'os_penis': 'baculum',
 'os_pisiforme': 'pisiform_bone',
 'os_sacrum': 'sacrum',
 'os_saska': 'saxon_axis',
 'os_scaphoideum': 'scaphoid_bone',
 'os_sphenoidale': 'sphenoid_bone',
 'os_sphenoidum': 'sphenoid_bone',
 'os_tan': 'os-tan',
 'os_template': 'template:os',
 'os_temporale': 'temporal_bone',
 'os_triquetrum': 'triquetral_bone',
 'os_uteri': 'external_orifice_of_the_uterus',
 'os_war': 'operating_system_advocacy',
 'os_x': 'mac_os_x',
 'os_x.5': 'mac_os_x_v10.5',
 'os_zygomaticum': 'zygomatic_bone',
 'os_zygomaticus': 'zygomatic_bone',
 'osa_centre': 'the_soccer_centre',
 'osa_johnson': 'martin_and_osa_johnson',
 'osa_minust': 'head_uudised',
 'osada_lwowska': 'lwowiany',
 'osage_apple': 'maclura_pomifera',
 'osage_copperhead': 'agkistrodon_contortrix_phaeogaster',
 'osage_dam': 'bagnell_dam',
 'osage_indians': 'osage_nation',
 'osage_orange': 'maclura_pomifera',
 'osage_reservoir': 'lake_of_the_ozarks',
 'osage_township': 'osage',
 'osage_tribe': 'osage_nation',
 'osaifu_keitai': 'osaifu-keitai',
 'osain_bolt': 'usain_bolt',
 'osaji_hamaguchi': 'osachi_hamaguchi',
 'osaka-jo_castle': 'osaka_castle',
 'osaka_accent': 'kansai_dialect',
 'osaka_aquarium': 'osaka_aquarium_kaiyukan',
 'osaka_ben': 'kansai_dialect',
 'osaka_campaign': 'siege_of_osaka',
 'osaka_city': 'osaka',
 'osaka_dialect': 'kansai_dialect',
 'osaka_japanese': 'japanese_dialects',
 'osaka_line': 'kintetsu_osaka_line',
 'osaka_mainichi': 'mainichi_shimbun',
 'osaka_massacre': 'osaka_school_massacre',
 'osaka_metro': 'osaka_municipal_subway',
 'osaka_philharmonic': 'osaka_philharmonic_orchestra',
 'osaka_san': 'ayumu_kasuga',
 'osaka_school': 'kamigata',
 'osaka_subway': 'osaka_municipal_subway',
 'osaka_tigers': 'hanshin_tigers',
 'osakan_accent': 'kansai_dialect',
 'osakarovsk_district': 'osakarov_district',
 'osam_river': 'osam',
 'osama_al-mazini': 'osama_mazini',
 'osama_al-samny': 'osama_elsamni',
 'osama_asmurai': 'wali_khan_amin_shah',
 'osama_asmuray': 'wali_khan_amin_shah',
 'osama_bin-laden': 'osama_bin_laden',
 'osama_binladen': 'osama_bin_laden',
 'osama_binladin': 'osama_bin_laden',
 'osama_crater': 'lacus_felicitatis',
 'osama_el-samni': 'osama_elsamni',
 'osama_kassir': 'oussama_kassir',
 'osama_lutfi': 'britney_spears',
 'osama_mcdonald': 'jello_biafra',
 'osama_oraby': 'osama_orabi',
 'osama_tapes': 'videos_of_osama_bin_laden',
 'osama_tezuka': 'osamu_tezuka',
 'osama_turkestani': 'wali_khan_amin_shah',
 'osambela_palace': 'osambela_house',
 'osamu_matsuda': 'el_samurai',
 'osan_ab': 'osan_air_base',
 'osasto_karhu': 'karhu_team',
 'osasto_pennanen': 'lapland_group',
 'osasuna_pamplona': 'ca_osasuna',
 'osawa_itsumi': 'itsumi_osawa',
 'osawa_shinichi': 'shinichi_osawa',
 'osaze_odemwingie': 'peter_odemwingie',
 'osbeckia_scripta': 'scrawled_filefish',
 'osbern_bokenham': 'osbern_bokenam',
 'osbern_pinnock': 'osbern_of_gloucester',
 'osbernus_glocestriensis': 'osbern_of_gloucester',
 'osbert_bulax': 'osbeorn_bulax',
 'osbert_crawford': 'o._g._s._crawford',
 'osbjorn_bulax': 'osbeorn_bulax',
 'osbond_acid': 'docosapentaenoic_acid',
 'osborn_street': 'brick_lane',
 'osborne_anderson': 'osborne_perry_anderson',
 'osborne_barracks': 'osborn_barracks',
 'osborne_castle': 'osborne_house',
 'osborne_cowles': 'o._b._cowles',
 'osborne_i': 'osborne_1',
 'osborne_mavor': 'james_bridie',
 'osborne_olsen': 'osborne_theomun_olsen',
 'osborne_rule': 'hyperbolic_function',
 'osborne_widtsoe': 'osborne_j._p._widtsoe',
 'osborne_wiseman': 'osborne_b._wiseman',
 'osbornictis_piscivora': 'aquatic_genet',
 'osbornoceros_osborni': 'osbornoceros',
 'osbourne_bingham': 'dinky_bingham',
 'osbourne_brothers': 'osborne',
 'osbourne_effect': 'osborne_effect',
 'osbourne_house': 'osborne_house',
 'osbourne_judgment': 'osborne_judgment',
 'osbourne_olsen': 'osborne_theomun_olsen',
 'osbourne_reynolds': 'osborne_reynolds',
 'osbourne_ruddock': 'king_tubby',
 'osbourne_russell': 'osborne_russell',
 'osbournes_reloaded': 'osbournes:_reloaded',
 'osby_kommun': 'osby_municipality',
 'osc_dis': 'osc-dis',
 'osc_lille': 'lille_osc',
 'oscan_alphabet': 'old_italic_alphabet',
 'oscar-claude_monet': 'claude_monet',
 'oscar-mayer_wienermobile': 'wienermobile',
 'oscar_11': 'uo-11',
 'oscar_54': 'suitsat',
 'oscar_acosta': 'oscar_zeta_acosta',
 'oscar_allen': 'oscar_k._allen',
 'oscar_arud': 'oscar_narud',
 'oscar_asmundson': 'ossie_asmundson',
 'oscar_austin': 'oscar_p._austin',
 'oscar_award': 'academy_award',
 'oscar_awards': 'academy_award',
 'oscar_badger': 'oscar_c._badger_ii',
 'oscar_barnack': 'oskar_barnack',
 'oscar_baum': 'oskar_baum',
 'oscar_bernadotte': 'count_oscar_bernadotte_of_wisborg',
 'oscar_bland': 'oscar_e._bland',
 'oscar_bluemner': 'oscar_florianus_bluemner',
 'oscar_boetticher': 'budd_boetticher',
 'oscar_brayson': 'oscar_braison',
 'oscar_cahen': 'painters_eleven',
 'oscar_calcio': 'oscar_del_calcio',
 'oscar_cash': 'metronomy',
 'oscar_celestin': 'papa_celestin',
 'oscar_chapman': 'oscar_l._chapman',
 'oscar_cisek': 'oscar_walter_cisek',
 'oscar_class': 'oscar_class_submarine',
 'oscar_colquitt': 'oscar_branch_colquitt',
 'oscar_cullman': 'oscar_cullmann',
 'oscar_davis': 'oscar_hirsh_davis',
 'oscar_depriest': 'oscar_stanton_de_priest',
 'oscar_deuce': 'o-2_skymaster',
 'oscar_eckhardt': 'ox_eckhardt',
 'oscar_erickson': 'oscar_e._erickson',
 'oscar_ewald': 'oskar_ewald',
 'oscar_eyobo': 'alain_eyobo',
 'oscar_farenholt': 'oscar_walter_farenholt',
 'oscar_felsch': 'happy_felsch',
 'oscar_fernadez': 'oscar_fernandes',
 'oscar_films': 'aascar_films',
 'oscar_fischinger': 'oskar_fischinger',
 'oscar_fitzgerald': 'oscar_penn_fitzgerald',
 'oscar_fried': 'oskar_fried',
 'oscar_friend': 'oscar_j._friend',
 'oscar_frossard': 'ludovic-oscar_frossard',
 'oscar_gandy': 'oscar_h._gandy_jr.',
 'oscar_gifford': 'oscar_s._gifford',
 'oscar_gill': 'oscar_s._gill',
 'oscar_gillespie': 'oscar_w._gillespie',
 'oscar_grant': 'bart_police_shooting_of_oscar_grant',
 'oscar_gray': 'oscar_lee_gray',
 'oscar_greenberg': 'oscar_w._greenberg',
 'oscar_gundersen': 'oscar_christian_gundersen',
 'oscar_hagen': 'oscar_w._hagen',
 'oscar_halecki': 'oskar_halecki',
 'oscar_hendrian': 'dutch_hendrian',
 'oscar_holcombe': 'oscar_f._holcombe',
 'oscar_hundley': 'oscar_richard_hundley',
 'oscar_i': 'oscar_i_of_sweden',
 'oscar_jackson': 'oscar_lawrence_jackson',
 'oscar_johnson': 'oscar_g._johnson',
 'oscar_kashala': 'oscar_kashala_lukumuenda',
 'oscar_kellner': 'oskar_kellner',
 'oscar_kirkham': 'oscar_a._kirkham',
 'oscar_knightley': 'oscar_kightley',
 'oscar_kokoschka': 'oskar_kokoschka',
 'oscar_korschelt': 'oskar_korschelt',
 'oscar_kraus': 'oskar_kraus',
 'oscar_lafontaine': 'oskar_lafontaine',
 'oscar_lara': 'los_tigres_del_norte',
 'oscar_lavant': 'oscar_levant',
 'oscar_limia': 'alejandro_limia',
 'oscar_lizcano': 'oscar_tulio_lizcano',
 'oscar_lomax': 'psychoville',
 'oscar_long': 'oscar_fitzalan_long',
 'oscar_luhring': 'oscar_r._luhring',
 'oscar_lund': 'oscar_a._c._lund',
 'oscar_lusth': 'ozzy_lusth',
 'oscar_mathisen-award': 'oscar_mathisen_award',
 'oscar_mcintyre': 'o._o._mcintyre',
 'oscar_melillo': 'ski_melillo',
 'oscar_meyer': 'oscar_mayer',
 'oscar_michaux': 'oscar_micheaux',
 'oscar_miller': 'oscar_f._miller',
 'oscar_minkowski': 'oskar_minkowski',
 'oscar_morgenstern': 'oskar_morgenstern',
 'oscar_museum': 'museum_of_the_academy_of_motion_picture_arts_and_sciences',
 'oscar_natske': 'oscar_natzka',
 'oscar_natzke': 'oscar_natzka',
 'oscar_navarro': 'conjunto_atardecer',
 'oscar_nedbal': 'oskar_nedbal',
 'oscar_niemayer': 'oscar_niemeyer',
 'oscar_nomination': 'academy_award',
 'oscar_osala': 'oskar_osala',
 'oscar_parties': 'oscar_party',
 'oscar_perdomo': 'oscar_f._perdomo',
 'oscar_petersen': 'oscar_peterson',
 'oscar_proud': 'the_proud_family',
 'oscar_ravi': 'venu_ravichandran',
 'oscar_ravichandran': 'venu_ravichandran',
 'oscar_reilander': 'oscar_gustave_rejlander',
 'oscar_rejlander': 'oscar_gustave_rejlander',
 'oscar_roig': 'oscar_roig_iglesies',
 'oscar_russell': 'george_oscar_russell',
 'oscar_scalfaro': 'oscar_luigi_scalfaro',
 'oscar_schectman': 'ossie_schectman',
 'oscar_schindler': 'oskar_schindler',
 'oscar_shindler': 'oskar_schindler',
 'oscar_skelton': 'oscar_d._skelton',
 'oscar_sosnowski': 'oskar_sosnowski',
 'oscar_stanton': 'oscar_stanton_de_priest',
 'oscar_stauffer': 'oscar_s._stauffer',
 'oscar_strauss': 'oscar_straus',
 'oscar_strnad': 'oskar_strnad',
 'oscar_swift': 'oscar_w._swift',
 'oscar_tramor': 'manu_chao',
 'oscar_trippet': 'oscar_a._trippet',
 'oscar_uhlig': 'oskar_uhlig',
 'oscar_vankesbeeckstadion': 'oscar_vankesbeeck_stadion',
 'oscar_varona': 'oscar_varona_varona',
 'oscar_vitt': 'ossie_vitt',
 'oscar_vogt': 'oskar_vogt',
 'oscar_wallenberg': 'wallenberg_family',
 'oscar_watkins': 'oscar_ferris_watkins',
 'oscar_wild': 'oscar_wilde',
 'oscar_wilde/biblio': 'oscar_wilde',
 'oscar_willing': 'oscar_f._willing',
 'oscar_winner': 'academy_award',
 'oscar_zuniga': 'oscar_j._zuniga',
 'oscarian_era': 'sweden_during_late_19th_century',
 'oscarsborg_festning': 'oscarsborg_fortress',
 'osceola_airport': 'osceola_municipal_airport',
 'osceola_football': 'osceola_ghostriders',
 'osceola_lahar': 'mount_rainier',
 'osceola_outlaws': 'osceola_ghostriders',
 'oschin_telescope': 'samuel_oschin_telescope',
 'oscillating_genes': 'oscillating_gene',
 'oscillating_reaction': 'chemical_clock',
 'oscillating_saw': 'reciprocating_saw',
 'oscillating_universe': 'oscillatory_universe',
 'oscillation_frequency': 'frequency',
 'oscillation_mode': 'normal_mode',
 'oscillation_thruster': 'reactionless_drive',
 'oscillation_valve': 'fleming_valve',
 'oscillator_x': 'kyle_ward',
 'oscillatory_integral': 'stationary_phase_approximation',
 'oscillatory_motion': 'harmonic_motion',
 'oscillatory_reaction': 'chemical_clock',
 'oscilloquartz_sa': 'oscilloquartz',
 'oscilloscope_probe': 'test_probe',
 'oscilloscope_tennis': 'tennis_for_two',
 'oscine_passerine': 'songbird',
 'osco_drugs': 'osco_drug',
 'osco_pharmacy': 'osco_drug',
 'osco_ti': 'osco',
 'oscoda_afb': 'wurtsmith_air_force_base',
 'oscoda_airport': 'oscoda-wurtsmith_airport',
 'osculating_curves': 'osculating_curve',
 'oscypki_cheese': 'oscypek',
 'ose-am_temple': 'oseam',
 'ose_koichi': 'koichi_ose',
 'oseam_temple': 'oseam',
 'osean_federation': 'ace_combat',
 'oseary_drakoulias': 'the_life_aquatic_with_steve_zissou',
 'oseberg_farm': 'oseberg_ship',
 'osebold-remondini_syndrome': 'brachydactyly',
 'osee_hall': 'osee_m._hall',
 'oseen_flow': 'oseen_equations',
 'osei_kwame': 'osei_kwame_panyin',
 'osei_tutu': 'osei_kofi_tutu_i',
 'osel_mukpo': 'sakyong_mipham',
 'oseldec_theorem': 'oseledets_theorem',
 'oseledec_theorem': 'oseledets_theorem',
 'osella_fa1b': 'osella',
 'oseltamivir_phosphate': 'oseltamivir',
 'oseney_abbey': 'osney_abbey',
 'oseney_annals': 'thomas_wykes',
 'oseney_chronicle': 'thomas_wykes',
 'osep_vartanian': 'vartan_pasha',
 'osetin_language': 'ossetic_language',
 'osetr_river': 'osyotr_river',
 'osf/1_axp': 'tru64_unix',
 'osfp_bc': 'olympiacos_b.c.',
 'osfp_fc': 'olympiacos_f.c.',
 'osgi_alliance': 'osgi',
 'osgood-schlatter_condition': 'osgood-schlatter_disease',
 'osgood-type_scale': 'semantic_differential',
 'osgood_clapa': 'osgod_clapa',
 'osgood_conklin': 'our_miss_brooks',
 'osgoodomys_banderanus': 'michoacan_deer_mouse',
 'osgot_clapa': 'osgod_clapa',
 'osh-uzgen_riots': 'osh_riots',
 'osh_act': 'occupational_safety_and_health_act',
 'osh_kosh': 'oshkosh',
 'osh_oblast': 'osh_province',
 'osh_oblasty': 'osh_province',
 'osh_savo': 'cholent',
 'osh_shaary': 'osh',
 'osha_davidson': 'osha_gray_davidson',
 'osha_pel': 'permissible_exposure_limit',
 'oshamanbe_station': 'oshamambe_station',
 'oshare_majo': 'oshare_majo:_love_and_berry',
 'osharee_kei': 'visual_kei',
 'oshawa_arena': 'hambly_arena',
 'oshawa_flames': 'durham_flames',
 'oshawa_fury': 'whitby_fury',
 'oshawa_gardens': 'general_motors_centre',
 'oshawa_legionaires': 'whitby_fury',
 'oshawa_legionnaires': 'whitby_fury',
 'oshawa_majors': 'oshawa_generals',
 'oshawa_shamrocks': 'oshawa_generals',
 'oshi_mamoru': 'mamoru_oshii',
 'oshi_sabo': 'cholent',
 'oshi_toki': 'dolma',
 'oshibki_yunosti': 'errors_of_youth',
 'oshii_mamoru': 'mamoru_oshii',
 'oshik_levy': 'oshik_levi',
 'oshikiri_moe': 'moe_oshikiri',
 'oshikura_manjyu': 'oshikura_manju',
 'oshima-mumajiri_station': 'oshima-numajiri_station',
 'oshima_cherry': 'prunus_speciosa',
 'oshima_goketsuji': 'power_instinct',
 'oshima_mai': 'mai_oshima',
 'oshima_shipyard': 'oshima_shipbuilding',
 'oshima_towa': 'towa_oshima',
 'oshima_yasuichi': 'yasuichi_oshima',
 'oshima_yukari': 'yukari_oshima',
 'oshinari_shugo': 'shugo_oshinari',
 'oshinari_shuugo': 'shugo_oshinari',
 'oshinari_syuugo': 'shugo_oshinari',
 'oshio_manabu': 'manabu_oshio',
 'oshiro_banesa': 'vanesa_oshiro',
 'oshiro_tatsuhiro': 'tatsuhiro_oshiro',
 'oshiro_vanesa': 'vanesa_oshiro',
 'oshiro_vanessa': 'vanesa_oshiro',
 'oshizushi_hako': 'oshizushihako',
 'oshkosh_airshow': 'eaa_airventure_oshkosh',
 'oshkosh_truck': 'oshkosh_corporation',
 'osho-rajneesh_movement': 'rajneesh_movement',
 'osho_international': 'rajneesh_movement',
 'osho_movement': 'rajneesh_movement',
 'oshu_domain': 'mutsu_province',
 'osi_certified': 'open_source_initiative',
 'osi_layer': 'osi_model',
 'osi_layers': 'osi_model',
 'osi_mamoru': 'mamoru_oshii',
 'osi_protocol': 'osi_protocols',
 'osi_rm': 'osi_model',
 'osi_stack': 'osi_model',
 'osi_umenyora': 'osi_umenyiora',
 'osi_yumenyora': 'osi_umenyiora',
 'osie_commune': 'gmina_osie',
 'osieck_commune': 'gmina_osieck',
 'osieczna_commune': 'gmina_osieczna',
 'osiecznica_commune': 'gmina_osiecznica',
 'osiek_commune': 'gmina_osiek',
 'osielsko_commune': 'gmina_osielsko',
 'osii_mamoru': 'mamoru_oshii',
 'osikura_manjyu': 'oshikura_manju',
 'osina_commune': 'gmina_osina',
 'osinari_shugo': 'shugo_oshinari',
 'osinari_syugo': 'shugo_oshinari',
 'osing_people': 'osing',
 'osinski_district': 'osinsky_district',
 'osinski_raion': 'osinsky_district',
 'osinskii_district': 'osinsky_district',
 'osinskii_raion': 'osinsky_district',
 'osinskiy_district': 'osinsky_district',
 'osinskiy_raion': 'osinsky_district',
 'osinsky_raion': 'osinsky_district',
 'osintseva_t': 'taisiya_sergeevna_osintseva',
 'osintseva_t.': 'taisiya_sergeevna_osintseva',
 'osintseva_t.s': 'taisiya_sergeevna_osintseva',
 'osintseva_t.s.': 'taisiya_sergeevna_osintseva',
 'osintseva_taisia': 'taisiya_sergeevna_osintseva',
 'osintseva_taisiya': 'taisiya_sergeevna_osintseva',
 'osintseva_ts': 'taisiya_sergeevna_osintseva',
 'osintseva_ts.': 'taisiya_sergeevna_osintseva',
 'osios_loukas': 'hosios_loukas',
 'osios_lukas': 'hosios_loukas',
 'osip_bernstein': 'ossip_bernstein',
 'osip_birk': 'osip_brik',
 'osip_komissarov': 'dmitry_karakozov',
 'osip_lerner': 'osip_mikhailovich_lerner',
 'osip_madelstam': 'osip_mandelstam',
 'osip_mandelshtam': 'osip_mandelstam',
 'osip_pyatnitsky': 'osip_piatnitsky',
 'osiris_d3': 'osiris_shoes',
 'osiris_dionysus': 'osiris-dionysus',
 'osita_osadebe': 'chief_stephen_osita_osadebe',
 'oskar_almgren': 'oscar_almgren',
 'oskar_blumenthal': 'oscar_blumenthal',
 'oskar_camenzind': 'oscar_camenzind',
 'oskar_cisek': 'oscar_walter_cisek',
 'oskar_cullmann': 'oscar_cullmann',
 'oskar_fernades': 'oscar_fernandes',
 'oskar_friedlaender': 'oskar_ewald',
 'oskar_friedlander': 'oskar_ewald',
 'oskar_hertwig': 'oscar_hertwig',
 'oskar_homolka': 'oscar_homolka',
 'oskar_i': 'oscar_i_of_sweden',
 'oskar_koplowitz': 'oskar_seidlin',
 'oskar_kreuzer': 'oscar_kreuzer',
 'oskar_lange': 'oskar_r._lange',
 'oskar_levertin': 'oscar_levertin',
 'oskar_liebreich': 'oscar_liebreich',
 'oskar_loew': 'oscar_loew',
 'oskar_matzerath': 'the_tin_drum',
 'oskar_mueller': 'mueller_device',
 'oskar_niedermayer': 'oskar_von_niedermayer',
 'oskar_niemeyer': 'oscar_niemeyer',
 'oskar_rose': 'romani_rose',
 'oskar_shimanski': 'oskar_shimanskiy',
 'oskar_shimansky': 'oskar_shimanskiy',
 'oskar_stark': 'oskar_victorovich_stark',
 'oskar_stenroos': 'albin_stenroos',
 'oskar_tietz': 'oscar_tietz',
 'oskar_vodafone': 'vodafone_czech_republic',
 'oskaras_minkovskis': 'oskar_minkowski',
 'oskarhamn_airport': 'oskarshamn_airport',
 'oskari_ilmen': 'olavi_virta',
 'oskarshamns_kommun': 'oskarshamn_municipality',
 'oskemen_district': 'oskemen',
 'oski_bear': 'oski',
 'osl_1145': 'sosoliso_airlines_flight_1145',
 'osl_dating': 'optical_dating',
 'osla_bigknife': 'octa_of_kent',
 'osler-libman-sacks_syndrome': 'systemic_lupus_erythematosus',
 'osler-rendu-weber_disease': 'hereditary_hemorrhagic_telangiectasia',
 'osler-vaquez_disease': 'polycythemia',
 'osler-weber-rendu_disease': 'hereditary_hemorrhagic_telangiectasia',
 'osler-weber-rendu_syndrome': 'hereditary_hemorrhagic_telangiectasia',
 'osler_firms': 'william_osler',
 'osler_library': 'osler_library_of_the_history_of_medicine',
 'oslo_2': 'interim_agreement_on_the_west_bank_and_the_gaza_strip',
 'oslo_accord': 'oslo_accords',
 'oslo_agreement': 'oslo_accords',
 'oslo_atcc': 'oslo_air_traffic_control_center',
 'oslo_bishopric': 'diocese_of_oslo',
 'oslo_bors': 'oslo_stock_exchange',
 'oslo_bymuseum': 'oslo_city_museum',
 'oslo_convention': 'convention_for_the_prevention_of_marine_pollution_by_dumping_from_ships_and_aircraft',
 'oslo_cup': 'radisson_sas_oslo_cup',
 'oslo_document': 'oslo_report',
 'oslo_domkirke': 'oslo_cathedral',
 'oslo_east': 'manglerud_star_toppfotball',
 'oslo_energi': 'e-co_energi',
 'oslo_fjord': 'oslofjord',
 'oslo_fornebu': 'fornebu',
 'oslo_i': 'oslo_accords',
 'oslo_ii': 'interim_agreement_on_the_west_bank_and_the_gaza_strip',
 'oslo_kinematografer': 'oslo_kino',
 'oslo_konserthus': 'oslo_concert_hall',
 'oslo_lysverker': 'e-co_energi',
 'oslo_maraton': 'oslo_marathon',
 'oslo_oest': 'manglerud_star_toppfotball',
 'oslo_opera': 'oslo_opera_house',
 'oslo_ost': 'manglerud_star_toppfotball',
 'oslo_process': 'convention_on_cluster_munitions',
 'oslo_raadhus': 'oslo_city_hall',
 'oslo_rift': 'oslo_graben',
 'oslo_s': 'oslo_central_station',
 'oslo_sentralbanestasjon': 'oslo_central_station',
 'oslo_sentralstasjon': 'oslo_central_station',
 'oslo_spectrum': 'oslo_spektrum',
 'oslo_streetcar': 'oslo_tramway',
 'oslo_subway': 'oslo_metro',
 'oslo_t-bane': 'oslo_metro',
 'oslo_tingrett': 'oslo_district_court',
 'oslo_tram': 'oslo_tramway',
 'oslo_tunnelbane': 'oslo_metro',
 'oslo_underground': 'oslo_metro',
 'oslo_university': 'university_of_oslo',
 'oslo_v': 'oslo_vestbanestasjon',
 'oslo_war': 'second_intifada',
 'oslomej_opstina': 'oslomej_municipality',
 'oslopakke_1': 'oslo_package_1',
 'oslopakke_3': 'oslo_package_3',
 'osm_afghanistan': 'operational_service_medal_for_afghanistan',
 'osm_congo': 'operational_service_medal_for_the_democratic_republic_of_congo',
 'osmai_acosta': 'osmay_acosta',
 'osman_al-ghazi': 'osman_i',
 'osman_atto': 'osman_ali_atto',
 'osman_baker': 'osman_cleander_baker',
 'osman_batur': 'ospan_batyr',
 'osman_gazi': 'osman_i',
 'osman_hussain': 'hamdi_adus_isaac',
 'osman_hussein': 'hamdi_adus_isaac',
 'osman_iv': 'osman_fuad',
 'osman_keenadiid': 'osman_yusuf_kenadid',
 'osman_kenadid': 'osman_yusuf_kenadid',
 'osman_mahmoud': 'cisman_mahmoud',
 'osman_reser': 'oskar_rescher',
 'osman_saleh': 'osman_saleh_mohammed',
 'osman_seden': 'osman_fahir_seden',
 'osman_siddique': 'm._osman_siddique',
 'osmani_airport': 'osmani_international_airport',
 'osmani_cienfuegos': 'osmany_cienfuegos',
 'osmani_romero': 'ormari_romero',
 'osmania_hospital': 'osmania_general_hospital',
 'osmanian_alphabet': 'osmanya_script',
 'osmanian_caliphate': 'ottoman_caliphate',
 'osmanian_empire': 'ottoman_empire',
 'osmanic_empire': 'ottoman_empire',
 'osmaniya_script': 'osmanya_script',
 'osmanli_bankasi': 'ottoman_bank',
 'osmanli_dynasty': 'ottoman_dynasty',
 'osmanli_tuerkcesi': 'ottoman_turkish_language',
 'osmanli_turkcesi': 'ottoman_turkish_language',
 'osmany_romero': 'ormari_romero',
 'osmany_urrutia': 'osmani_urrutia',
 'osmanya_alphabet': 'osmanya_script',
 'osmerus_mordax': 'rainbow_smelt',
 'osmerus_spectrum': 'pygmy_smelt',
 'osmia_cornifrons': 'hornfaced_bee',
 'osmia_lignaria': 'orchard_mason_bee',
 'osmia_odorata': 'chromolaena_odorata',
 'osmic_acid': 'osmium_tetroxide',
 'osmington_bay': 'osmington_mills',
 'osmington_hill': 'osmington',
 'osmium_boride': 'osmium_borides',
 'osmium_carbonyl': 'triosmium_dodecacarbonyl',
 'osmium_compounds': 'osmium',
 'osmium_diboride': 'osmium_borides',
 'osmium_tetraoxide': 'osmium_tetroxide',
 'osmolar_gap': 'osmolal_gap',
 'osmond_brothers': 'the_osmonds',
 'osmond_carr': 'frank_osmond_carr',
 'osmond_family': 'the_osmonds',
 'osmond_iron': 'osmond_process',
 'osmond_kendall': 'composer-tron',
 'osmond_wright': 'mozez',
 'osmoporus_carteri': 'coriolopsis_floccosa',
 'osmoporus_floccosus': 'coriolopsis_floccosa',
 'osmoporus_proteus': 'coriolopsis_floccosa',
 'osmoregulatory_mechanisms': 'osmoregulation',
 'osmose_records': 'osmose_productions',
 'osmose_wpc': 'pentachlorophenol',
 'osmosis_demonstration': 'osmosis',
 'osmosis_jones:': 'osmosis_jones',
 'osmosis_records': 'osmose_productions',
 'osmotic_balance': 'osmoregulation',
 'osmotic_demyelination': 'central_pontine_myelinolysis',
 'osmotic_gradient': 'osmosis',
 'osmotic_lysis': 'cytolysis',
 'osmotic_myelinolysis': 'central_pontine_myelinolysis',
 'osmotic_potential': 'osmotic_pressure',
 'osmotic_pressures': 'osmosis',
 'osmotic_pump': 'infusion_pump',
 'osmotic_strength': 'osmolarity',
 'osmotic_stress': 'osmotic_shock',
 'osmunda_cinnamomea': 'osmundastrum_cinnamomeum',
 'osney_island': 'osney',
 'osney_mead': 'osney',
 'osney_town': 'osney',
 'osnova_airport': 'kharkiv_international_airport',
 'osnova_ivanovo': 'fc_tekstilshchik_ivanovo',
 'oso_buco': 'ossobuco',
 'oso_frontino': 'spectacled_bear',
 'osobowicki_cemetery': 'osobowice_cemetery',
 'osogna_ti': 'osogna',
 'osogovo_mountain': 'osogovo',
 'osogovska_planina': 'osogovo',
 'osomatsu_kun': 'osomatsu-kun',
 'osoriomyces_rhizophorus': 'osoriomyces',
 'osorkon_b': 'osorkon_iii',
 'osornophryne_guacamayo': 'guacamayo_plump_toad',
 'osornophryne_percrassa': 'herveo_plump_toad',
 'osoto_gari': 'osotogari',
 'osotsapa_fc': 'osotspa_saraburi_fc',
 'osoyoos_spurs': 'wha_junior_hockey_league',
 'osoyoos_whalers': 'wha_junior_hockey_league',
 'ospar_commission': 'convention_for_the_protection_of_the_marine_environment_of_the_north-east_atlantic',
 'ospar_convention': 'convention_for_the_protection_of_the_marine_environment_of_the_north-east_atlantic',
 'ospatulus_truncatus': 'bitungu',
 'osphromenus_microlepis': 'moonlight_gourami',
 'osphronemus_goramy': 'giant_gourami',
 'ospizio_bernina': 'bernina_pass',
 'osprey_2': 'osprey_osprey_2',
 'osprey_class': 'osprey_class_sloop',
 'osprey_elite': 'osprey_publishing',
 'osprey_process': 'spray_forming',
 'osprey_warrior': 'osprey_publishing',
 'osram_opto': 'osram_opto_semiconductors_gmbh',
 'osred_i': 'osred_i_of_northumbria',
 'osred_ii': 'osred_ii_of_northumbria',
 'osrodek_karta': 'karta_center',
 'osroes_i': 'osroes_i_of_parthia',
 'oss_browser': 'web_browser_for_s60',
 'ossa_lake': 'lake_ossa',
 'ossa_metacarpalia': 'metacarpus',
 'ossa_metatarsalia': 'metatarsus',
 'ossa_sesamoidea': 'sesamoid_bone',
 'ossa_suture': 'wormian_bones',
 'ossa_triquetra': 'wormian_bones',
 'ossberger_turbine': 'banki_turbine',
 'osseo_orioles': 'osseo_senior_high_school',
 'osseointegrated_implant': 'osseointegration',
 'osseointegrated_implants': 'osseointegration',
 'osseous_choristoma': 'osseous_choristoma_of_the_tongue',
 'osseous_vestibule': 'vestibule_of_the_ear',
 'osservanza_master': 'master_of_the_osservanza_triptych',
 'osservatorio_vesuvio': 'vesuvius_observatory',
 'ossetian_alphabet': 'ossetic_language',
 'ossetian_deities': 'ossetian_mythology',
 'ossetian_genetics': 'ossetians',
 'ossetian_language': 'ossetic_language',
 'ossetian_people': 'ossetians',
 'ossetic_mythology': 'ossetian_mythology',
 'ossett_albion': 'ossett_albion_a.f.c.',
 'ossett_town': 'ossett_town_f.c.',
 'ossewa_brandwag': 'ossewabrandwag',
 'osseyran_family': 'osseiran_family',
 'ossi_aronen': 'people_not_as_bad_as_they_seem',
 'ossiach_lake': 'lake_ossiach',
 'ossiacher_see': 'lake_ossiach',
 'ossian_bonnet': 'pierre_ossian_bonnet',
 'ossian_hart': 'ossian_b._hart',
 'ossian_mills': 'ossian_everett_mills',
 'ossianic_ballads': 'ossian',
 'ossianic_cycle': 'fenian_cycle',
 'ossianic_poems': 'ossian',
 'ossie_ardiles': 'osvaldo_ardiles',
 'ossie_osborne': 'ozzy_osbourne',
 'ossie_swartz': 'oswald_swartz',
 'ossification_centre': 'ossification_center',
 'ossification_centres': 'ossification_center',
 'ossingen_zh': 'ossingen',
 'ossining-haverstraw_boat': 'haverstraw-ossining_ferry',
 'ossining-haverstraw_ferry': 'haverstraw-ossining_ferry',
 'ossining_boat': 'haverstraw-ossining_ferry',
 'ossining_ferry': 'haverstraw-ossining_ferry',
 'ossining_haverstraw': 'haverstraw-ossining_ferry',
 'ossip_brik': 'osip_brik',
 'ossip_dimov': 'osip_dymov',
 'ossip_gurko': 'joseph_vladimirovich_gourko',
 'ossip_schubin': 'aloisia_kirschner',
 'osso_bucco': 'ossobuco',
 'osso_buco': 'ossobuco',
 'ossoaviachim_i': 'dosaaf',
 'ossolinski_institute': 'ossolineum',
 'ost_battalion': 'ostlegionen',
 'ost_med': 'osteopathic_medicine_in_the_united_states',
 'ostad_elahi': 'nur_ali_elahi',
 'ostan-e_bushehr': 'bushehr_province',
 'ostan-e_esfahan': 'isfahan_province',
 'ostan-e_kermanshah': 'kermanshah_province',
 'ostan-e_kordestan': 'kurdistan_province',
 'ostanes/version_2': 'ostanes',
 'ostankinskaya_tower': 'ostankino_tower',
 'ostap_dashkevich': 'ostap_dashkevych',
 'ostap_dashkovych': 'ostap_dashkevych',
 'ostap_steckiv': 'ostap_steckiw',
 'ostap_veresay': 'ostap_veresai',
 'ostaszewo_commune': 'gmina_ostaszewo',
 'ostatni_prom': 'the_last_ferry',
 'osteitis_fibrosa': 'osteitis_fibrosa_cystica',
 'osten_beli': 'eysteinn_beli',
 'osten_harvey': 'easy_mo_bee',
 'ostend_airport': 'ostend-bruges_international_airport',
 'ostensible_agent': 'ostensible_authority',
 'osteocartilaginous_exostosis': 'hereditary_multiple_exostoses',
 'osteocephalus_flavolineatus': 'osteocephalus_taurinus',
 'osteochondritis_dessecans': 'osteochondritis',
 'osteochondritis_disseacans': 'osteochondritis_dissecans',
 'osteodontornis_orri': 'osteodontornis',
 'osteogenic_sarcoma': 'osteosarcoma',
 'osteoglophonic_dwarfism': 'dwarfism',
 'osteoglossum_bicirrhosum': 'silver_arowana',
 'osteoglossum_ferreirai': 'black_arowana',
 'osteolaemus_tetraspis': 'dwarf_crocodile',
 'osteopathic_allopathic': 'comparison_of_md_and_do_in_the_united_states',
 'osteopathic_match': 'national_matching_service',
 'osteopathic_medicine': 'osteopathic_medicine_in_the_united_states',
 'osteopathic_physician': 'doctor_of_osteopathic_medicine',
 'osteopilus_brunneus': 'jamaican_laughing_frog',
 'osteopilus_crucialis': 'jamaican_snoring_frog',
 'osteopilus_dominicensis': 'hispaniolan_common_treefrog',
 'osteopilus_marianae': 'yellow_bromeliad_frog',
 'osteopilus_pulchrilineatus': 'hispaniolan_yellow_treefrog',
 'osteopilus_septentrionalis': 'cuban_tree_frog',
 'osteopilus_vastus': 'hispaniolan_giant_treefrog',
 'osteopilus_wilderi': 'green_bromeliad_frog',
 'osteoporosis_symmetrica': 'porotic_hyperostosis',
 'osteosclerosis_congenita': 'osteosclerosis',
 'osteospermum_ecklonis': 'dimorphotheca_ecklonis',
 'osteospermum_fruticosum': 'trailing_african_daisy',
 'osteospermum_hybrid': 'osteospermum',
 'osteosternum_amoyense': 'green_puddle_frog',
 'oster_manufacturing': 'john_oster_manufacturing_company',
 'oster_see': 'osterseen',
 'osterbotten_county': 'vaasa_province',
 'osterfestspiele_salzburg': 'salzburg_easter_festival',
 'osterholz_district': 'osterholz',
 'osterley_house': 'osterley_park',
 'osterley_station': 'osterley_tube_station',
 'osterman_jewelers': 'sterling_jewelers',
 'osterman_weekend': 'the_osterman_weekend',
 'ostermundigen_be': 'ostermundigen',
 'osterreichisch-ungarische_kino-industrie': 'wiener_kunstfilm',
 'osterreichisch-ungarische_kinoindustrie': 'wiener_kunstfilm',
 'osterreichische_bundesbahn': 'austrian_federal_railways',
 'osterreichische_bundesbahnen': 'austrian_federal_railways',
 'osterreichische_fussball-bundesliga': 'austrian_football_bundesliga',
 'osterreichische_fussball-regionalliga': 'austrian_regional_league',
 'osterreichische_hochschuelerinnenschaft': 'austrian_students_association',
 'osterreichische_hochschulerinnenschaft': 'austrian_students_association',
 'osterreichische_luftverkehrs': 'austrian_airlines',
 'osterreichische_nationalbank': 'national_bank_of_austria',
 'osterreichische_nationalbibliothek': 'austrian_national_library',
 'osterreichische_sauerwerks': 'sig_sauer',
 'osterreichische_studentenmission': 'austrian_student_mission',
 'osterreichischer_eishockeyverband': 'austrian_ice_hockey_association',
 'osterreichischer_gewerkschaftsbund': 'austrian_trade_union_federation',
 'osterreichischer_kurzhaarpinscher': 'austrian_pinscher',
 'osterreichischer_radsport-verband': 'austrian_cycling_federation',
 'osterreichischer_schilling': 'austrian_schilling',
 'osterwalder-schrader_axioms': 'schwinger_function',
 'osterwalder-schrader_theorem': 'schwinger_function',
 'ostgoetska_rondellhundarna': 'roundabout_dog',
 'ostgotisk_rondellhund': 'roundabout_dog',
 'ostgotska_rondellhundarna': 'roundabout_dog',
 'osthannoversche_eisenbahnen': 'ohe',
 'osthessisches_bergland': 'east_hesse_highlands',
 'ostholstein_district': 'ostholstein',
 'ostian_basilica': 'basilica_of_saint_paul_outside_the_walls',
 'ostiense_museum': 'porta_san_paolo',
 'ostiense_way': 'via_ostiensis',
 'ostium_maxillare': 'maxillary_hiatus',
 'ostlec_wielki': 'kostopil',
 'ostomy_bag': 'ostomy_pouching_system',
 'ostophycephalus_duriceps': 'cnidoglanis_macrocephalus',
 'ostorius_scapula': 'publius_ostorius_scapula',
 'ostov_kolgujev': 'kolguyev',
 'ostpreussische_sudbahn': 'prussian_eastern_railway',
 'ostpreussische_suedbahn': 'prussian_eastern_railway',
 'ostra_aros': 'uppsala',
 'ostra_brama': 'gate_of_dawn',
 'ostra_hospital': 'sahlgrenska_university_hospital',
 'ostra_mellansverige': 'east_middle_sweden',
 'ostracion_cubicus': 'yellow_boxfish',
 'ostrava-mesto_district': 'ostrava-city_district',
 'ostrava_region': 'moravian-silesian_region',
 'ostravska_univerzita': 'university_of_ostrava',
 'ostre_mardalsfoss': 'mardalsfossen',
 'ostre_styggedalstind': 'jervvasstind',
 'ostre_styggedalstinden': 'jervvasstind',
 'ostrea_chilensis': 'tiostrea_chilensis',
 'ostrea_edulis': 'belon_oyster',
 'ostreola_conchaphila': 'olympia_oyster',
 'ostreola_consociata': 'ostreola',
 'ostrich_foot': 'struthiolaria',
 'ostrich_people': 'vadoma',
 'ostrich_plume': 'red_ginger',
 'ostrich_policy': 'isolationism',
 'ostrih_bible': 'ostrog_bible',
 'ostrinia_nubialis': 'european_corn_borer',
 'ostrinia_nubilalis': 'european_corn_borer',
 'ostrobothnia_county': 'vaasa_province',
 'ostrogothic_italy': 'ostrogothic_kingdom',
 'ostrogradsky-gauss_theorem': 'divergence_theorem',
 'ostrogradsky_theorem': 'divergence_theorem',
 'ostrogski_castle': 'ostrogski_palace',
 'ostroh_bible': 'ostrog_bible',
 'ostromir_codex': 'ostromir_gospels',
 'ostromir_evangeliary': 'ostromir_gospels',
 'ostromir_gospel': 'ostromir_gospels',
 'ostroska_greda': 'ostrog_monastery',
 'ostrov_chechen': 'chechen_island',
 'ostrov_dzheksona': 'jackson_island',
 'ostrov_greem-bell': 'graham_bell_island',
 'ostrov_gukera': 'hooker_island',
 'ostrov_nortbruk': 'northbrook_island',
 'ostrov_rudolfa': 'rudolf_island',
 'ostrov_tyuleniy': 'tyuleniy_island',
 'ostrov_vilcheka': 'wilczek_island',
 'ostrov_vozrozhdeniya': 'vozrozhdeniya_island',
 'ostrov_yunosti': 'yunosti_island',
 'ostrovski_district': 'ostrovsky_district',
 'ostrovski_raion': 'ostrovsky_district',
 'ostrovskii_district': 'ostrovsky_district',
 'ostrovskii_raion': 'ostrovsky_district',
 'ostrovskiy_district': 'ostrovsky_district',
 'ostrovskiy_raion': 'ostrovsky_district',
 'ostrovsky_raion': 'ostrovsky_district',
 'ostrowice_commune': 'gmina_ostrowice',
 'ostrowite_commune': 'gmina_ostrowite',
 'ostry_tolbachik': 'tolbachik',
 'ostrzanin_uprising': 'dmytro_hunia',
 'ostsee_division': 'baltic_sea_division',
 'ostseebad_laboe': 'laboe',
 'ostturkische_waffenverband': 'volga_tatar_legion',
 'ostvorpommern_district': 'ostvorpommern',
 'ostwestfalen_lippe': 'ostwestfalen-lippe',
 'osu-cascades_campus': 'oregon_state_university_cascades_campus',
 'osu_airport': 'ohio_state_university_airport',
 'osu_beavers': 'oregon_state_beavers',
 'osu_buckeyes': 'ohio_state_buckeyes',
 'osu_columbus': 'ohio_state_university',
 'osu_corsair': 'o2u_corsair',
 'osu_cowboys': 'oklahoma_state_cowboys',
 'osu_dog': 'dog_of_osu',
 'osu_ecampus': 'oregon_state_university_extended_campus',
 'osu_law': 'moritz_college_of_law',
 'osubi_airport': 'warri_airport',
 'osubi_airstrip': 'warri_airport',
 'osugi_ren': 'ren_osugi',
 'osugi_sakae': 'sakae_osugi',
 'osulf_i': 'osulf_of_northumbria',
 'osum_river': 'osum',
 'osumane_farota': 'ousmane_farota',
 'osumi_river': 'osum',
 'osun_river': 'oshun_river',
 'osunafumi_taisai': 'festivals_in_tokyo',
 'osvald_spengler': 'oswald_spengler',
 'osvaldo_alcantara': 'baltasar_lopes_da_silva',
 'osvaldo_ocasio': 'ossie_ocasio',
 'osvobozhdyonnyy_kitay': 'the_new_china',
 'oswald_allis': 'oswald_thompson_allis',
 'oswald_boateng': 'ozwald_boateng',
 'oswald_bolcke': 'oswald_boelcke',
 'oswald_brierly': 'oswald_walters_brierly',
 'oswald_crocket': 'oswald_smith_crocket',
 'oswald_dilke': 'oswald_a.w._dilke',
 'oswald_flach': 'oswald_falch',
 'oswald_gaynier': 'oswald_j._gaynier',
 'oswald_hoffman': 'oswald_hoffmann',
 'oswald_mazengarb': 'oswald_chettle_mazengarb',
 'oswald_mendez': 'the_amazing_race_2',
 'oswald_moncayo': 'oswaldo_moncayo',
 'oswald_moseley': 'oswald_mosley',
 'oswald_mosely': 'oswald_mosley',
 'oswald_mtshali': 'oswald_mbuyiseni_mtshali',
 'oswald_nelson': 'ozzie_nelson',
 'oswald_rabbit': 'oswald_the_lucky_rabbit',
 'oswald_ripening': 'ostwald_ripening',
 'oswald_spangler': 'oswald_spengler',
 'oswald_villard': 'oswald_garrison_villard',
 'oswald_wenckebach': 'l._o._wenckebach',
 'oswaldo_aranha': 'osvaldo_aranha',
 'oswaldo_piazza': 'osvaldo_piazza',
 'oswego_admirals': 'toronto_dixie_beehives',
 'oswego_college': 'state_university_of_new_york_at_oswego',
 'oswego_highway': 'oregon_route_43',
 'oswego_lighthouse': 'oswego_harbor_west_pierhead_light',
 'oswego_state': 'state_university_of_new_york_at_oswego',
 'oswego_tea': 'monarda_didyma',
 'oswei_temkin': 'owsei_temkin',
 'oswell_blakiston': 'oswell_blakeston',
 'oswell_eve': 'oswald_eve',
 'oswestry_town': 'oswestry_town_f.c.',
 'oswestry_united': 'oswestry_town_f.c.',
 'oswin_lake': 'seven_island_lake_nature_reserve',
 'osx_10.1': 'mac_os_x_v10.1',
 'osx_10.2': 'mac_os_x_v10.2',
 'osx_10.3': 'mac_os_x_v10.3',
 'osx_10.4': 'mac_os_x_v10.4',
 'osx_10.5': 'mac_os_x_v10.5',
 'osx_10.6': 'mac_os_x_snow_leopard',
 'osx_5': 'mac_os_x_v10.5',
 'osx_jaquar': 'mac_os_x_v10.2',
 'osx_leopard': 'mac_os_x_v10.5',
 'osynliga_partiet': 'invisible_party',
 'osyp_oleskiv': 'joseph_oleskiw'}
        