
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ot = {'ot-65_otter': 'fug',
 'ot_3': 'operating_thetan',
 'ot_bend': 'ot_band',
 'ot_fagbenle': 'o._t._fagbenle',
 'ot_iii': 'operating_thetan',
 'ot_lepcha': 'o._t._lepcha',
 'ot_level': 'operating_thetan',
 'ot_moor': 'otmoor',
 'ot_recordings': 'o.t._recordings',
 'ota_capable': 'over-the-air_programming',
 'ota_fusae': 'fusae_ohta',
 'ota_gako': 'ota_masamitsu',
 'ota_hd': 'high-definition_television',
 'ota_hemele': 'otto_hemele',
 'ota_krouthil': 'ota_kroutil',
 'ota_masahide': 'masahide_ota',
 'ota_nanami': 'nanami_ohta',
 'ota_ryu': 'ryu_ota',
 'ota_sesso': 'oda_sesso',
 'ota_yukina': 'yukina_ota',
 'otacilia_severa': 'marcia_otacilia_severa',
 'otago_goldrush': 'central_otago_gold_rush',
 'otago_harbor': 'otago_harbour',
 'otago_regiment': 'otago_and_southland_regiment',
 'otago_rfu': 'otago_rugby_football_union',
 'otago_stadium': 'forsyth_barr_stadium_at_university_plaza',
 'otago_uni': 'university_of_otago',
 'otago_university': 'university_of_otago',
 'otahahu_leopards': 'otahuhu_leopards',
 'otaheite_apple': 'spondias_dulcis',
 'otahuhu-ellerslie_leopards': 'otahuhu_leopards',
 'otakar_i': 'ottokar_i_of_bohemia',
 'otakar_ii': 'ottokar_ii',
 'otake_hideo': 'hideo_otake',
 'otake_risuke': 'risuke_otake',
 'otakhchi_dakhnoly': 'otakhchi-takhnali',
 'otakhchi_takhnali': 'otakhchi-takhnali',
 'otakoo_saloon': 'casa_del_kung_fu',
 'otaku_killer': 'tsutomu_miyazaki',
 'otaku_killings': 'tsutomu_miyazaki',
 'otaku_murderer': 'tsutomu_miyazaki',
 'otaku_murders': 'tsutomu_miyazaki',
 'otane_goketsuji': 'power_instinct',
 'otar_gabelia': 'otari_gabelia',
 'otar_gabeliya': 'otari_gabelia',
 'otar_ioseliani': 'otar_iosseliani',
 'otar_korgalidze': 'otar_korghalidze',
 'otar_korkia': 'otar_korkiya',
 'otar_kvantrishvili': 'otari_kvantrishvili',
 'otari_gabeliya': 'otari_gabelia',
 'otari_tushishvili': 'otar_tushishvili',
 'otaria_bryonia': 'south_american_sea_lion',
 'otaria_flavescens': 'south_american_sea_lion',
 'otatea_acuminata': 'mexican_weeping_bamboo',
 'otay_freeway': 'california_state_route_905',
 'otay_road': 'california_state_route_905',
 'otb_international': 'schenectady_open',
 'otc_counseling': 'over_the_counter_counseling',
 'otc_doors-lauretana': 'ngc_medical-otc_industria_porte',
 'otc_drug': 'over-the-counter_drug',
 'otc_livorno': 'libertas_livorno',
 'otchiy_dom': 'a_home_for_tanya',
 'otdar_meanchey': 'oddar_meancheay_province',
 'ote_1998': 'over_the_edge:_in_your_house',
 'otel_madimak': 'sivas_massacre',
 'oteley_road': 'new_meadow',
 'otelfingen_zh': 'otelfingen',
 'otema_alimadi': 'otema_allimadi',
 'otemae_college': 'otemae_university',
 'otenabant_hydrochloride': 'otenabant',
 'otets_sergii': 'father_sergius',
 'otf_knife': 'sliding_knife',
 'otg_269': 'one-two-go_airlines_flight_269',
 'oth-b_radar': 'over-the-horizon_radar',
 'oth_radar': 'over-the-horizon_radar',
 'otha_turner': 'othar_turner',
 'othello_syndrome': 'delusional_jealousy',
 'othello_tunnels': 'coquihalla_canyon_provincial_park',
 'othen_c.': 'christopher_othen',
 'other_arjunas': 'arjun',
 'other_armada': 'armada_of_1779',
 'other_campaign': 'the_other_campaign',
 'other_club': 'the_other_club',
 'other_directions': 'nicola_conte',
 'other_games': 'game',
 'other_girl': 'the_other_girl',
 'other_half': 'the_other_half',
 'other_kin': 'otherkin',
 'other_land': 'otherland',
 'other_left': 'relative_direction',
 'other_m': 'metroid:_other_m',
 'other_metal': 'post-transition_metal',
 'other_metals': 'post-transition_metal',
 'other_minds': 'problem_of_other_minds',
 'other_nationalities': 'other_nationalities_rugby_league_team',
 'other_oilseeds': 'other_oilseed',
 'other_ones': 'the_other_ones',
 'other_paper': 'the_other_paper',
 'other_place': 'the_other_place',
 'other_races': 'race_and_ethnicity_in_the_united_states_census',
 'other_ranger': 'other_rangers_and_ranger-like_allies',
 'other_red': 'product_red',
 'other_revenue': 'revenue',
 'other_russia': 'the_other_russia',
 'other_side': 'the_other_side',
 'other_universes': 'multiverse',
 'other_uses': 'word_sense_disambiguation',
 'other_white': 'white_other',
 'other_world': 'otherworld',
 'othera_japonica': 'ilex_integra',
 'otherland_2': 'river_of_blue_fire',
 'otherland_3': 'mountain_of_black_glass',
 'otherland_4': 'sea_of_silver_light',
 'othman_al-ghamdi': 'othman_ahmad_othman_al-ghamdi',
 'othman_bakkal': 'otman_bakkal',
 'othman_iii': 'osman_iii',
 'othman_iv': 'osman_fuad',
 'othmar_amman': 'othmar_ammann',
 'othmar_hasler': 'otmar_hasler',
 'othmar_ziedler': 'othmar_zeidler',
 'othmarsingen_ag': 'othmarsingen',
 'othneil_looker': 'othniel_looker',
 'othniel_marsh': 'othniel_charles_marsh',
 'othnielia_rex': 'othnielia',
 'othnielosaurus_consors': 'othnielosaurus',
 'otho_fitzgerald': 'lord_otho_fitzgerald',
 'otho_i': 'otto_of_greece',
 'otho_singleton': 'otho_r._singleton',
 'otho_strahl': 'otho_f._strahl',
 'otho_williams': 'otho_holland_williams',
 'othodox_christian': 'orthodox_christianity',
 'othonna_maritima': 'senecio_cineraria',
 'othonna_palustris': 'senecio_congestus',
 'othonna_rigens': 'gazania_rigens',
 'otic_pit': 'auditory_pit',
 'otic_vesicle': 'auditory_vesicle',
 'otidiphaps_nobilis': 'pheasant_pigeon',
 'otilio_ulate': 'otilio_ulate_blanco',
 'otiorhynchus_sulcatus': 'black_vine_weevil',
 'otiorrhyncus_sulcatus': 'black_vine_weevil',
 'otis_afb': 'otis_air_national_guard_base',
 'otis_afra': 'black_bustard',
 'otis_amber': 'the_westing_game',
 'otis_anderson': 'ottis_anderson',
 'otis_angb': 'otis_air_national_guard_base',
 'otis_blue': 'otis_blue:_otis_redding_sings_soul',
 'otis_bowen': 'otis_r._bowen',
 'otis_day': 'otis_day_and_the_knights',
 'otis_driftwood': 'house_of_1000_corpses',
 'otis_duncan': 'otis_dudley_duncan',
 'otis_elevator': 'otis_elevator_company',
 'otis_elevators': 'otis_elevator_company',
 'otis_escalator': 'otis_elevator_company',
 'otis_field': 'otis_air_national_guard_base',
 'otis_ganglion': 'impossible_creatures',
 'otis_glenn': 'otis_f._glenn',
 'otis_holmes': 'hal_holmes',
 'otis_humphrey': 'j._otis_humphrey',
 'otis_kline': 'otis_adelbert_kline',
 'otis_mason': 'otis_tufton_mason',
 'otis_moss': 'otis_moss_iii',
 'otis_oracle': 'minor_characters_in_bloom_county',
 'otis_pike': 'otis_g._pike',
 'otis_railway': 'otis_elevating_railway',
 'otis_reading': 'otis_redding',
 'otis_singletary': 'otis_a._singletary',
 'otis_tarda': 'great_bustard',
 'otis_toole': 'ottis_toole',
 'otis_whitman': 'slim_whitman',
 'otis_wilbury': 'jeff_lynne',
 'otis_wright': 'otis_d._wright_ii',
 'otis_xii': 'ogden_edsl',
 'otitid_flies': 'picture-winged_fly',
 'otitid_fly': 'picture-winged_fly',
 'otjiherero_language': 'herero_language',
 'otl_eicher': 'otl_aicher',
 'otley_beyer': 'h._otley_beyer',
 'otley_brewery': 'otley_brewing_company_limited',
 'otley_chevin': 'the_chevin',
 'otley_road': 'a660_road',
 'otley_rufc': 'otley_r.u.f.c.',
 'otm_shank': 'jaws_wired_shut',
 'otmane_el-assas': 'otmane_el_assas',
 'otmar_rosenbach': 'ottomar_rosenbach',
 'otniel_shneler': 'otniel_schneller',
 'otniel_shneller': 'otniel_schneller',
 'otnit_ortnit': 'ortnit',
 'oto-manguean_language': 'oto-manguean_languages',
 'oto-spondylo-megaepiphyseal_dysplasia': 'otospondylomegaepiphyseal_dysplasia',
 'oto_gerike': 'otto_von_guericke',
 'oto_ranch': 'oto_homestead_and_dude_ranch',
 'oto_reservation': 'otoe_reservation',
 'oto_tribe': 'otoe_tribe',
 'otoacoustic_emissions': 'otoacoustic_emission',
 'otocinclus_affinis': 'macrotocinclus_affinis',
 'otocinclus_cocama': 'zebra_oto',
 'otocorys_alpestris': 'shore_lark',
 'otoctopus_giganteus': 'st._augustine_monster',
 'otocyon_megalotis': 'bat-eared_fox',
 'otodus_obliquus': 'otodus',
 'otogi_2': 'otogi_2:_immortal_warriors',
 'otogi_matsuri': 'otogi_matsuri:_dark_offering',
 'otogi_ryuji': 'ryuji_otogi',
 'otogi_ryuuji': 'ryuji_otogi',
 'otoka_stadium': 'otoka_stadion',
 'otokar_hemele': 'otto_hemele',
 'otokar_ii': 'ottokar_ii',
 'otoko_tachiguishi-retsuden': 'onna_tachiguishi-retsuden',
 'otokowa_tsuraiyo': 'otoko_wa_tsurai_yo',
 'otokoyama_cable': 'keihan_cable_line',
 'otolemur_crassicaudatus': 'brown_greater_galago',
 'otolemur_garnettii': 'northern_greater_galago',
 'otolemur_monteiri': 'silvery_greater_galago',
 'otolith_organ': 'otolith',
 'otolith_organs': 'otolith',
 'otolithic_organs': 'otolith',
 'otomako-taparita_languages': 'otomakoan_languages',
 'otomandibular_dysostosis': 'hemifacial_microsomia',
 'otomanguean_languages': 'oto-manguean_languages',
 'otome_hasaki': 'cherry_juice',
 'otomedius_gorgeous': 'otomedius',
 'otomi_language': 'oto-manguean_languages',
 'otomo_katsuhiro': 'katsuhiro_otomo',
 'otomo_yoshihide': 'yoshihide_otomo',
 'otomo_yosihide': 'yoshihide_otomo',
 'otomops_formosus': 'javan_mastiff_bat',
 'otomops_martiensseni': 'large-eared_free-tailed_bat',
 'otomops_papuensis': 'big-eared_mastiff_bat',
 'otomops_secundus': 'mantled_mastiff_bat',
 'otomys_anchietae': 'angolan_vlei_rat',
 'otomys_angoniensis': 'angoni_vlei_rat',
 'otomys_cuanzensis': 'cuanza_vlei_rat',
 'otomys_dartmouthi': 'ruwenzori_vlei_rat',
 'otomys_irroratus': 'vlei_rat',
 'otomys_jacksoni': 'mount_elgon_vlei_rat',
 'otomys_lacustris': 'tanzanian_vlei_rat',
 'otomys_laminatus': 'laminate_vlei_rat',
 'otomys_maximus': 'large_vlei_rat',
 'otomys_occidentalis': 'western_vlei_rat',
 'otomys_orestes': 'afroalpine_vlei_rat',
 'otomys_tropicalis': 'tropical_vlei_rat',
 'otomys_typus': 'typical_vlei_rat',
 'otomys_unisulcatus': 'bush_vlei_rat',
 'otomys_uzungwensis': 'uzungwe_vlei_rat',
 'otonycteris_hemprichii': 'desert_long-eared_bat',
 'otopeni_stadium': 'stadionul_otopeni',
 'otopharynx_auromarginatus': 'golden-margined_hap',
 'otopharynx_heterodon': 'royal_blue_hap',
 'otopharynx_walteri': 'aristochromis_deep',
 'otophryne_robusta': 'sapito_robusto',
 'otophryne_steyermarki': 'sapito_robusto_de_steyermark',
 'otopteropus_cartilagonodus': 'luzon_fruit_bat',
 'otorhinolaryngologic_diseases': 'otolaryngology',
 'otorhinolaryngologic_neoplasms': 'otolaryngology',
 'otori_takeo': 'tales_of_the_otori',
 'otosi_buta': 'otoshi_buta',
 'ototake_hirotada': 'hirotada_ototake',
 'ototylomys_phyllotis': 'big-eared_climbing_rat',
 'otou_skrbek': 'oto_skrbek',
 'otp_banka': 'otp_banka_srbija',
 'otr_chat': 'off-the-record_messaging',
 'otr_plc': 'organisation_and_technology_research',
 'otranto_barrier': 'otranto_barrage',
 'otranto_strait': 'strait_of_otranto',
 'otranto_straits': 'strait_of_otranto',
 'otrk_oka': 'otr-23_oka',
 'ots_2': 'orbital_test_satellite',
 'otsar_hahayal': 'bank_otsar_ha-hayal',
 'otsego_independants': 'otsego_independents',
 'otsh_river': 'izh_river',
 'otsu_ichi': 'otsuichi',
 'otsuji_katsuhiko': 'genpei_akasegawa',
 'otsuka_ai': 'ai_otsuka',
 'otsuka_akio': 'akio_ohtsuka',
 'otsuka_chihiro': 'chihiro_otsuka',
 'otsuka_fc': 'tokushima_vortis',
 'otsuka_pharmaceutical': 'otsuka_pharmaceutical_co.',
 'ott_heller': 'ehrhardt_heller',
 'ott_jud': 'kampfringen',
 'ott_romney': 'g._ott_romney',
 'ottabah_cugoano': 'ottobah_cugoano',
 'ottakar_ii': 'ottokar_ii_of_bohemia',
 'ottakar_novacek': 'ottokar_novacek',
 'ottakringer_brewery': 'brauerei_ottakringer',
 'ottam_thullal': 'ottamthullal',
 'ottaman_empire': 'ottoman_empire',
 'ottan_thullal': 'ottamthullal',
 'ottaviano_mascherino': 'ottaviano_nonni',
 'ottaviano_rinuccini': 'ottavio_rinuccini',
 'ottavio_amiconi': 'ottavio_amigoni',
 'ottavio_mascherino': 'ottaviano_nonni',
 'ottavio_missoni': 'missoni',
 'ottavio_padovano': 'ottavio_leoni',
 'ottavio_petrucci': 'ottaviano_petrucci',
 'ottawa-carleton_e-school': 'ottawa_carleton_e-school',
 'ottawa-defiance_road': 'ohio_state_route_15',
 'ottawa-findlay_road': 'u.s._route_224',
 'ottawa-gatineau_airport': 'gatineau-ottawa_executive_airport',
 'ottawa/gatineau_airport': 'gatineau-ottawa_executive_airport',
 'ottawa_agreement': 'british_empire_economic_conference',
 'ottawa_agreements': 'british_empire_economic_conference',
 'ottawa_airport': 'ottawa_macdonald-cartier_international_airport',
 'ottawa_architecture': 'architecture_of_ottawa',
 'ottawa_arena': 'ottawa_auditorium',
 'ottawa_cfl': 'ottawa_canadian_football_league_team',
 'ottawa_charter': 'ottawa_charter_for_health_promotion',
 'ottawa_conference': 'british_empire_economic_conference',
 'ottawa_convention': 'ottawa_treaty',
 'ottawa_east': 'old_ottawa_east',
 'ottawa_flag': 'flag_of_ottawa',
 'ottawa_graben': 'ottawa-bonnechere_graben',
 'ottawa_hospital': 'the_ottawa_hospital',
 'ottawa_hunt': 'ottawa_hunt_and_golf_club',
 'ottawa_indians': 'odawa_people',
 'ottawa_international': 'ottawa_macdonald-cartier_international_airport',
 'ottawa_loggers': 'ottawa_wheels',
 'ottawa_pioneers': 'ottawa_intrepid',
 'ottawa_police': 'ottawa_police_service',
 'ottawa_process': 'ottawa_treaty',
 'ottawa_rapides': 'ottawa_voyageurs',
 'ottawa_rapids': 'ottawa_voyageurs',
 'ottawa_rapidz': 'ottawa_voyageurs',
 'ottawa_rough-riders': 'ottawa_rough_riders',
 'ottawa_roughriders': 'ottawa_rough_riders',
 'ottawa_senator': 'ottawa_senators',
 'ottawa_sens': 'ottawa_senators',
 'ottawa_stadium': 'ottawa_baseball_stadium',
 'ottawa_transitway': 'ottawa_rapid_transit',
 'ottawa_tribe': 'odawa_people',
 'ottawa_tulipfest': 'canadian_tulip_festival',
 'ottawa_u': 'university_of_ottawa',
 'ottawa_wolves': 'ottawa_wolves_rfc',
 'ottenby_reserve': 'ottenby',
 'ottendorf_cipher': 'book_cipher',
 'otter_hound': 'otterhound',
 'otter_pop': 'otter_pops',
 'otter_shrew': 'potamogalinae',
 'otter_zell': 'oberon_zell-ravenheart',
 'otterbein_university': 'otterbein_college',
 'otterham_quay': 'upchurch',
 'otterup_municipal': 'otterup_municipality',
 'ottfried_nippold': 'otfried_nippold',
 'ottignies_louvain-la-neuve': 'ottignies-louvain-la-neuve',
 'ottilie_harshom': 'random_quest',
 'ottilien_languages': 'ramu_languages',
 'ottilienberg_odilienberg': 'mont_sainte-odile',
 'ottis_redding': 'otis_redding',
 'ottis_whitman': 'f._w._meacham',
 'ottmar_rosenbach': 'ottomar_rosenbach',
 'otto-cycle_engines': 'four-stroke_engine',
 'otto-ernst_remer': 'otto_ernst_remer',
 'otto-friedrich-universitaet_bamberg': 'university_of_bamberg',
 'otto-friedrich-universitat_bamberg': 'university_of_bamberg',
 'otto-friedrich_university': 'university_of_bamberg',
 'otto-ville_kuusinen': 'otto_wille_kuusinen',
 'otto_abich': 'otto_wilhelm_hermann_von_abich',
 'otto_aicher': 'otl_aicher',
 'otto_bachman': 'otto_bachmann',
 'otto_baner': 'otto_bauer',
 'otto_bannard': 'new_york_city_mayoral_elections',
 'otto_bastiansen': 'otto_chr._bastiansen',
 'otto_biederman': 'otto_berman',
 'otto_bismarck': 'otto_von_bismarck',
 'otto_boehtlingk': 'otto_von_bohtlingk',
 'otto_bohtlingk': 'otto_von_bohtlingk',
 'otto_clark': 'hotel_babylon',
 'otto_company': 'deutz_ag',
 'otto_cycle': 'four-stroke_engine',
 'otto_dessoff': 'felix_otto_dessoff',
 'otto_deutsch': 'otto_erich_deutsch',
 'otto_dibelius': 'f._k._otto_dibelius',
 'otto_dice': 'otto_dietze',
 'otto_drechsler': 'otto-heinrich_drechsler',
 'otto_eisenchiml': 'otto_eisenschiml',
 'otto_engines': 'otto_engine',
 'otto_fabritius': 'otto_fabricius',
 'otto_fischer': 'o._w._fischer',
 'otto_foelker': 'otto_g._foelker',
 'otto_francis': 'archduke_otto_francis_of_austria',
 'otto_franz': 'archduke_otto_francis_of_austria',
 'otto_fried': 'otto_fries',
 'otto_frisch': 'otto_robert_frisch',
 'otto_frisingensis': 'otto_of_freising',
 'otto_fuel': 'otto_fuel_ii',
 'otto_grundmann': 'emil_otto_grundmann',
 'otto_habsburg': 'otto_von_habsburg',
 'otto_hardwicke': 'otto_hardwick',
 'otto_harwicke': 'otto_hardwick',
 'otto_hasse': 'o.e._hasse',
 'otto_heine': 'gustav_otto_ludolf_heine',
 'otto_heino': 'otto_and_vivika_heino',
 'otto_hitler': 'hitler_family',
 'otto_hoffmann': 'otto_hoffman',
 'otto_hunziker': 'otto_frederick_hunziker',
 'otto_jesperson': 'otto_jespersen',
 'otto_kahn': 'otto_hermann_kahn',
 'otto_kernberg': 'otto_f._kernberg',
 'otto_klotz': 'otto_julius_klotz',
 'otto_knopp': 'otto_a._knopp',
 'otto_korschelt': 'oskar_korschelt',
 'otto_kroutil': 'ota_kroutil',
 'otto_kuusinen': 'otto_wille_kuusinen',
 'otto_kyllman': 'otto_kyllmann',
 'otto_lillienthal': 'otto_lilienthal',
 'otto_lowi': 'otto_loewi',
 'otto_madelung': 'otto_wilhelm_madelung',
 'otto_maenchen-helfen': 'otto_j._maenchen-helfen',
 'otto_manchen-helfen': 'otto_j._maenchen-helfen',
 'otto_marcelis': 'otto_marseus_van_schrieck',
 'otto_matic': 'ottomatic',
 'otto_matiesen': 'otto_matieson',
 'otto_mattiesen': 'otto_matieson',
 'otto_meinardus': 'otto_friedrich_august_meinardus',
 'otto_meyerhof': 'otto_fritz_meyerhof',
 'otto_miessner': 'w._otto_miessner',
 'otto_mohr': 'christian_otto_mohr',
 'otto_morena': 'ottone_and_acerbo_morena',
 'otto_muhl': 'otto_muehl',
 'otto_muller': 'otto_mueller',
 'otto_neugebauer': 'otto_e._neugebauer',
 'otto_octavious': 'doctor_octopus',
 'otto_octavius': 'doctor_octopus',
 'otto_ollson': 'otto_olsson',
 'otto_paykull': 'otto_arnold_von_paykull',
 'otto_pffleiderer': 'otto_pfleiderer',
 'otto_pillip': 'otto_undercover',
 'otto_price': 'sonicflood',
 'otto_remer': 'otto_ernst_remer',
 'otto_rieger': 'rieger_orgelbau',
 'otto_rohm': 'rohm_and_haas',
 'otto_rohwedder': 'otto_frederick_rohwedder',
 'otto_rosenberger': 'otto_august_rosenberger',
 'otto_santi': 'war_of_the_eight_saints',
 'otto_schnering': 'curtiss_candy_company',
 'otto_schnidler': 'otto_schindler',
 'otto_schoerner': 'otto_f._schoerner',
 'otto_scorzeny': 'otto_skorzeny',
 'otto_scratchansniff': 'dr._otto_scratchansniff',
 'otto_seigel': 'otto_siegel',
 'otto_shmidt': 'otto_schmidt',
 'otto_skirstad': 'martial_law_in_trondheim_in_1942',
 'otto_stackelberg': 'otto_magnus_von_stackelberg',
 'otto_stackelburg': 'otto_magnus_von_stackelberg',
 'otto_stenbock': 'gustaf_otto_stenbock',
 'otto_stengel': 'werner_drechsler',
 'otto_strahl': 'otho_f._strahl',
 'otto_strandmann': 'otto_strandman',
 'otto_thierack': 'otto_georg_thierack',
 'otto_thoresen': 'aegon_uk',
 'otto_titsling': 'otto_titzling',
 'otto_tolischus': 'otto_d._tolischus',
 'otto_torell': 'otto_martin_torell',
 'otto_truchsess': 'otto_truchsess_von_waldburg',
 'otto_vaenius': 'otto_van_veen',
 'otto_vanbismark': 'otto_von_bismarck',
 'otto_vandergroen': 'otto_van_der_groen',
 'otto_weyland': 'otto_p._weyland',
 'otto_wittpenn': 'h._otto_wittpenn',
 'otto_zobel': 'otto_julius_zobel',
 'ottobah_cuguano': 'ottobah_cugoano',
 'ottobeuren_monastery': 'ottobeuren_abbey',
 'ottoboni_fioschi': 'pope_adrian_v',
 'ottobrunn_station': 'ottobrunn_railway_station',
 'ottobuono_fieschi': 'pope_adrian_v',
 'ottocar_i': 'ottokar_i_of_bohemia',
 'ottocar_ii': 'ottokar_ii_of_bohemia',
 'ottokar_czernin': 'count_ottokar_czernin',
 'ottoline_morrell': 'lady_ottoline_morrell',
 'ottoman-occupied_syria': 'ottoman_syria',
 'ottoman_albania': 'history_of_ottoman_albania',
 'ottoman_alphabet': 'ottoman_turkish_alphabet',
 'ottoman_armenian': 'ottoman_armenia',
 'ottoman_armenians': 'ottoman_armenian_population',
 'ottoman_army': 'military_of_the_ottoman_empire',
 'ottoman_bessarabia': 'budjak',
 'ottoman_bulgaria': 'history_of_early_ottoman_bulgaria',
 'ottoman_caliph': 'ottoman_caliphate',
 'ottoman_caliphs': 'ottoman_caliphate',
 'ottoman_cannon': 'dardanelles_gun',
 'ottoman_carpet': 'culture_of_the_ottoman_empire',
 'ottoman_casualties': 'ottoman_casualties_of_world_war_i',
 'ottoman_casulties': 'ottoman_casualties_of_world_war_i',
 'ottoman_caza': 'subdivisions_of_the_ottoman_empire',
 'ottoman_constitution': 'kanunuesasi',
 'ottoman_cyprus': 'cyprus_under_the_ottoman_empire',
 'ottoman_egypt': 'history_of_ottoman_egypt',
 'ottoman_emirate': 'rise_of_the_ottoman_empire',
 'ottoman_era': 'ottoman_empire',
 'ottoman_fleet': 'history_of_turkish_navies',
 'ottoman_genocide': 'armenian_genocide',
 'ottoman_harem': 'seraglio',
 'ottoman_history': 'ottoman_empire',
 'ottoman_kosovo': 'history_of_ottoman_kosovo',
 'ottoman_language': 'ottoman_turkish_language',
 'ottoman_law': 'religion_in_the_ottoman_empire',
 'ottoman_life': 'lifestyle_of_the_ottoman_empire',
 'ottoman_massacre': 'armenian_genocide',
 'ottoman_military': 'military_of_the_ottoman_empire',
 'ottoman_music': 'ottoman_classical_music',
 'ottoman_naval': 'ottoman_navy',
 'ottoman_palestine': 'palestine',
 'ottoman_porte': 'porte',
 'ottoman_province': 'subdivisions_of_the_ottoman_empire',
 'ottoman_railways': 'turkish_state_railways',
 'ottoman_reform': 'tanzimat',
 'ottoman_serbia': 'history_of_ottoman_serbia',
 'ottoman_state': 'state_organisation_of_the_ottoman_empire',
 'ottoman_sudan': 'history_of_ottoman_egypt',
 'ottoman_sultanate': 'ottoman_empire',
 'ottoman_system': 'state_organisation_of_the_ottoman_empire',
 'ottoman_toilet': 'squat_toilet',
 'ottoman_triumvirate': 'ottoman_interregnum',
 'ottoman_turk': 'ottoman_turks',
 'ottoman_turkey': 'ottoman_empire',
 'ottoman_vilayet': 'subdivisions_of_the_ottoman_empire',
 'ottoman_viper': 'vipera_xanthina',
 'ottoman_wars': 'ottoman_wars_in_europe',
 'ottomar_berbig': 'ottomar_rodolphe_vlad_dracula_prince_kretzulesco',
 'ottomen_empire': 'ottoman_empire',
 'ottomon_empire': 'ottoman_empire',
 'otton_nikodym': 'otto_m._nikodym',
 'ottone_candido': 'oddone_di_monferrato',
 'ottone_morena': 'ottone_and_acerbo_morena',
 'ottone_orseolo': 'otto_orseolo',
 'ottonian_emperors': 'ottonian_dynasty',
 'ottonian_empire': 'holy_roman_empire',
 'ottonian_house': 'ottonian_dynasty',
 'ottowa_rules': 'ottawa_ankle_rules',
 'otuagomah_olufemi': 'john_olufemi',
 'otus_albogularis': 'white-throated_screech-owl',
 'otus_alfredi': 'flores_scops-owl',
 'otus_alius': 'nicobar_scops-owl',
 'otus_angelinae': 'javan_scops_owl',
 'otus_asio': 'eastern_screech_owl',
 'otus_atricapilla': 'black-capped_screech-owl',
 'otus_atricapillus': 'black-capped_screech-owl',
 'otus_bakkamoena': 'collared_scops_owl',
 'otus_balli': 'andaman_scops_owl',
 'otus_barbarus': 'bearded_screech-owl',
 'otus_beccarii': 'biak_scops_owl',
 'otus_brookii': 'rajah_scops_owl',
 'otus_brucei': 'pallid_scops-owl',
 'otus_capnodes': 'anjouan_scops_owl',
 'otus_choliba': 'tropical_screech-owl',
 'otus_clarkii': 'bare-shanked_screech-owl',
 'otus_collari': 'sangihe_scops_owl',
 'otus_colombianus': 'colombian_screech-owl',
 'otus_cooperi': 'pacific_screech-owl',
 'otus_enganensis': 'enggano_scops_owl',
 'otus_flammeolus': 'flammulated_owl',
 'otus_fuliginosus': 'palawan_scops-owl',
 'otus_guatemalae': 'guatemalan_screech-owl',
 'otus_gurneyi': 'giant_scops-owl',
 'otus_hoyi': 'montane_forest_screech-owl',
 'otus_icterorhynchus': 'sandy_scops-owl',
 'otus_ingens': 'rufescent_screech-owl',
 'otus_insularis': 'seychelles_scops-owl',
 'otus_ireneae': 'sokoke_scops_owl',
 'otus_kennicottii': 'western_screech_owl',
 'otus_lawrencii': 'bare-legged_owl',
 'otus_lempiji': 'sunda_scops-owl',
 'otus_lettia': 'indian_scops_owl',
 'otus_leucotis': 'northern_white-faced_owl',
 'otus_longicornis': 'luzon_scops-owl',
 'otus_madagascariensis': 'torotoroka_scops-owl',
 'otus_magicus': 'moluccan_scops_owl',
 'otus_manadensis': 'sulawesi_scops_owl',
 'otus_mantananensis': 'mantanani_scops_owl',
 'otus_marshalli': 'cloud-forest_screech-owl',
 'otus_mayottensis': 'mayotte_scops-owl',
 'otus_megalotis': 'philippine_scops-owl',
 'otus_mentawi': 'mentawai_scops_owl',
 'otus_mindorensis': 'mindoro_scops-owl',
 'otus_mirus': 'mindanao_scops-owl',
 'otus_moheliensis': 'moheli_scops_owl',
 'otus_nudipes': 'puerto_rican_screech-owl',
 'otus_pauliani': 'comoro_scops_owl',
 'otus_pembaensis': 'pemba_scops-owl',
 'otus_petersoni': 'cinnamon_screech-owl',
 'otus_podarginus': 'palau_owl',
 'otus_roboratus': 'west_peruvian_screech-owl',
 'otus_rufescens': 'reddish_scops_owl',
 'otus_rutilus': 'malagasy_scops-owl',
 'otus_sagittatus': 'white-fronted_scops-owl',
 'otus_sanctaecatarinae': 'long-tufted_screech-owl',
 'otus_scops': 'eurasian_scops-owl',
 'otus_seductus': 'balsas_screech-owl',
 'otus_semitorques': 'japanese_scops-owl',
 'otus_senegalensis': 'african_scops-owl',
 'otus_siaoensis': 'siau_scops_owl',
 'otus_spilocephalus': 'mountain_scops-owl',
 'otus_sunia': 'oriental_scops-owl',
 'otus_thilohoffmanni': 'serendib_scops_owl',
 'otus_trichopsis': 'whiskered_screech-owl',
 'otus_umbra': 'simeulue_scops_owl',
 'otus_vermiculatus': 'guatemalan_screech-owl',
 'otus_watsonii': 'tawny-bellied_screech-owl',
 'otutu_forest': 'elmenteita_badlands',
 'otuzco_district': 'otuzco',
 'otway_mountains': 'great_otway_national_park',
 'otway_ranges': 'great_otway_national_park',
 'otway_sound': 'seno_otway',
 'otwaya_verruculospora': 'otwaya',
 'otxoa_brothers': 'javier_otxoa'}
        