
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ov = {'ov10_bronco': 'ov-10_bronco',
 'ov_lange': 'oscar_v._lange',
 'ov_languages': 'ov_language',
 'ov_vijayan': 'o._v._vijayan',
 'ov_wright': 'o._v._wright',
 'ova_kelley': 'ova_a._kelley',
 'ovadia_yareh': 'obadiah_ben_abraham',
 'ovadia_yoseph': 'ovadia_yosef',
 'ovadiah_bartenurah': 'obadiah_ben_abraham',
 'ovadiah_yarei': 'obadiah_ben_abraham',
 'ovadiah_yosef': 'ovadia_yosef',
 'ovaherero_herero': 'herero',
 'oval-leaf_privet': 'ligustrum_ovalifolium',
 'oval-leaved_privet': 'ligustrum_ovalifolium',
 'oval_basin': 'roald_dahl_plass',
 'oval_hole': 'foramen_ovale',
 'oval_karting': 'kart_racing',
 'oval_purse': 'hornungia_procumbens',
 'oval_racing': 'oval_track_racing',
 'oval_sedge': 'carex_ovalis',
 'oval_station': 'oval_tube_station',
 'oval_track': 'oval_track_racing',
 'ovalipes_ocellatus': 'lady_crab',
 'ovalleaf_privet': 'ligustrum_ovalifolium',
 'ovalleaved_privet': 'ligustrum_ovalifolium',
 'ovalnaya_zimina': 'zimina',
 'ovambo_people': 'ovambo',
 'ovampo_sparrowhawk': 'ovambo_sparrowhawk',
 'ovanes_bagramian': 'hovhannes_bagramyan',
 'ovanes_bagramyan': 'hovhannes_bagramyan',
 'ovannes_ohanian': 'ovanes_ohanian',
 'ovarian_arteries': 'ovarian_artery',
 'ovarian_carcinoma': 'ovarian_cancer',
 'ovarian_cycle': 'menstrual_cycle',
 'ovarian_cysts': 'ovarian_cyst',
 'ovarian_diseases': 'ovary',
 'ovarian_dysgenesis': 'gonadal_dysgenesis',
 'ovarian_follicles': 'ovarian_follicle',
 'ovarian_ligaments': 'ovarian_ligament',
 'ovarian_medulla': 'medulla_of_ovary',
 'ovarian_neoplasm': 'ovarian_cancer',
 'ovarian_neoplasms': 'ovarian_cancer',
 'ovarian_steroids': 'sex_steroid',
 'ovarian_tumor': 'ovarian_cancer',
 'ovarian_tumour': 'ovarian_cancer',
 'ovarian_vessels': 'ovarian_artery',
 'ovary_removal': 'oophorectomy',
 'ovation_award': 'ovation_awards',
 'ovation_guitar': 'ovation_guitar_company',
 'ovation_pharma': 'ovation_pharmaceuticals',
 'ovatoscutum_concentricium': 'ovatoscutum',
 'ovcara_camp': 'vukovar_massacre',
 'ovcara_massacre': 'vukovar_massacre',
 'ovcon_35': 'oral_contraceptive_formulations',
 'ovcon_50': 'oral_contraceptive_formulations',
 'ovda_airbase': 'ovda_airport',
 'ovda_airfield': 'ovda_airport',
 'ovda_iafb': 'ovda_airport',
 'ovda_intl': 'ovda_airport',
 'ovda_intl.': 'ovda_airport',
 'ove_bengtson': 'ove_nils_bengtson',
 'ove_gedde': 'ove_gjedde',
 'ove_giedde': 'ove_gjedde',
 'ove_johannson': 'ove_johansson',
 'ove_juel': 'ove_juul',
 'oven_bird': 'ovenbird',
 'oven_cook': 'oven',
 'oven_fries': 'french_fries',
 'oven_gloves': 'oven_glove',
 'oven_mit': 'oven_glove',
 'oven_mitt': 'oven_glove',
 'oven_mitts': 'oven_glove',
 'ovens_highway': 'great_alpine_road',
 'ovens_valley': 'ovens_river',
 'ovens_wattle': 'acacia_pravissima',
 'over-allotment_option': 'greenshoe',
 'over-clocked_re-mix': 'overclocked_remix',
 'over-contact_binary': 'contact_binary',
 'over-dense_plasma': 'electromagnetic_electron_wave',
 'over-determined_system': 'overdetermined_system',
 'over-seas_club': 'royal_over-seas_league',
 'over-seas_house': 'royal_over-seas_league',
 'over-seas_league': 'royal_over-seas_league',
 'over-the-air_provisioning': 'over-the-air_programming',
 'over-the-air_television': 'terrestrial_television',
 'over-the-counter_drugs': 'over-the-counter_drug',
 'over-the-counter_medication': 'over-the-counter_drug',
 'over-the-counter_substance': 'over-the-counter_drug',
 'over-the-knee_spanking': 'erotic_spanking',
 'over-under_bodylock': 'pinch_grip_tie',
 'over-under_clinch': 'over-under_position',
 'over/under_clinch': 'over-under_position',
 'over/under_position': 'over-under_position',
 'over_acting': 'overacting',
 'over_ate': 'overeating',
 'over_belief': 'overbelief',
 'over_bite': 'malocclusion',
 'over_bold': 'boldness',
 'over_boldly': 'boldness',
 'over_boldness': 'boldness',
 'over_budget': 'cost_overrun',
 'over_choice': 'overchoice',
 'over_clocking': 'overclocking',
 'over_coat': 'overcoat',
 'over_coats': 'overcoat',
 'over_determined': 'overdetermined_system',
 'over_did': 'supererogation',
 'over_do': 'bartholomew_fair',
 'over_doer': 'supererogation',
 'over_doers': 'supererogation',
 'over_does': 'supererogation',
 'over_dosing': 'drug_overdose',
 'over_drive': 'overdrive',
 'over_dubbing': 'overdubbing',
 'over_easy': 'fried_egg',
 'over_eat': 'overeating',
 'over_eater': 'overeating',
 'over_eaters': 'overeating',
 'over_eating': 'overeating',
 'over_eats': 'overeating',
 'over_entertain': 'entertainment',
 'over_entertained': 'entertainment',
 'over_entertaining': 'entertainment',
 'over_entertainment': 'entertainment',
 'over_entertains': 'entertainment',
 'over_expression': 'gene_expression',
 'over_fauscoum': 'fauscoum',
 'over_fish': 'overfishing',
 'over_fished': 'overfishing',
 'over_fishes': 'overfishing',
 'over_fishing': 'overfishing',
 'over_fitting': 'overfitting',
 'over_g': 'over_g_fighters',
 'over_generalisation': 'hasty_generalization',
 'over_generalization': 'hasty_generalization',
 'over_hang': 'overhang',
 'over_hanged': 'overhang',
 'over_hanging': 'overhang',
 'over_hangings': 'overhang',
 'over_hangs': 'overhang',
 'over_hook': 'overhook',
 'over_hooks': 'overhook',
 'over_hung': 'overhang',
 'over_illumination': 'over-illumination',
 'over_inhabit': 'overpopulation',
 'over_inhabitation': 'overpopulation',
 'over_inhabitations': 'overpopulation',
 'over_inhabited': 'overpopulation',
 'over_inhabiting': 'overpopulation',
 'over_inhabits': 'overpopulation',
 'over_kellett': 'over_kellet',
 'over_kiddington': 'kiddington',
 'over_lay': 'overlay',
 'over_lighting': 'light_pollution',
 'over_lord': 'overlord',
 'over_luxuriant': 'luxury',
 'over_medication': 'overmedication',
 'over_par': 'par_value',
 'over_populate': 'overpopulation',
 'over_populated': 'overpopulation',
 'over_populates': 'overpopulation',
 'over_populating': 'overpopulation',
 'over_population': 'overpopulation',
 'over_populator': 'overpopulation',
 'over_populators': 'overpopulation',
 'over_proof': 'alcoholic_proof',
 'over_protective': 'helicopter_parent',
 'over_scan': 'overscan',
 'over_soul': 'shaman_king',
 'over_steer': 'oversteer',
 'over_stoke': 'saint_mary_at_stoke',
 'over_subscribed': 'oversubscribed',
 'over_talkative': 'prolixity',
 'over_time': 'overtime',
 'over_tone': 'overtone',
 'over_training': 'overtraining',
 'over_under': 'over-under',
 'over_unity': 'perpetual_motion',
 'over_vote': 'overvote',
 'over_voting': 'overvote',
 'over_weight': 'obesity',
 'over_winchendon': 'upper_winchendon',
 'overactive_disorder': 'overactive_disorder_associated_with_mental_retardation_and_stereotyped_movements',
 'overage_fees': 'overage',
 'overall_majority': 'majority',
 'overall_roof': 'train_shed',
 'overallotment_option': 'greenshoe',
 'overattribution_effect': 'fundamental_attribution_error',
 'overattribution_error': 'fundamental_attribution_error',
 'overbank_deposit': 'overbank',
 'overbank_deposits': 'overbank',
 'overbearing_pride': 'hubris',
 'overbeck_counter': 'ring_counter',
 'overberg_toetsbaan': 'overberg_test_range',
 'overbury_court': 'overbury',
 'overcast_weather': 'overcast',
 'overcoat_records': 'overcoat_recordings',
 'overcomer_ministry': 'brother_stair',
 'overconfidence_phenomenon': 'overconfidence_effect',
 'overconstrained_mechanisms': 'overconstrained_mechanism',
 'overcontact_binary': 'contact_binary',
 'overcup_oak': 'quercus_lyrata',
 'overdetermined_equation': 'overdetermined_system',
 'overdetermined_problem': 'overdetermined_system',
 'overdetermined_systems': 'overdetermined_system',
 'overdominance_hypothesis': 'dominance_versus_overdominance',
 'overdominant_selection': 'heterozygote_advantage',
 'overdose_prevention': 'drug_overdose',
 'overdraft_fee': 'overdraft',
 'overdraft_protection': 'overdraft',
 'overdrive_cpu': 'pentium_overdrive',
 'overdrive_rangers': 'operation_overdrive_power_rangers',
 'overdue_glaciation': 'anthropocene',
 'overexertion_injury': 'exertion',
 'overfelt_high': 'william_c._overfelt_high_school',
 'overflow_error': 'arithmetic_overflow',
 'overgrown_organ': 'adenoma',
 'overhand_bend': 'one-sided_overhand_bend',
 'overhauser_effect': 'nuclear_overhauser_effect',
 'overhead_bridge': 'overpass',
 'overhead_cam': 'overhead_camshaft',
 'overhead_catenary': 'overhead_lines',
 'overhead_electrification': 'overhead_lines',
 'overhead_kick': 'bicycle_kick',
 'overhead_ladder': 'jungle_gym',
 'overhead_line': 'overhead_lines',
 'overhead_perspective': 'top-down_perspective',
 'overhead_pickup': 'overhead_lines',
 'overhead_power': 'overhead_lines',
 'overhead_powerline': 'overhead_power_line',
 'overhead_pylons': 'electric_power_transmission',
 'overhead_restaurant': 'rest_area',
 'overhead_restaurants': 'rest_area',
 'overhead_wire': 'overhead_lines',
 'overhead_wires': 'overhead_lines',
 'overhill_cherokees': 'overhill_cherokee',
 'overhung_bolt': 'telescoping_bolt',
 'overkill_hypothesis': 'quaternary_extinction_event',
 'overlake_school': 'the_overlake_school',
 'overland_data': 'overland_storage',
 'overland_flow': 'surface_runoff',
 'overland_relief': 'overland_expedition',
 'overland_telegraph': 'australian_overland_telegraph_line',
 'overlap-extension_pcr': 'overlap_extension_polymerase_chain_reaction',
 'overlap_add': 'overlap-add_method',
 'overlap_area': 'overlap_zone',
 'overlap_thesis': 'natural_law',
 'overlapped_input-output': 'overlapped_i/o',
 'overlapped_input/output': 'overlapped_i/o',
 'overlapped_io': 'overlapped_i/o',
 'overlapped_voices': 'voice_crossing',
 'overlapping_subproblems': 'overlapping_subproblem',
 'overlay_card': 'video_overlay',
 'overload_clutch': 'torque_limiter',
 'overload_resolution': 'method_overloading',
 'overloaded_function': 'type_polymorphism',
 'overloaded_operator': 'operator_overloading',
 'overlock_machine': 'overlock',
 'overlock_stitch': 'overlock',
 'overlong_vowel': 'vowel_length',
 'overlook_press': 'the_overlook_press',
 'overlord_2': 'overlord_ii',
 'overly_broad': 'overbreadth_doctrine',
 'overmach_parma': 'overmach_rugby_parma_f.c.',
 'overman_act': 'departmental_reorganization_act',
 'overman_bill': 'departmental_reorganization_act',
 'overnight_bus': 'night_bus_service',
 'overnight_cost': 'overnight_rate',
 'overnight_float': 'clare_munnings',
 'overnight_mail': 'express_mail',
 'overnight_outlook': 'evening_edition',
 'overnite_sensation': 'over-nite_sensation',
 'overnite_transportation': 'ups_freight',
 'overpeck_park': 'overpeck_county_park',
 'overpopulation_debate': 'overpopulation',
 'overreaching_interests': 'overreaching_interest',
 'override_power': 'section_thirty-three_of_the_canadian_charter_of_rights_and_freedoms',
 'overriding_interests': 'overriding_interest',
 'overrunning_clutch': 'freewheel',
 'oversea_chinese': 'overseas_chinese',
 'oversea_collectivity': 'overseas_collectivity',
 'oversea_france': 'overseas_departments_and_territories_of_france',
 'overseas_aid': 'aid',
 'overseas_cap': 'garrison_cap',
 'overseas_collectivities': 'overseas_collectivity',
 'overseas_country': 'overseas_country_of_france',
 'overseas_departement': 'overseas_department',
 'overseas_departements': 'overseas_department',
 'overseas_departments': 'overseas_department',
 'overseas_elector': 'electoral_roll',
 'overseas_expansion': 'world_economy',
 'overseas_filipinos': 'overseas_filipino',
 'overseas_france': 'overseas_departments_and_territories_of_france',
 'overseas_indian': 'non-resident_indian_and_person_of_indian_origin',
 'overseas_indians': 'non-resident_indian_and_person_of_indian_origin',
 'overseas_jacket': 'eisenhower_jacket',
 'overseas_japanese': 'japanese_diaspora',
 'overseas_korean': 'korean_diaspora',
 'overseas_koreans': 'korean_diaspora',
 'overseas_pakistani': 'pakistani_diaspora',
 'overseas_personality': 'bbc_overseas_sports_personality_of_the_year',
 'overseas_press': 'correspondent',
 'overseas_railway': 'overseas_railroad',
 'overseas_regions': 'overseas_region',
 'overseas_shipholding': 'overseas_shipholding_group',
 'overseas_sophie': 'overseas_shipholding_group',
 'overseas_territories': 'dependent_territory',
 'overseas_territory': 'dependent_territory',
 'oversize/overweight_load': 'oversize_load',
 'oversized_cabinet': 'grand_coalition',
 'oversized_coalition': 'grand_coalition',
 'oversoul_7': 'the_oversoul_seven_trilogy',
 'oversoulful_plane': 'monadic_plane',
 'overstock.com_auctions': 'overstock.com',
 'overstrike_mode': 'insert_key',
 'overt_attention': 'attention',
 'overt_incest': 'incest',
 'overt_intelligence': 'open_source_intelligence',
 'overt_racism': 'racism',
 'overtime_pay': 'overtime',
 'overton_bridge': 'overton-on-dee',
 'overton_isd': 'overton_independent_school_district',
 'overtone_chanting': 'overtone_singing',
 'overtone_number': 'overtone',
 'overtone_scale': 'lydian_dominant_scale',
 'overtoun_estate': 'overtoun_bridge',
 'overture_1928': 'metropolis_pt._2:_scenes_from_a_memory',
 'overunder_bodylock': 'pinch_grip_tie',
 'overunity_motor': 'perpetual_motion',
 'overuse_syndrome': 'occupational_overuse_syndrome',
 'overweight/oversize_load': 'oversize_load',
 'overweight_load': 'oversize_load',
 'overwhelming_power': 'force_concentration',
 'overwing_exit': 'overwing_exits',
 'overy_staithe': 'burnham_overy',
 'oveta_culp': 'oveta_culp_hobby',
 'oveta_hobby': 'oveta_culp_hobby',
 'ovex_tech': 'ovex_technologies',
 'oveys_gharani': 'uwais_al-qarni',
 'ovibos_moschatus': 'muskox',
 'ovid_press': 'john_rodker',
 'ovid_sellers': 'ovid_r._sellers',
 'ovide_video': 'ovide_and_the_gang',
 'ovidiu_hanganu': 'ovidiu_cornel_hanganu',
 'ovidiu_silaghi': 'ovidiu_ioan_silaghi',
 'ovidius_naso': 'ovid',
 'ovie_fisher': 'o._c._fisher',
 'oviedo_airport': 'asturias_airport',
 'oviedo_convention': 'convention_for_the_protection_of_human_rights_and_dignity_of_the_human_being_with_regard_to_the_application_of_biology_and_medicine',
 'oviedo_university': 'university_of_oviedo',
 'oviken_parish': 'berg_municipality',
 'ovillers-la_boisselle': 'ovillers-la-boisselle',
 'ovine_lentivirus': 'visna_virus',
 'ovingham_footbridge': 'ovingham_bridge',
 'ovinton_mayo': 'o._j._mayo',
 'oviparous_reproduction': 'oviparity',
 'oviraptor_mongoliensis': 'rinchenia',
 'oviraptor_philoceratops': 'oviraptor',
 'ovis_ammon': 'argali',
 'ovis_aries': 'domestic_sheep',
 'ovis_canadensis': 'bighorn_sheep',
 'ovis_cervina': 'bighorn_sheep',
 'ovis_dalli': 'dall_sheep',
 'ovis_gmelini': 'mouflon',
 'ovis_lervia': 'barbary_sheep',
 'ovis_musimon': 'mouflon',
 'ovis_nivicola': 'snow_sheep',
 'ovis_orientalis': 'mouflon',
 'ovis_vignei': 'urial',
 'ovo-lacto_vegetarian': 'lacto-ovo_vegetarianism',
 'ovo-lacto_vegetarianism': 'lacto-ovo_vegetarianism',
 'ovo_vegetarian': 'ovo_vegetarianism',
 'ovophis_tonkinensis': 'ovophis_monticola',
 'ovre_espedal': 'forsand',
 'ovre_norrland': 'upper_norrland',
 'ovre_telemark': 'vest-telemark',
 'ovula_nabothi': 'nabothian_cyst',
 'ovulariopsis_boraginaceis': 'leveillula_taurica',
 'ovulariopsis_cynarae': 'leveillula_taurica',
 'ovulariopsis_gigaspora': 'leveillula_taurica',
 'ovulariopsis_glaucii': 'leveillula_taurica',
 'ovulariopsis_gossypii': 'oidiopsis_gossypii',
 'ovulariopsis_impatientis': 'leveillula_taurica',
 'ovulariopsis_mimuli': 'leveillula_taurica',
 'ovulariopsis_phlogis': 'leveillula_taurica',
 'ovulariopsis_siculav': 'leveillula_taurica',
 'ovulation_cycle': 'menstrual_cycle',
 'ovulation_induction': 'ovulation',
 'ovulation_method': 'fertility_awareness',
 'ovulatory_period': 'ovulation',
 'ovulatory_phase': 'ovulation',
 'ovum_avtivation': 'ovum_activation',
 'ovum_donation': 'egg_donation',
 'ovum_ltd': 'ovum_ltd.',
 'ovum_records': 'ovum_recordings',
 'ovum_retrieval': 'transvaginal_oocyte_retrieval',
 'ovv_quasars': 'ovv_quasar'}
        