
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ox = {'ox-bow_incident': 'the_ox-bow_incident',
 'ox-bow_lake': 'oxbow_lake',
 'ox-bow_lakes': 'oxbow_lake',
 'ox-eye_bean': 'mucuna',
 'ox-eye_daisy': 'leucanthemum_vulgare',
 'ox-herding_pictures': 'ten_bulls',
 'ox40_ligand': 'ox40l',
 'ox_beetle': 'strategus_aloeus',
 'ox_bile': 'bullshit',
 'ox_blood': 'oxblood',
 'ox_cart': 'oxcart',
 'ox_eye': 'oxeye',
 'ox_genome': 'bovine_genome',
 'ox_goad': 'goad',
 'ox_hill': 'ox_hill_battlefield_park',
 'ox_ideas': 'bang_bus',
 'ox_pecker': 'oxpecker',
 'ox_phos': 'oxidative_phosphorylation',
 'ox_sandwich': 'houghton-le-spring',
 'ox_tail': 'oxtail',
 'ox_yoke': 'yoke',
 'oxacillin_sodium': 'oxacillin',
 'oxaeid_bee': 'oxaeinae',
 'oxalacetic_acid': 'oxaloacetic_acid',
 'oxalate_ion': 'oxalate',
 'oxalic_acids': 'oxalic_acid',
 'oxalic_dichloride': 'oxalyl_chloride',
 'oxalis_acetosella': 'common_wood_sorrel',
 'oxalis_enneaphylla': 'scurvy-grass_sorrel',
 'oxalis_europaea': 'oxalis_stricta',
 'oxalis_fontana': 'oxalis_stricta',
 'oxalis_oregana': 'redwood_sorrel',
 'oxalis_papilionaceae': 'oxalis_regnellii',
 'oxalis_sricta': 'oxalis_stricta',
 'oxalis_stricta': 'oxalis_corniculata',
 'oxalis_triangularis': 'oxalis_regnellii',
 'oxalis_tuberosa': 'oca',
 'oxalis_vulcanicola': 'oxalis_spiralis',
 'oxaloacetate_cycle': 'citric_acid_cycle',
 'oxaloacetic_acids': 'oxaloacetic_acid',
 'oxaloyl_chloride': 'oxalyl_chloride',
 'oxalyl_cyanide': 'cyanogen',
 'oxalyl_dichloride': 'oxalyl_chloride',
 'oxamimidic_acid': 'oxamide',
 'oxana_baiul': 'oksana_baiul',
 'oxana_chusovitina': 'oksana_chusovitina',
 'oxana_domnina': 'oksana_domnina',
 'oxana_dorodnova': 'oksana_dorodnova',
 'oxana_gozeva': 'oksana_gozeva',
 'oxana_grichina': 'oksana_grishina',
 'oxana_khvostenko': 'oksana_khvostenko',
 'oxana_klimova': 'oksana_klimova',
 'oxana_omeliantchik': 'oksana_omelianchik',
 'oxana_rogova': 'oksana_rogova',
 'oxaprozin_potassium': 'oxaprozin',
 'oxbow_lakes': 'oxbow_lake',
 'oxbow_loop': 'meander',
 'oxbow_park': 'oxbow_regional_park',
 'oxbow_pond': 'oxbow_lake',
 'oxbox_lake': 'oxbow_lake',
 'oxbridge_arc': 'oxford-cambridge_arc',
 'oxbridge_university': 'oxbridge',
 'oxburgh_chalice': 'the_oxburgh_chalice',
 'oxegen_05': 'oxegen_2005',
 'oxegen_06': 'oxegen_2006',
 'oxegen_07': 'oxegen_2007',
 'oxegen_08': 'oxegen_2008',
 'oxegen_09': 'oxegen_2009',
 'oxegen_festival': 'oxegen',
 'oxen_craig': 'bennachie',
 'oxen_events': 'idi_probak',
 'oxen_hoath': 'oxon_hoath',
 'oxen_test': 'idi_probak',
 'oxenbridge_tunnel': 'shotover_river',
 'oxenholme_station': 'oxenholme_lake_district_railway_station',
 'oxenstierna_family': 'oxenstierna',
 'oxeye_daisies': 'leucanthemum_vulgare',
 'oxeye_daisy': 'leucanthemum_vulgare',
 'oxfam_america': 'oxfam',
 'oxfam_bookshop': 'oxfam_bookshops',
 'oxfam_international': 'oxfam',
 'oxfam_trailwalker': 'trailwalker',
 'oxford-millville_road': 'u.s._route_27',
 'oxford_accent': 'received_pronunciation',
 'oxford_act': 'five_mile_act_1665',
 'oxford_airport': 'london_oxford_airport',
 'oxford_astrophysics': 'oxford',
 'oxford_bar': 'the_oxford_bar',
 'oxford_boot': 'dress_boot',
 'oxford_brookes': 'oxford_brookes_university',
 'oxford_canadian': 'canadian_oxford_dictionary',
 'oxford_cap': 'square_academic_cap',
 'oxford_channel': 'six_tv',
 'oxford_city': 'oxford_city_f.c.',
 'oxford_colleges': 'colleges_of_the_university_of_oxford',
 'oxford_collegues': 'colleges_of_the_university_of_oxford',
 'oxford_comma': 'serial_comma',
 'oxford_companion': 'oxford_companions',
 'oxford_dictionary': 'oxford_english_dictionary',
 'oxford_don': 'university_don',
 'oxford_down': 'oxford_sheep',
 'oxford_english': 'oxford_english_dictionary',
 'oxford_espress': 'oxford_bus_company',
 'oxford_gargoyles': 'the_oxford_gargoyles',
 'oxford_gazette': 'london_gazette',
 'oxford_glasses': 'pince-nez',
 'oxford_greyhounds': 'oxford_university_rfc',
 'oxford_healthcare': 'unitedhealth_group',
 'oxford_imps': 'the_oxford_imps',
 'oxford_interpretation': 'many-worlds_interpretation',
 'oxford_journals': 'oxford_university_press',
 'oxford_magazine': 'the_oxford_magazine',
 'oxford_mail': 'the_oxford_times',
 'oxford_martyr': 'oxford_martyrs',
 'oxford_murder': 'the_oxford_murders',
 'oxford_murders': 'the_oxford_murders',
 'oxford_pledge': 'the_king_and_country_debate',
 'oxford_polytechnic': 'oxford_brookes_university',
 'oxford_prison': 'oxford_castle',
 'oxford_ragwort': 'senecio_squalidus',
 'oxford_revue': 'the_oxford_revue',
 'oxford_roundtable': 'oxford_round_table',
 'oxford_saints': 'oxford_saints_american_football_club',
 'oxford_shakespeare': 'the_oxford_shakespeare',
 'oxford_shark': 'the_headington_shark',
 'oxford_shirt': 'dress_shirt',
 'oxford_shoes': 'oxford_shoe',
 'oxford_society': 'oxford_union',
 'oxford_st': 'oxford_street',
 'oxford_student': 'the_oxford_student',
 'oxford_style': 'frot',
 'oxford_synagogue': 'oxford_shul',
 'oxford_times': 'the_oxford_times',
 'oxford_transmitter': 'oxford_transmitting_station',
 'oxford_u': 'university_of_oxford',
 'oxford_ucce': 'oxford_university_cricket_club',
 'oxford_uni': 'university_of_oxford',
 'oxford_united': 'oxford_united_f.c.',
 'oxford_university': 'university_of_oxford',
 'oxford_universty': 'university_of_oxford',
 'oxford_utd': 'oxford_united_f.c.',
 'oxford_weidenfeld': 'oxford-weidenfeld_translation_prize',
 'oxfordshire_ccc': 'oxfordshire_county_cricket_club',
 'oxfordshire_museum': 'the_oxfordshire_museum',
 'oxfordshire_police': 'oxfordshire_constabulary',
 'oxfordshire_stakes': 'geoffrey_freer_stakes',
 'oxherding_pictures': 'ten_bulls',
 'oxhey_hall': 'south_oxhey',
 'oxhey_jets': 'oxhey_jets_f.c.',
 'oxhide_ingots': 'oxhide_ingot',
 'oxi_clean': 'oxiclean',
 'oxi_day': 'ohi_day',
 'oxiconazole_nitrate': 'oxiconazole',
 'oxidant_stress': 'oxidative_stress',
 'oxidase_positive': 'oxidase_test',
 'oxidation-reduction_enzyme': 'oxidoreductase',
 'oxidation-reduction_potential': 'reduction_potential',
 'oxidation-reduction_reaction': 'redox',
 'oxidation/reduction_potential': 'reduction_potential',
 'oxidation_base': 'dye',
 'oxidation_numbers': 'oxidation_number',
 'oxidation_potential': 'reduction_potential',
 'oxidation_process': 'redox',
 'oxidation_reaction': 'redox',
 'oxidation_reduction': 'redox',
 'oxidation_states': 'oxidation_state',
 'oxidative_agent': 'redox',
 'oxidative_burst': 'respiratory_burst',
 'oxidative_cleavage': 'organic_redox_reaction',
 'oxidative_coupling': 'coupling_reaction',
 'oxidative_damage': 'oxidative_stress',
 'oxidative_insertion': 'oxidative_addition',
 'oxidative_metabolism': 'cellular_respiration',
 'oxidative_outbreak': 'respiratory_burst',
 'oxidative_phosphorylization': 'oxidative_phosphorylation',
 'oxidative_phosporylation': 'oxidative_phosphorylation',
 'oxide-dispersion_strengthened': 'oxide_dispersion_strengthened',
 'oxide_glass': 'glass',
 'oxide_mineral': 'mineral',
 'oxide_pang': 'pang_brothers',
 'oxidising_agent': 'oxidizing_agent',
 'oxidising_agents': 'oxidizing_agent',
 'oxidized_assault': 'assault',
 'oxidized_glutathione': 'glutathione_disulfide',
 'oxidized_zone': 'gossan',
 'oxidizing_agents': 'oxidizing_agent',
 'oxidizing_ion': 'oxidizing_agent',
 'oxleas_woods': 'oxleas_wood',
 'oxley_airlines': 'impulse_airlines',
 'oxley_collage': 'oxley_college',
 'oxley_high': 'oxley_high_school',
 'oxley_shire': 'shire_of_oxley',
 'oxnard_afb': 'camarillo_airport',
 'oxnard_boulevard': 'california_state_route_1',
 'oxnard_freeway': 'california_state_route_232',
 'oxo_anion': 'ion',
 'oxo_cation': 'oxycation',
 'oxo_process': 'hydroformylation',
 'oxo_products': 'oxo_international',
 'oxo_spatulas': 'oxo_international',
 'oxo_synthesis': 'hydroformylation',
 'oxoacetic_acid': 'glyoxylic_acid',
 'oxodeora_petrakii': 'oxodeora',
 'oxoglutaric_acid': 'ketoglutaric_acid',
 'oxomalonic_acid': 'mesoxalic_acid',
 'oxon_england': 'oxfordshire',
 'oxonian_review': 'the_oxonian_review',
 'oxoniensis_baroccianus': 'codex_baroccianus',
 'oxosuccinic_acid': 'oxaloacetic_acid',
 'oxprenolol_hydrochloride': 'oxprenolol',
 'oxrecs_records': 'oxrecs_digital',
 'oxsana_domnina': 'oksana_domnina',
 'oxshott_heath': 'oxshott_heath_and_woods',
 'oxshott_woods': 'oxshott_heath_and_woods',
 'oxus_river': 'amu_darya',
 'oxxford_university': 'university_of_oxford',
 'oxy-acetylene_torch': 'oxy-fuel_welding_and_cutting',
 'oxy-fuel_combustion': 'oxy-fuel',
 'oxy-fuel_technology': 'oxy-fuel',
 'oxy-fuel_torch': 'oxy-fuel',
 'oxy-fuel_welding': 'oxy-fuel_welding_and_cutting',
 'oxy-gas_torch': 'oxy-fuel_welding_and_cutting',
 'oxy-hydrogen_flame': 'oxyhydrogen',
 'oxy_acetylene': 'oxy-fuel_welding_and_cutting',
 'oxy_cutting': 'oxy-fuel_welding_and_cutting',
 'oxy_group': 'ketone',
 'oxy_moron': 'oxymoron',
 'oxy_tigers': 'occidental_college',
 'oxyacetylene_torch': 'oxy-fuel_welding_and_cutting',
 'oxyacetylene_welding': 'oxy-fuel_welding_and_cutting',
 'oxybutynin_chloride': 'oxybutynin',
 'oxycanus_fuscomasculatus': 'oxycanus_antipoda',
 'oxycoccus_microcarpus': 'cranberry',
 'oxycoccus_palustris': 'cranberry',
 'oxycodone_hcl': 'oxycodone',
 'oxycodone_hydrochloride': 'oxycodone',
 'oxycodone_terephthalate': 'oxycodone',
 'oxydative_decarboxylation': 'pyruvate_decarboxylation',
 'oxydative_phosphorylation': 'oxidative_phosphorylation',
 'oxydendron_arboreum': 'oxydendrum',
 'oxydendrum_arboreum': 'oxydendrum',
 'oxydiethylene_dinitrate': 'diethylene_glycol_dinitrate',
 'oxydontia_chrysorhiza': 'phanerochaete_chrysorhizon',
 'oxyechus_vociferus': 'killdeer',
 'oxyeleotris_lineolata': 'sleepy_cod',
 'oxyeleotris_lineolatus': 'sleepy_cod',
 'oxyeleotris_wisselensis': 'paniai_gudgeon',
 'oxyflufocon_a': 'rigid_gas_permeable',
 'oxyfuel_pre-combustion': 'oxy-fuel',
 'oxyfuel_welding': 'oxy-fuel_welding_and_cutting',
 'oxygastra_curtisii': 'orange-spotted_emerald',
 'oxygen-dissociation_curve': 'oxygen-haemoglobin_dissociation_curve',
 'oxygen-evolving_complex': 'oxygen_evolving_complex',
 'oxygen/aux_send': 'just_like_the_fambly_cat',
 'oxygen_18': 'oxygen-18',
 'oxygen_3': 'ozone',
 'oxygen_acid': 'oxoacid',
 'oxygen_analyser': 'electro-galvanic_fuel_cell',
 'oxygen_analyzer': 'electro-galvanic_fuel_cell',
 'oxygen_bleach': 'sodium_percarbonate',
 'oxygen_candle': 'chemical_oxygen_generator',
 'oxygen_carrier': 'dioxygen_complex',
 'oxygen_catastrophe': 'great_oxygenation_event',
 'oxygen_clean': 'oxygen_tank',
 'oxygen_complex': 'dioxygen_complex',
 'oxygen_compounds': 'compounds_of_oxygen',
 'oxygen_crisis': 'great_oxygenation_event',
 'oxygen_cylinder': 'gas_cylinder',
 'oxygen_debt': 'excess_post-exercise_oxygen_consumption',
 'oxygen_deficit': 'excess_post-exercise_oxygen_consumption',
 'oxygen_deprivation': 'asphyxia',
 'oxygen_editor': 'oxygen_xml_editor',
 'oxygen_electrode': 'clark_electrode',
 'oxygen_family': 'chalcogen',
 'oxygen_festival': 'oxegen',
 'oxygen_fluoride': 'oxygen_fluorides',
 'oxygen_generation': 'chemical_oxygen_generator',
 'oxygen_generator': 'chemical_oxygen_generator',
 'oxygen_holocaust': 'great_oxygenation_event',
 'oxygen_intoxication': 'oxygen_toxicity',
 'oxygen_isotope': 'isotopes_of_oxygen',
 'oxygen_isotopes': 'isotopes_of_oxygen',
 'oxygen_lance': 'thermal_lance',
 'oxygen_manifold': 'cylinder_manifold',
 'oxygen_masks': 'oxygen_mask',
 'oxygen_metabolism': 'cellular_respiration',
 'oxygen_music': 'oxygen_music_works',
 'oxygen_poisoning': 'oxygen_toxicity',
 'oxygen_production': 'oxygen_evolution',
 'oxygen_rebreather': 'rebreather',
 'oxygen_regulation': 'erotic_asphyxiation',
 'oxygen_revolution': 'great_oxygenation_event',
 'oxygen_star': 'carbon_star',
 'oxygen_tanks': 'oxygen_tank',
 'oxygen_tension': 'partial_pressure',
 'oxygen_therapeutic': 'blood_substitutes',
 'oxygen_therapeutics': 'blood_substitutes',
 'oxygen_transportation': 'circulatory_system',
 'oxygen_window': 'oxygen_window_in_technical_diving',
 'oxygen_xml': 'oxygen_xml_editor',
 'oxygenated_blood': 'blood',
 'oxygenated_diesel': 'biodiesel',
 'oxygenated_fuel': 'oxygenate',
 'oxygenated_gasoline': 'oxygenate',
 'oxygene_3d': 'oxygene:_new_master_recording',
 'oxygenoffice_professional': 'openoffice.org',
 'oxyhydrogen_flame': 'oxyhydrogen',
 'oxylabes_madagascariensis': 'white-throated_oxylabes',
 'oxylebius_pictus': 'painted_greenling',
 'oxyliquit_explosive': 'oxyliquit',
 'oxyloma_kanabense': 'kanab_ambersnail',
 'oxyloma_pfeifferi': 'oxyloma_elegans',
 'oxylophus_jacobinus': 'jacobin_cuckoo',
 'oxymetazoline_hydrochloride': 'oxymetazoline',
 'oxymonacanthus_longirostris': 'orange_spotted_filefish',
 'oxymonoclanthus_longirostris': 'orange_spotted_filefish',
 'oxymorphone_hydrochloride': 'oxymorphone',
 'oxymycterus_akodontius': 'argentine_hocicudo',
 'oxymycterus_amazonicus': 'amazonian_hocicudo',
 'oxymycterus_angularis': 'angular_hocicudo',
 'oxymycterus_dasytrichus': 'atlantic_forest_hocicudo',
 'oxymycterus_delator': 'spy_hocicudo',
 'oxymycterus_hiska': 'small_hocicudo',
 'oxymycterus_hispidus': 'hispid_hocicudo',
 'oxymycterus_hucucha': 'quechuan_hocicudo',
 'oxymycterus_inca': 'incan_hocicudo',
 'oxymycterus_nasutus': 'long-nosed_hocicudo',
 'oxymycterus_paramensis': 'paramo_hocicudo',
 'oxymycterus_quaestor': 'quaestor_hocicudo',
 'oxymycterus_rufus': 'red_hocicudo',
 'oxynitic_cell': 'parietal_cell',
 'oxynotus_bruniensis': 'prickly_dogfish',
 'oxynotus_caribbaeus': 'caribbean_roughshark',
 'oxynotus_centrina': 'angular_roughshark',
 'oxynotus_japonicus': 'japanese_roughshark',
 'oxynotus_paradoxus': 'sailfin_roughshark',
 'oxyntic_cell': 'parietal_cell',
 'oxyntic_cells': 'parietal_cell',
 'oxyodes_billeti': 'rectipalpula_billeti',
 'oxyodes_ochreata': 'oxyodes_scrobiculata',
 'oxyopes_viridans': 'peucetia_viridans',
 'oxyphencyclimine_hydrochloride': 'oxyphencyclimine',
 'oxyphil_cells': 'oxyphil_cell',
 'oxypogon_guerinii': 'bearded_helmetcrest',
 'oxyporus_auberianus': 'rigidoporus_microporus',
 'oxyporus_lignosus': 'rigidoporus_microporus',
 'oxyporus_pearsonii': 'oxyporus_corticola',
 'oxypterum_kirbyanum': 'crataerina_pallida',
 'oxyrhynchus_1224': 'oxyrhynchus_gospels',
 'oxyrhynchus_413': 'poxy_413',
 'oxyrhynchus_deliciosus': 'cornish_jack',
 'oxyrhynchus_papyrus': 'oxyrhynchus_papyri',
 'oxyride_batteries': 'oxyride_battery',
 'oxyruncus_cristatus': 'sharpbill',
 'oxyrynthus_manuscripts': 'oxyrhynchus_papyri',
 'oxytenis_modestia': 'tropical_american_silkworm_moth',
 'oxytetracycline_calcium': 'oxytetracycline',
 'oxytetracycline_hydrochloride': 'oxytetracycline',
 'oxythopis_campestris': 'oxytropis_campestris',
 'oxyura_australis': 'blue-billed_duck',
 'oxyura_dominica': 'masked_duck',
 'oxyura_ferruginea': 'ruddy_duck',
 'oxyura_jamaicensis': 'ruddy_duck',
 'oxyura_leucocephala': 'white-headed_duck',
 'oxyura_maccoa': 'maccoa_duck',
 'oxyura_vantetsi': 'new_zealand_stiff-tailed_duck',
 'oxyura_viduata': 'white-headed_duck',
 'oxyura_vittata': 'argentine_blue-bill',
 'oxyuranus_carotherensis': 'red_tanami_taipan',
 'oxyuranus_microlepidotus': 'inland_taipan',
 'oxyuranus_scutellatus': 'taipan',
 'oxyurida_infections': 'rhabditida'}
        