
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pc = {'pc-at_bus': 'industry_standard_architecture',
 'pc-dos_shell': 'dos_shell',
 'pc-link_serial': 'quantumlink_serial',
 'pc_2001': 'pc_system_design_guide',
 'pc_97': 'pc_system_design_guide',
 'pc_98': 'pc-98',
 'pc_9801': 'nec_pc-9801',
 'pc_99': 'pc_system_design_guide',
 'pc_advisor': 'pc_advisor_magazine',
 'pc_alberta': 'progressive_conservative_association_of_alberta',
 'pc_alexander': 'p._c._alexander',
 'pc_anywhere': 'pcanywhere',
 'pc_at': 'ibm_personal_computer/at',
 'pc_baang': 'pc_bang',
 'pc_bangs': 'pc_bang',
 'pc_bhattacharya': 'p._c._bhattacharya',
 'pc_bhurban': 'pearl_continental_bhurban',
 'pc_board': 'printed_circuit_board',
 'pc_booters': 'pc_booter',
 'pc_bsd': 'pc-bsd',
 'pc_cable': 'flash_synchronization',
 'pc_case': 'computer_case',
 'pc_cast': 'p._c._cast',
 'pc_cd-rom': 'cd-rom',
 'pc_chang': 'p._c._chang',
 'pc_chips': 'elitegroup_computer_systems',
 'pc_chipset': 'chipset',
 'pc_cillin': 'trend_micro_internet_security',
 'pc_clone': 'ibm_pc_compatible',
 'pc_compatible': 'ibm_pc_compatible',
 'pc_compatibles': 'personal_computer',
 'pc_computing': 'pc/computing',
 'pc_convertible': 'ibm_pc_convertible',
 'pc_deficiency': 'pyruvate_carboxylase_deficiency',
 'pc_design': 'koalapad',
 'pc_docs': 'document_management_system',
 'pc_doherty': 'p._c._doherty',
 'pc_dos': 'ibm_pc_dos',
 'pc_dvd-rom': 'dvd',
 'pc_emulator': 'emulator',
 'pc_engine': 'turbografx-16',
 'pc_engine/turbografx-16': 'turbografx-16',
 'pc_errors': 'software_bug',
 'pc_expo': 'computer_expo',
 'pc_farias': 'paulo_cesar_farias',
 'pc_freakout': 'operation_freakout',
 'pc_fx': 'pc-fx',
 'pc_game': 'personal_computer_game',
 'pc_games': 'personal_computer_game',
 'pc_gaming': 'personal_computer_game',
 'pc_hodgell': 'p._c._hodgell',
 'pc_hotels': 'pearl_continental_hotels',
 'pc_input/output': 'input/output_base_address',
 'pc_jacking': 'pcjacking',
 'pc_jersild': 'p._c._jersild',
 'pc_john': 'p._c._john',
 'pc_joshi': 'puran_chand_joshi',
 'pc_jr': 'ibm_pcjr',
 'pc_jr.': 'ibm_pcjr',
 'pc_keyboard': 'ibm_pc_keyboard',
 'pc_kryssing': 'christian_peder_kryssing',
 'pc_lan': 'local_area_network',
 'pc_link': 'aol',
 'pc_linux': 'pclinuxos',
 'pc_mag': 'pc_magazine',
 'pc_memory': 'computer_data_storage',
 'pc_meter': 'comscore',
 'pc_modding': 'case_modding',
 'pc_motherboard': 'motherboard',
 'pc_motherboards': 'motherboard',
 'pc_motorsports': 'pacific_coast_motorsports',
 'pc_muscle': 'pubococcygeus_muscle',
 'pc_north': 'putnam_city_north_high_school',
 'pc_novice': 'smartcomputing',
 'pc_platform': 'ibm_pc_compatible',
 'pc_police': 'political_correctness',
 'pc_polyot': 'production_corporation_polyot',
 'pc_pranks': 'practical_joke',
 'pc_protein': 'protein_c',
 'pc_security': 'computer_security',
 'pc_sharma': 'p._c._sharma',
 'pc_skovgaard': 'p._c._skovgaard',
 'pc_socket': 'flash_synchronization',
 'pc_sorcar': 'p._c._sorcar',
 'pc_sreeram': 'p._c._sreeram',
 'pc_sriram': 'p._c._sreeram',
 'pc_tibble': 'stephen_tibble',
 'pc_tower': 'pearl_continental_tower',
 'pc_vey': 'p._c._vey',
 'pc_virus': 'computer_virus',
 'pc_wars': 'get_a_mac',
 'pc_weasel': 'pc_weasel_2000',
 'pc_week': 'eweek',
 'pc_windows': 'microsoft_windows',
 'pc_wren': 'p._c._wren',
 'pc_xt': 'ibm_personal_computer_xt',
 'pca_mohali': 'punjab_cricket_association_stadium',
 'pca_stadium': 'punjab_cricket_association_stadium',
 'pcb_milling': 'printed_circuit_board_milling',
 'pcb_prototyping': 'printed_circuit_board_milling',
 'pcc-rock_creek': 'portland_community_college',
 'pcc_car': 'pcc_streetcar',
 'pcc_cars': 'pcc_streetcar',
 'pcc_streetcars': 'pcc_streetcar',
 'pcc_tabor': 'pcc_rail_tabor',
 'pcc_tram': 'pcc_streetcar',
 'pcc_trolley': 'pcc_streetcar',
 'pccw-hkt_limited': 'pccw',
 'pccw_limited': 'pccw',
 'pccw_ltd': 'pccw',
 'pccw_ltd.': 'pccw',
 'pce_deflator': 'personal_consumption_expenditures_price_index',
 'pce_dispertab': 'erythromycin',
 'pchs_pirate': 'port_charlotte_high_school',
 'pchum_benh': 'pchum_ben',
 'pci_bridge': 'conventional_pci',
 'pci_bus': 'conventional_pci',
 'pci_card': 'conventional_pci',
 'pci_cards': 'conventional_pci',
 'pci_conventional': 'conventional_pci',
 'pci_dss': 'payment_card_industry_data_security_standard',
 'pci_e': 'pci_express',
 'pci_extended': 'pci-x',
 'pci_id': 'pci_configuration_space',
 'pci_ped': 'debit_card',
 'pci_slot': 'conventional_pci',
 'pci_x': 'pci-x',
 'pcim_commune': 'gmina_pcim',
 'pcl-r_checklist': 'hare_psychopathy_checklist',
 'pcl_6': 'printer_command_language',
 'pcl_driver': 'printer_command_language',
 'pcm_adapter': 'pcm_adaptor',
 'pcm_audio': 'pulse-code_modulation',
 'pcm_synthesis': 'pulse-code_modulation',
 'pcmcia_card': 'pc_card',
 'pcmcia_dongle': 'dongle',
 'pco_card': 'pleasure_craft_operator_card',
 'pcp-bandera_roja': 'peruvian_communist_party_-_red_flag',
 'pcp-patria_roja': 'communist_party_of_peru_-_red_fatherland',
 'pcp_pneumonia': 'pneumocystis_pneumonia',
 'pcpe-euskal_komunistak': 'communist_party_of_the_peoples_of_spain',
 'pcr_amplification': 'polymerase_chain_reaction',
 'pcr_inhibition': 'polymerase_chain_reaction_inhibitors',
 'pcr_inhibitors': 'polymerase_chain_reaction_inhibitors',
 'pcr_machine': 'thermal_cycler',
 'pcr_microarrays': 'dna_microarray',
 'pcr_oil': 'polymerase_chain_reaction',
 'pcr_optimisation': 'polymerase_chain_reaction_optimization',
 'pcr_optimising': 'polymerase_chain_reaction_optimization',
 'pcr_optimization': 'polymerase_chain_reaction_optimization',
 'pcr_optimizing': 'polymerase_chain_reaction_optimization',
 'pcr_reaction': 'polymerase_chain_reaction',
 'pcs-1376_winder': 'uss_pcs-1376',
 'pcs_limited': 'dell',
 'pcs_system': 'personal_communications_service',
 'pct_applications': 'patent_cooperation_treaty',
 'pct_theorem': 'cpt_symmetry',
 'pcxx_standards': 'pc_system_design_guide'}
        