
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pn = {'pn_03': 'p.n.03',
 'pn_code': 'pseudorandom_noise',
 'pn_dhar': 'p._n._dhar',
 'pn_elrod': 'p._n._elrod',
 'pn_expansion': 'post-newtonian_expansion',
 'pn_furbank': 'p._n._furbank',
 'pn_g118.8-74.7': 'ngc_246',
 'pn_haksar': 'p._n._haksar',
 'pn_kaul': 'p._k._kaul',
 'pn_menon': 'p._n._menon',
 'pn_news': 'paul_neu',
 'pn_oak': 'purushottam_nagesh_oak',
 'pn_okeke': 'p._n._okeke-ojiudu',
 'pn_okeke-ojiudu': 'p._n._okeke-ojiudu',
 'pn_patti': 'p._n._patti',
 'pn_review': 'p._n._review',
 'pn_school': 'pakistan_navy_school',
 'pn_sequence': 'pseudorandom_number_generator',
 'pn_sequences': 'pseudorandom_number_generator',
 'pnakotic_fragments': 'pnakotic_manuscripts',
 'pnc_bank': 'pnc_financial_services',
 'pnc_potherhugs': 'pnc_park',
 'pne_coliseum': 'pacific_coliseum',
 'pne_forum': 'vancouver_forum',
 'pnei_yehoshua': 'pene_yehoshua',
 'pneuma_akatharton': 'unclean_spirit',
 'pneuma_records': 'pneuma_recordings',
 'pneumatic_action': 'electro-pneumatic_action',
 'pneumatic_actuators': 'pneumatic_actuator',
 'pneumatic_delivery': 'pneumatic_tube',
 'pneumatic_despatch': 'pneumatic_tube',
 'pneumatic_device': 'pneumatics',
 'pneumatic_dilatation': 'esophageal_dilatation',
 'pneumatic_duct': 'gas_bladder',
 'pneumatic_gun': 'pneumatic_weapon',
 'pneumatic_hammer': 'pneumatic_drill',
 'pneumatic_mail': 'pneumatic_tube',
 'pneumatic_organ': 'tubular-pneumatic_action',
 'pneumatic_painting': 'spray_painting',
 'pneumatic_pistol': 'air_gun',
 'pneumatic_post': 'pneumatic_tube',
 'pneumatic_railway': 'atmospheric_railway',
 'pneumatic_rifle': 'air_gun',
 'pneumatic_structure': 'air-supported_structure',
 'pneumatic_tire': 'tire',
 'pneumatic_tires': 'tire',
 'pneumatic_tools': 'pneumatic_tool',
 'pneumatic_transport': 'pneumatic_tube',
 'pneumatic_tubes': 'pneumatic_tube',
 'pneumatic_tyre': 'tire',
 'pneumatic_vehicle': 'compressed-air_vehicle',
 'pneumatoarthrus_peloreus': 'pneumatoarthrus',
 'pneumococcal_disease': 'streptococcus_pneumoniae',
 'pneumococcal_infections': 'streptococcus_pneumoniae',
 'pneumococcal_meningitis': 'pneumococcal_infection',
 'pneumococcal_pneumonia': 'bacterial_pneumonia',
 'pneumococcal_vaccines': 'pneumococcal_vaccine',
 'pneumococcous_meningitis': 'neisseria_meningitidis',
 'pneumococcus_vaccine': 'pneumococcal_vaccine',
 'pneumocystis_carinii': 'pneumocystis_pneumonia',
 'pneumocystis_infections': 'pneumocystis_pneumonia',
 'pneumocystis_jiroveci': 'pneumocystis_pneumonia',
 'pneumocystis_jirovecii': 'pneumocystis_pneumonia',
 'pneumogastric_nerve': 'vagus_nerve',
 'pneumonic_devices': 'pneumonic_device',
 'pneumotactic_centre': 'pneumotaxic_center',
 'pneumotaxic_area': 'pneumotaxic_center',
 'pneumotaxic_centre': 'pneumotaxic_center',
 'png_8': 'portable_network_graphics',
 'png_crunch': 'pngcrush',
 'png_crush': 'pngcrush',
 'png_file': 'portable_network_graphics',
 'png_format': 'portable_network_graphics',
 'png_image': 'portable_network_graphics',
 'png_nrl': 'papua_new_guinea_national_rugby_league',
 'png_party': 'papua_new_guinea_party',
 'pni_marhaenisme': 'indonesian_national_party_marhaenism',
 'pniewy_commune': 'gmina_pniewy',
 'pnina_saltzman': 'pnina_salzman',
 'pnl_attribution': 'pnl_explained',
 'pnl_explain': 'pnl_explained',
 'pnoepyga_albiventer': 'scaly-breasted_wren-babbler',
 'pnoepyga_immaculata': 'nepal_wren-babbler',
 'pnoepyga_pusilla': 'pygmy_wren-babbler',
 'pnom_pen': 'phnom_penh',
 'pnom_penh': 'phnom_penh',
 'pnom_penn': 'phnom_penh',
 'pnomh_pen': 'phnom_penh',
 'pnomh_penh': 'phnom_penh',
 'pnomh_penn': 'phnom_penh',
 'pnr_curve': 'putnam-norden-rayleigh_curve',
 'pns_jauhar': 'pakistan_navy_engineering_college',
 'pns_rahat': 'p.n.s._rahat',
 'pns_shifa': 'p.n.s._shifa',
 'pns_syndrome': 'ras_syndrome',
 'pnsf_lsf': 'police_national_service_full-time_light_strike_force',
 'pnum_pen': 'phnom_penh',
 'pnum_penh': 'phnom_penh',
 'pnum_penn': 'phnom_penh',
 'pnumh_pen': 'phnom_penh',
 'pnumh_penh': 'phnom_penh',
 'pnumh_penn': 'phnom_penh',
 'pnumonic_plague': 'yersinia_pestis',
 'pnyx_hill': 'pnyx'}
        