
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pu = {'pu-er_tea': 'pu-erh_tea',
 'pu-pu_platter': 'pu_pu_platter',
 'pu_238': 'plutonium-238',
 'pu_239': 'plutonium-239',
 'pu_baoming': 'pao_ming_pu',
 'pu_chieh': 'pujie',
 'pu_dong': 'pudong',
 'pu_ehr': 'pu-erh_tea',
 'pu_erh': 'pu-erh_tea',
 'pu_ju': 'bu_ju',
 'pu_kailalua': 'kapu_kuialua',
 'pu_la': 'purushottam_laxman_deshpande',
 'pu_leather': 'bicast_leather',
 'pu_ling-en': 'j._h._prynne',
 'pu_quanxin': 'pu_cunxin',
 'pu_xian': 'puxian_min',
 'pu_yi': 'puyi',
 'pua_aloalo': 'hawaiian_hibiscus',
 'pua_pilo': 'capparis_sandwichiana',
 'pua_reinga': 'dactylanthus_taylorii',
 'pual_young': 'paul_young',
 'puao-te-ata_-tu': 'puao-te-ata-tu',
 'pub_building': 'singapore_power_building',
 'pub_chem': 'pubchem',
 'pub_cricket': 'car_cricket',
 'pub_fight': 'violence_in_bars_and_pubs',
 'pub_game': 'pub_games',
 'pub_league': 'sunday_league_football',
 'pub_lunch': 'public_house',
 'pub_med': 'pubmed',
 'pub_name': 'pub_names',
 'pub_olympics': 'pub_games',
 'pub_signs': 'pub_names',
 'pub_team': 'sunday_league_football',
 'pub_trivia': 'pub_quiz',
 'pubertas_praecox': 'precocious_puberty',
 'pubertas_precox': 'precocious_puberty',
 'puberty_love': 'attack_of_the_killer_tomatoes',
 'puberty_rite': 'rite_of_passage',
 'pubiao_language': 'qabiao_language',
 'pubic-hair_lice': 'crab_louse',
 'pubic_angle': 'subpubic_angle',
 'pubic_depilation': 'bikini_waxing',
 'pubic_health': 'public_health',
 'pubic_lice': 'crab_louse',
 'pubic_louse': 'crab_louse',
 'pubic_mound': 'mons_pubis',
 'pubic_rami': 'pubic_ramus',
 'pubic_region': 'hypogastrium',
 'pubic_shaving': 'glabrousness',
 'pubic_spine': 'pubic_tubercle',
 'pubic_toupe': 'merkin',
 'pubic_toupee': 'merkin',
 'pubic_transportation': 'public_transport',
 'pubic_triangle': 'pubic_hair',
 'pubic_tubercles': 'pubic_tubercle',
 'pubic_wig': 'merkin',
 'pubigera_subvillosula': 'pubigera',
 'public-access_cable': 'public-access_television',
 'public-access_show': 'public-access_television',
 'public-key_cryptosystem': 'public-key_cryptography',
 'public-key_encryption': 'public-key_cryptography',
 'public-key_fingerprint': 'public_key_fingerprint',
 'public-key_fingerprints': 'public_key_fingerprint',
 'public-key_infrastructure': 'public_key_infrastructure',
 'public-private_partnerships': 'public-private_partnership',
 'public-public_partnerships': 'public-public_partnership',
 'public-service_announcement': 'public_service_announcement',
 'public-service_corporation': 'public_utility',
 'public-trust_doctrine': 'public_trust_doctrine',
 'public_access': 'public-access_television',
 'public_accountancy': 'accountancy',
 'public_accounting': 'accountant',
 'public_activism': 'activism',
 'public_adjusters': 'public_adjuster',
 'public_administrator': 'public_administration',
 'public_advocacy': 'advocacy',
 'public_affair': 'a_public_affair',
 'public_aquaria': 'public_aquarium',
 'public_aquariums': 'public_aquarium',
 'public_archaeology': 'community_archaeology',
 'public_archeology': 'cultural_heritage_management',
 'public_area': 'public_space',
 'public_artwork': 'public_art',
 'public_assistance': 'welfare',
 'public_authority': 'public-benefit_corporation',
 'public_bath': 'public_bathing',
 'public_baths': 'public_bathing',
 'public_benefit': 'public_good',
 'public_beta': 'software_release_life_cycle',
 'public_bills': 'public_bill',
 'public_bodies': 'scottish_public_bodies',
 'public_body': 'quango',
 'public_bond': 'government_debt',
 'public_bonds': 'government_debt',
 'public_breastfeeding': 'breastfeeding_in_public',
 'public_broadcaster': 'public_broadcasting',
 'public_budget': 'government_budget',
 'public_buildings': 'building',
 'public_bus': 'transit_bus',
 'public_business': 'public_company',
 'public_chamber': 'public_chamber_of_russia',
 'public_charity': 'charitable_organization',
 'public_choice': 'public_choice_theory',
 'public_college': 'public_university',
 'public_communications': 'public_information_officer',
 'public_compan': 'public_company',
 'public_companies': 'public_company',
 'public_computers': 'public_computer',
 'public_convenience': 'washroom',
 'public_conveyance': 'public_transport',
 'public_corporation': 'public_company',
 'public_corporations': 'public_company',
 'public_credit': 'first_report_on_the_public_credit',
 'public_data': 'information_privacy',
 'public_database': 'database',
 'public_debt': 'government_debt',
 'public_debut': 'debut',
 'public_decency': 'decency',
 'public_defenders': 'public_defender',
 'public_discussion': 'public_sphere',
 'public_disorder': 'public_safety',
 'public_display': 'gibbet',
 'public_distance': 'public_space',
 'public_domaine': 'public_domain',
 'public_domains': 'public_domain',
 'public_drunkenness': 'public_intoxication',
 'public_economics': 'public_finance',
 'public_eduction': 'public_education',
 'public_enquiry': 'public_inquiry',
 'public_enterprise': 'public_company',
 'public_entities': 'court',
 'public_entity': 'court',
 'public_execution': 'capital_punishment',
 'public_expenditure': 'public_finance',
 'public_expression': 'freedom_of_speech',
 'public_fight': 'street_fighting',
 'public_finances': 'public_finance',
 'public_fleet': 'fleet_vehicle',
 'public_floatation': 'initial_public_offering',
 'public_footpath': 'rights_of_way_in_the_united_kingdom',
 'public_fund': 'government_spending',
 'public_funds': 'government_spending',
 'public_garden': 'garden',
 'public_gardens': 'garden',
 'public_goods': 'public_good',
 'public_guardian': 'office_of_the_public_guardian',
 'public_hall': 'public_auditorium',
 'public_hanging': 'hanging',
 'public_hangman': 'executioner',
 'public_healthcare': 'publicly-funded_health_care',
 'public_healthism': 'healthism',
 'public_hero': 'public_hero_no._1',
 'public_highway': 'highway',
 'public_hire': 'taxicabs_of_the_united_kingdom',
 'public_holiday': 'holiday',
 'public_holidays': 'holiday',
 'public_houses': 'public_house',
 'public_hygiene': 'public_health',
 'public_image': 'public_image_ltd.',
 'public_inquiries': 'public_inquiry',
 'public_institution': 'united_states_public_institution',
 'public_instruction': 'public_education',
 'public_intellectual': 'intellectual',
 'public_intellectuals': 'public_intellectual',
 'public_intercourse': 'public_sex',
 'public_internet': 'internet',
 'public_investment': 'government_bond',
 'public_ip': 'ip_address',
 'public_ivies': 'public_ivy',
 'public_ivys': 'public_ivy',
 'public_jerk': 'adult_theater',
 'public_key': 'public-key_cryptography',
 'public_lands': 'public_land',
 'public_lavatory': 'toilet',
 'public_lectures': 'public_lecture',
 'public_lewdness': 'public_indecency',
 'public_liaison': 'senior_advisor',
 'public_libraries': 'public_library',
 'public_life': 'politics',
 'public_malls': 'mall',
 'public_markets': 'public_market',
 'public_media': 'mass_media',
 'public_medicine': 'public_health',
 'public_money': 'government_spending',
 'public_monopoly': 'government_monopoly',
 'public_morals': 'public_morality',
 'public_motorboat': 'water_taxi',
 'public_notaries': 'notary_public',
 'public_notary': 'notary_public',
 'public_nuisence': 'public_nuisance',
 'public_offer': 'initial_public_offering',
 'public_offering': 'initial_public_offering',
 'public_offerings': 'initial_public_offering',
 'public_office': 'public_administration',
 'public_official': 'official',
 'public_ombudsman': 'ombudsman',
 'public_option': 'public_health_insurance_option',
 'public_order': 'public_order_crime',
 'public_outcry': 'moral_panic',
 'public_outreach': 'outreach',
 'public_park': 'park',
 'public_parks': 'park',
 'public_patent': 'patent',
 'public_pays': 'the_public_pays',
 'public_peace': 'peace',
 'public_person': 'public_figure',
 'public_phone': 'payphone',
 'public_place': 'public_space',
 'public_places': 'public_space',
 'public_police': 'police',
 'public_policies': 'public_policy',
 'public_power': 'public_utility',
 'public_printer': 'public_printer_of_the_united_states',
 'public_procurement': 'procurement',
 'public_prosecutor': 'prosecutor',
 'public_prosecutors': 'prosecutor',
 'public_purse': 'privy_purse',
 'public_radio': 'public_broadcasting',
 'public_record': 'public_records',
 'public_relation': 'public_relations',
 'public_reserve': 'park',
 'public_restroom': 'washroom',
 'public_right-of-way': 'right-of-way',
 'public_road': 'highway',
 'public_roads': 'highway',
 'public_schooling': 'public_school',
 'public_schools': 'public_school',
 'public_sculpture': 'public_art',
 'public_servant': 'civil_service',
 'public_servants': 'civil_service',
 'public_spaces': 'public_space',
 'public_speakers': 'public_speaker',
 'public_speech': 'public_speaking',
 'public_speeches': 'public_speaking',
 'public_speeking': 'toastmasters_international',
 'public_spending': 'government_spending',
 'public_square': 'town_square',
 'public_stock': 'public_company',
 'public_stocks': 'stocks',
 'public_storage': 'self_storage',
 'public_suck': 'adult_theater',
 'public_television': 'public_broadcasting',
 'public_tender': 'call_for_bids',
 'public_tendering': 'government_procurement',
 'public_tenders': 'call_for_bids',
 'public_theater': 'the_public_theater',
 'public_theatre': 'the_public_theater',
 'public_theology': 'political_theology',
 'public_toilet': 'washroom',
 'public_toilets': 'washroom',
 'public_tracker': 'bittorrent_tracker',
 'public_transit': 'public_transport',
 'public_transportation': 'public_transport',
 'public_tubercle': 'pubic_tubercle',
 'public_tv': 'public-access_television',
 'public_universities': 'public_university',
 'public_utilities': 'public_utility',
 'public_venue': 'public_space',
 'public_washroom': 'washroom',
 'public_welfare': 'welfare',
 'public_work': 'public_works',
 'publicaffairs_books': 'publicaffairs',
 'publically_owned': 'publicly_owned',
 'publically_traded': 'public_company',
 'publication_117': 'radio_navigational_aids',
 'publication_pressure': 'publish_or_perish',
 'publication_rights': 'publication_right',
 'publicis_groupe': 'publicis',
 'publicis_worldwide': 'publicis',
 'publicity_program': 'public_relations',
 'publicity_rights': 'personality_rights',
 'publicity_stunts': 'publicity_stunt',
 'publicity_tour': 'advertising_campaign',
 'publicity_work': 'public_relations',
 'publick_occurrences': 'publick_occurrences_both_forreign_and_domestick',
 'publicly-funded_healthcare': 'publicly-funded_health_care',
 'publicly-funded_medicine': 'publicly-funded_health_care',
 'publicly-owned_company': 'government-owned_corporation',
 'publicly-owned_utility': 'public_utility',
 'publicly-traded_companies': 'public_company',
 'publicly-traded_company': 'public_company',
 'publicly-traded_stock': 'public_company',
 'publicly_held': 'public_company',
 'publicly_listed': 'public_company',
 'publicly_traded': 'public_company',
 'publieke_omroep': 'netherlands_public_broadcasting',
 'publilius_optatianus': 'publilius_optatianus_porfirius',
 'publis_syrus': 'publilius_syrus',
 'publish_america': 'publishamerica',
 'publish_subscribe': 'publish/subscribe',
 'published_anonymously': 'anonymous_work',
 'published_media': 'publishing',
 'published_research': 'academic_publishing',
 'publisher_1997': 'microsoft_publisher',
 'publisher_2007': 'microsoft_publisher',
 'publisher_weekly': 'publishers_weekly',
 'publishing_companies': 'publishing',
 'publishing_company': 'publishing',
 'publishing_firm': 'publishing',
 'publishing_group': 'publishing',
 'publishing_house': 'publishing',
 'publishing_houses': 'publishing',
 'publishing_industry': 'publishing',
 'publishing_label': 'imprint',
 'publius_clodius': 'publius_clodius_pulcher',
 'publius_gallienus': 'gallienus',
 'publius_lentullus': 'publius_lentulus',
 'publius_postumius': 'publius_postumius_albus_regillensis',
 'publius_scipio': 'publius_cornelius_scipio',
 'publius_septimius': 'publius_septimius_geta',
 'publius_sulla': 'publius_cornelius_sulla',
 'publius_syrus': 'publilius_syrus',
 'publius_venditius': 'publius_ventidius_bassus',
 'publius_ventidius': 'publius_ventidius_bassus',
 'publix_direct': 'publix',
 'publix_sabor': 'publix',
 'publix_supermarkets': 'publix',
 'pubmed_identifier': 'pmid',
 'pubocapsular_ligament': 'pubofemoral_ligament',
 'pubococcygeal_muscles': 'pubococcygeus_muscle',
 'puca_panga': 'arrabidaea_chica',
 'pucallpa_airport': 'fap_captain_david_abenzur_rengifo_international_airport',
 'pucca_necklace': 'puka_shell',
 'pucchi_moni': 'petitmoni',
 'puccini_recordings': 'enrico_caruso_compact_disc_discography',
 'puccinia_agropyri': 'puccinia_recondita',
 'puccinia_agropyrina': 'puccinia_recondita',
 'puccinia_albigensis': 'stem_rust',
 'puccinia_andropogonis-hirti': 'puccinia_purpurea',
 'puccinia_anomala': 'puccinia_hordei',
 'puccinia_anthistiriae': 'stem_rust',
 'puccinia_asperifolii': 'puccinia_recondita',
 'puccinia_borealis': 'puccinia_recondita',
 'puccinia_brassicae': 'alternaria_brassicae',
 'puccinia_brizae-maximae': 'stem_rust',
 'puccinia_bromina': 'puccinia_recondita',
 'puccinia_calamagrostidis': 'puccinia_coronata',
 'puccinia_calendulae': 'coleosporium_tussilaginis',
 'puccinia_campanulae-rotundifoliae': 'puccinia_campanulae',
 'puccinia_centaureae': 'puccinia_carthami',
 'puccinia_cerealis': 'stem_rust',
 'puccinia_clinopodii': 'puccinia_menthae',
 'puccinia_dispersa': 'puccinia_recondita',
 'puccinia_elymina': 'stem_rust',
 'puccinia_fabae': 'uromyces_viciae-fabae_var._viciae-fabae',
 'puccinia_fallens': 'uromyces_viciae-fabae_var._viciae-fabae',
 'puccinia_favargeri': 'stem_rust',
 'puccinia_fragosoi': 'puccinia_hordei',
 'puccinia_globosa': 'uromyces_viciae-fabae_var._viciae-fabae',
 'puccinia_glumarum': 'puccinia_striiformis_var._striiformis',
 'puccinia_graminis': 'stem_rust',
 'puccinia_hibisciata': 'puccinia_schedonnardii',
 'puccinia_holcina': 'puccinia_hordei',
 'puccinia_hordei-murini': 'puccinia_hordei',
 'puccinia_horiana': 'chrysanthemum_white_rust',
 'puccinia_jaczewskii': 'puccinia_verruca',
 'puccinia_jubata': 'stem_rust',
 'puccinia_juniperi': 'gymnosporangium_fuscum',
 'puccinia_linearis': 'stem_rust',
 'puccinia_lolii': 'puccinia_coronata',
 'puccinia_loliina': 'puccinia_hordei',
 'puccinia_megalopotamica': 'stem_rust',
 'puccinia_mucronata': 'phragmidium_mucronatum',
 'puccinia_muehlenbergiae': 'puccinia_schedonnardii',
 'puccinia_obtegens': 'puccinia',
 'puccinia_peckiana': 'arthuriomyces_peckianus',
 'puccinia_perplexans': 'puccinia_recondita',
 'puccinia_persistens': 'puccinia_recondita',
 'puccinia_prunicolor': 'puccinia_purpurea',
 'puccinia_rhamni': 'puccinia_coronata',
 'puccinia_rosae': 'phragmidium_mucronatum',
 'puccinia_rosea': 'trichothecium_roseum',
 'puccinia_sanguinea': 'puccinia_purpurea',
 'puccinia_schismi': 'puccinia_hordei',
 'puccinia_secalina': 'puccinia_recondita',
 'puccinia_secalis': 'stem_rust',
 'puccinia_simplex': 'puccinia_hordei',
 'puccinia_sonchi-arvensis': 'coleosporium_tussilaginis',
 'puccinia_sorghi-halepensis': 'puccinia_purpurea',
 'puccinia_striiformis': 'puccinia_striiformis_var._striiformis',
 'puccinia_symphyti-bromorum': 'puccinia_recondita',
 'puccinia_thaliae': 'canna_rust',
 'puccinia_triseti': 'puccinia_hordei',
 'puccinia_tritici': 'puccinia_striiformis_var._striiformis',
 'puccinia_triticina': 'wheat_leaf_rust',
 'puccinia_triticinia': 'wheat_leaf_rust',
 'puccinia_vilis': 'stem_rust',
 'puccinia_violacea': 'phragmidium_violaceum',
 'puccinia_vulpiae-myuri': 'puccinia_hordei',
 'puccinia_vulpiana': 'puccinia_hordei',
 'pucciniastrum_abieti-chamaenerii': 'pucciniastrum_epilobii',
 'pucciniastrum_chamaenerii': 'pucciniastrum_epilobii',
 'pucciniastrum_fuchsiae': 'pucciniastrum_epilobii',
 'pucciniastrum_pustulatum': 'pucciniastrum_epilobii',
 'pucciniastrum_vaccinii': 'naohidemyces_vaccinii',
 'pucciniopsis_caricae': 'asperisporium_caricae',
 'puch_maxi': 'puch',
 'puchar_polski': 'polish_cup',
 'puchen_wang': 'wang_puchen',
 'puchenii_mici': 'puchenii_mari',
 'puchenii_mosneni': 'puchenii_mari',
 'puchi_ferret': 'petit_ferret',
 'puchi_puri': 'petite_princess_yucie',
 'puchkov_dmitry': 'dmitry_puchkov',
 'puchkow_dmitry': 'dmitry_puchkov',
 'puchon_sk': 'bucheon_sk',
 'pucikwar_language': 'a-pucikwar_language',
 'puck_bay': 'bay_of_puck',
 'puck_commune': 'gmina_puck',
 'puck_drop': 'ceremonial_first_puck',
 'puck_fada': 'all-ireland_poc_fada_championship',
 'puck_fair': 'killorglin',
 'puck_holdings': 'yankee_global_enterprises_llc',
 'puck_man': 'pac-man',
 'puckapunyal_milpo': 'puckapunyal',
 'pucker_up': 'pucker_up:_the_fine_art_of_whistling',
 'puckle_gun': 'james_puckle',
 'puckpool_park': 'puckpool',
 'puckpool_point': 'puckpool',
 'pucrasia_macrolopha': 'koklass',
 'pud_pud': 'pud_pud_in_weird_world',
 'pud_thai': 'pad_thai',
 'pudagla_abbey': 'usedom_abbey',
 'pudavaikaaran_thope': 'kamaraj_nagar',
 'pudavaikaaran_tope': 'kamaraj_nagar',
 'pudavaikaran_thope': 'kamaraj_nagar',
 'pudavaikaran_tope': 'kamaraj_nagar',
 'puddin_corn': 'pudding_corn',
 'puddin_jack': 'jack_russell_terrier',
 'pudding_basin': 'bowl_cut',
 'pudding_bowl': 'bowl_cut',
 'pudding_spice': 'mixed_spice',
 'puddinghead_battle': 'edgar_battle',
 'puddle_ducks': 'anatinae',
 'puddle_frog': 'common_puddle_frog',
 'puddle_test': 'puddle_sign',
 'puddled_iron': 'puddle_iron',
 'puddleduck_racer': 'puddle_duck_racer',
 'puddlemere_united': 'quidditch',
 'puddlemore_united': 'quidditch',
 'puddler_jim': 'james_j._davis',
 'puddy_galore': 'pussy_galore',
 'puddy_tat': 'tweety',
 'pudendal_block': 'pudendal_anesthesia',
 'pudendal_cleft': 'cleft_of_venus',
 'pudendal_fissure': 'cleft_of_venus',
 'pudge_heffelfinger': 'william_heffelfinger',
 'pudget_sound': 'puget_sound',
 'pudhiya_geethai': 'puthiya_geethai',
 'pudhiya_varpugal': 'sithu',
 'pudhukottayilirundhu_saravanan': 'pudhukottaiyilirundhu_saravanan',
 'pudong_airport': 'shanghai_pudong_international_airport',
 'pudong_district': 'pudong',
 'pudong_zhongbang': 'pudong_zobon_f.c.',
 'pudong_zobon': 'pudong_zobon_f.c.',
 'pudsey_bear': 'children_in_need',
 'pudsey_cutaway': 'doctor_who:_children_in_need',
 'pudu_mephistophiles': 'northern_pudu',
 'pudu_puda': 'southern_pudu',
 'pudu_raya': 'puduraya',
 'puducherry_roads': 'puducherry_road_network',
 'puducherry_university': 'pondicherry_university',
 'puea_thai': 'pheu_thai_party',
 'puebla_fc': 'puebla_f.c.',
 'puebla_parrots': 'pericos_de_puebla',
 'puebla_pericos': 'pericos_de_puebla',
 'puebla_state': 'puebla',
 'pueblo_airport': 'pueblo_memorial_airport',
 'pueblo_amerinds': 'puebloan_peoples',
 'pueblo_blanco': 'white_towns_of_andalusia',
 'pueblo_chieftain': 'the_pueblo_chieftain',
 'pueblo_culture': 'puebloan_peoples',
 'pueblo_indian': 'puebloan_peoples',
 'pueblo_indians': 'puebloan_peoples',
 'pueblo_mexicano': 'texas_hollywood',
 'pueblo_msa': 'pueblo_metropolitan_statistical_area',
 'pueblo_people': 'puebloan_peoples',
 'pueblo_peoples': 'puebloan_peoples',
 'pueblo_rebellion': 'pueblo_revolt',
 'pueblo_reservoir': 'fryingpan-arkansas_project',
 'pueblo_revival': 'pueblo_revival_style_architecture',
 'pueblo_style': 'pueblo_revival_style_architecture',
 'pueblo_supermarket': 'pueblo_supermarkets',
 'puebloan_indians': 'puebloan_peoples',
 'pueblos_blancos': 'white_towns_of_andalusia',
 'puedro_cuatrecasas': 'pedro_cuatrecasas',
 'puegeot_1007': 'peugeot_1007',
 'puegt_bay': 'puget_sound',
 'puente_atirantado': 'puente_de_la_unidad',
 'puente_colgante': 'vizcaya_bridge',
 'puente_colosal': 'ndaxagua',
 'puente_fault': 'puente_hills_fault',
 'puente_internacional': 'guadiana_international_bridge',
 'puer_archetype': 'puer_aeternus',
 'puer_tea': 'pu-erh_tea',
 'pueraria_lobata': 'kudzu',
 'puerco_pibil': 'cochinita_pibil',
 'puerh_tea': 'pu-erh_tea',
 'puerperal_disorders': 'puerperal_disorder',
 'puerperal_endometritis': 'endometritis',
 'puerperal_infection': 'puerperal_fever',
 'puerperal_psychosis': 'postpartum_psychosis',
 'puerperal_sepsis': 'puerperal_fever',
 'puerta_bonita': 'cd_puerta_bonita',
 'puerta_cerrada': 'closed_door',
 'puerta_dorada': 'golden_gate',
 'puertasaurus_reuili': 'puertasaurus',
 'puerto_acajutla': 'acajutla',
 'puerto_angeles': 'traction_city',
 'puerto_antequera': 'antequera_district',
 'puerto_caballo': 'puerto_cabello',
 'puerto_capaz': 'el_jebha',
 'puerto_fui': 'puerto_fuy',
 'puerto_gaboto': 'gaboto',
 'puerto_jiminez': 'puerto_jimenez',
 'puerto_morales': 'puerto_morelos',
 'puerto_pirehueico': 'puerto_pirihueico',
 'puerto_princesa': 'puerto_princesa_city',
 'puerto_princessa': 'puerto_princesa_city',
 'puerto_principe': 'port-au-prince',
 'puerto_quepos': 'quepos',
 'puerto_rica': 'puerto_rico',
 'puerto_rican-american': 'puerto_ricans_in_the_united_states',
 'puerto_ricans': 'puerto_rican',
 'puerto_ricao': 'puerto_rico',
 'puerto_rico/communications': 'telecommunications_in_puerto_rico',
 'puerto_rico/economy': 'economy_of_puerto_rico',
 'puerto_rico/geography': 'geography_of_puerto_rico',
 'puerto_rico/government': 'politics_of_puerto_rico',
 'puerto_rico/military': 'military_of_puerto_rico',
 'puerto_rico/music': 'music_of_puerto_rico',
 'puerto_rico/people': 'demographics_of_puerto_rico',
 'puerto_rico/transportation': 'transportation_in_puerto_rico',
 'puerto_somoza': 'puerto_sandino',
 'puerto_vallerta': 'puerto_vallarta',
 'puertorrican_people': 'puerto_rican_people',
 'pueta_rico': 'puerto_rico',
 'puetro_rico': 'puerto_rico',
 'puey_ungphakorn': 'puey_ungpakorn',
 'puf-puf_boat': 'pop_pop_boat',
 'puff_adders': 'puff_adder',
 'puff_ball': 'toad_patrol',
 'puff_bird': 'puffbird',
 'puff_candy': 'sponge_toffee',
 'puff_daddy': 'sean_combs',
 'puff_diddy': 'sean_combs',
 'puff_paste': 'puff_pastry',
 'puff_pot': 'pyrotechnics',
 'puffer_fish': 'tetraodontidae',
 'puffin_dog': 'norwegian_lundehund',
 'puffin_gris': 'grey_petrel',
 'puffing_adder': 'heterodon',
 'puffinus_assimilis': 'little_shearwater',
 'puffinus_baroli': 'north_atlantic_little_shearwater',
 'puffinus_carneipes': 'flesh-footed_shearwater',
 'puffinus_creatopus': 'pink-footed_shearwater',
 'puffinus_gavia': 'fluttering_shearwater',
 'puffinus_gravis': 'great_shearwater',
 'puffinus_griseus': 'sooty_shearwater',
 'puffinus_mauretanicus': 'balearic_shearwater',
 'puffinus_nativitatis': 'christmas_shearwater',
 'puffinus_olsoni': 'lava_shearwater',
 'puffinus_opisthomelas': 'black-vented_shearwater',
 'puffinus_pacificoides': 'saint_helena_shearwater',
 'puffinus_pacificus': 'wedge-tailed_shearwater',
 'puffinus_puffinus': 'manx_shearwater',
 'puffinus_tenuirostris': 'short-tailed_shearwater',
 'puffinus_yelkouan': 'yelkouan_shearwater',
 'puffs_plus': 'puffs',
 'puffy_ayumi': 'puffy_10th_anniversary_book',
 'puffy_bordin': 'mike_bordin',
 'puffy_chair': 'the_puffy_chair',
 'puffy_combs': 'sean_combs',
 'puffy_coombs': 'sean_combs',
 'puffy_daddy': 'sean_combs',
 'puffy_diddy': 'sean_combs',
 'puffy_eyes': 'eye_puffiness',
 'puffy_shirt': 'the_puffy_shirt',
 'puffy_taco': 'taco',
 'pug_award': 'pug_awards',
 'pug_dog': 'pug',
 'pug_encephalitis': 'granulomatous_meningoencephalitis',
 'pug_mill': 'pugmill',
 'pug_nose': 'japanese_pugnose_grenadier',
 'pug_noses': 'japanese_pugnose_grenadier',
 'pug_pearson': 'puggy_pearson',
 'pugachev_revolt': 'yemelyan_pugachev',
 'pugad_island': 'southwest_cay',
 'pugad_lawin': 'quezon_city',
 'puget_energy': 'puget_sound_energy',
 'puget_power': 'puget_sound_energy',
 'puget_trough': 'puget_sound',
 'pugh_method': 'decision-matrix_method',
 'pugh_mountain': 'mount_pugh',
 'pugil_sticks': 'pugil_stick',
 'pugilistic_dementia': 'dementia_pugilistica',
 'puglian_music': 'music_of_puglia',
 'pugnaces_britanni': 'dogs_of_roman_britain',
 'pugnaces_britannia': 'dogs_of_roman_britain',
 'pugnaces_britanniae': 'dogs_of_roman_britain',
 'pugsley_adams': 'pugsley_addams',
 'pugwash_conference': 'pugwash_conferences_on_science_and_world_affairs',
 'pugwash_conferences': 'pugwash_conferences_on_science_and_world_affairs',
 'pugwash_group': 'pugwash_conferences_on_science_and_world_affairs',
 'pugwash_movement': 'pugwash_conferences_on_science_and_world_affairs',
 'puhielelu_hibiscadelphus': 'hibiscadelphus_crucibracteatus',
 'puhja_commune': 'puhja_parish',
 'puhov_bridge': 'puh_bridge',
 'puhov_most': 'puh_bridge',
 'puidoux_vd': 'puidoux',
 'puig_antich': 'salvador_puig_antich',
 'puig_boada': 'isidre_puig_boada',
 'puiggarina_lagunculariae': 'botryosphaeria_quercuum',
 'puijila_darwini': 'puijila',
 'puinave-macu_language': 'macro-puinavean',
 'puinave-macu_languages': 'macro-puinavean',
 'puinave-maku_language': 'macro-puinavean',
 'puinave-maku_languages': 'macro-puinavean',
 'puinave_indians': 'macro-puinavean',
 'puinave_people': 'macro-puinavean',
 'puinavean_language': 'macro-puinavean',
 'puinavean_languages': 'nadahup_languages',
 'puinaveana_languages': 'macro-puinavean',
 'puinaveano_language': 'macro-puinavean',
 'puinaveano_languages': 'macro-puinavean',
 'puiseux_expansion': 'puiseux_series',
 'puiseux_theorem': 'puiseux_series',
 'puisne_judge': 'puisne_justice',
 'puisne_judges': 'puisne_justice',
 'puisne_justices': 'puisne_justice',
 'puja_chatterjee': 'indian_idol_3',
 'puja_gandhi': 'pooja_gandhi',
 'puja_pal': 'pooja_pal',
 'puji_stick': 'punji_stick',
 'pujiang_county': 'pujiang',
 'pujilla_darwini': 'puijila',
 'pujunan_language': 'maiduan_languages',
 'pujunan_languages': 'maiduan_languages',
 'pujya_swamiji': 'swami_chidanand_saraswati',
 'puk_code': 'personal_unblocking_code',
 'puk_guy': 'cantonese_profanity',
 'puk_kai': 'cantonese_profanity',
 'puka-puka_atoll': 'puka-puka',
 'puka_beads': 'puka_shell',
 'puka_commune': 'puka_parish',
 'puka_inti': 'communist_party_of_ecuador_-_red_sun',
 'puka_llaqta': 'puka_llacta',
 'puka_necklace': 'puka_shell',
 'puka_shells': 'puka_shell',
 'pukapuka_language': 'pukapukan_language',
 'pukarua_atoll': 'pukarua',
 'pukawa_bay': 'pukawa',
 'puke_weed': 'lobelia_inflata',
 'pukekohe_east': 'defence_of_pukekohe_east_1863',
 'pukekohe_intermediate': 'pukekohe_intermediate_school',
 'pukenui_school': 'pukenui',
 'pukhto_language': 'pashto_language',
 'pukhtun_people': 'pashtun_people',
 'pukhtun_tribes': 'pashtun_tribes',
 'pukina_language': 'puquina_language',
 'pukka_pie': 'pukka_pies',
 'pukudha_kaccayana': 'pakudha_kaccayana',
 'pukyongosaurus_milleniumi': 'pukyongosaurus',
 'pul-e-charkhi_jail': 'pul-e-charkhi_prison',
 'pul-e-charki_prison': 'pul-e-charkhi_prison',
 'pul_kalbee': 'galbi',
 'pula_rangadu': 'poola_rangadu',
 'pulaar_language': 'fula_language',
 'pulahan_religion': 'pulahan',
 'pulakeshi_ii': 'pulakesi_ii',
 'pulakeshin_ii': 'pulakesi_ii',
 'pulakesin_ii': 'pulakesi_ii',
 'pulan_county': 'burang_county',
 'pulaski_braves': 'pulaski_mariners',
 'pulaski_counts': 'pulaski_mariners',
 'pulaski_day': 'casimir_pulaski_day',
 'pulat_abdullaev': 'pulat_abdullayev',
 'pulau_balambangan': 'balambangan_island',
 'pulau_banggi': 'banggi_island',
 'pulau_bidong': 'bidong_island',
 'pulau_bukum': 'pulau_bukom',
 'pulau_buol': 'buol_island',
 'pulau_carey': 'carey_island',
 'pulau_duyong': 'duyong_island',
 'pulau_galang': 'galang_island',
 'pulau_jambongan': 'jambongan_island',
 'pulau_jerejak': 'jerejak',
 'pulau_lankayan': 'lankayan_island',
 'pulau_layang-layang': 'swallow_reef',
 'pulau_lumut': 'pulau_indah',
 'pulau_mabul': 'mabul',
 'pulau_mangole': 'mangole_island',
 'pulau_muna': 'muna_island',
 'pulau_naira': 'banda_islands',
 'pulau_nias': 'nias',
 'pulau_obira': 'obira',
 'pulau_pamana': 'pamana_island',
 'pulau_pangkor': 'pangkor_island',
 'pulau_perhentian': 'perhentian_islands',
 'pulau_pinang': 'penang',
 'pulau_redang': 'redang_island',
 'pulau_romang': 'romang',
 'pulau_sajahat': 'pulau_sejahat',
 'pulau_sakeng': 'pulau_semakau',
 'pulau_samosir': 'samosir',
 'pulau_sanana': 'sanana_island',
 'pulau_sawu': 'savu',
 'pulau_sebatik': 'sebatik_island',
 'pulau_seking': 'pulau_semakau',
 'pulau_senang': 'senang',
 'pulau_sipadan': 'sipadan',
 'pulau_taliabu': 'taliabu',
 'pulau_tembakul': 'kusu_island',
 'pulau_ternate': 'ternate',
 'pulau_tioman': 'tioman_island',
 'pulau_waigeo': 'waigeo',
 'pulau_weh': 'weh_island',
 'pulay_mixing': 'diis',
 'pulchowk_campus': 'institute_of_engineering',
 'pule_khumri': 'puli_khumri',
 'pulela_gopichand': 'pullela_gopichand',
 'pulemyot_maxima': 'pm_m1910',
 'pulex_irritans': 'human_flea',
 'pulford_f.c.': 'pulford',
 'pulfrich_sequence': 'pulfrich_effect',
 'pulgas_ridge': 'pulgas_ridge_open_space_preserve',
 'pulham_family': 'james_pulham_and_son',
 'puli_devar': 'puli_thevar',
 'puli_hisar': 'puli_hisar_district',
 'puli_thevan': 'puli_thevar',
 'puli_town': 'luzhi',
 'pulicharkhi_jail': 'pul-e-charkhi_prison',
 'pulikeshi_ii': 'pulakesi_ii',
 'pulis_pangkalawakan': 'zaido:_pulis_pangkalawakan',
 'pulitzer-winning_playwright': 'pulitzer_prize_for_drama',
 'pulitzer_award': 'pulitzer_prize',
 'pulitzer_prizes': 'pulitzer_prize',
 'pulitzer_trophy': 'national_air_races',
 'puliuru_jian': 'emperor_wen_of_sui',
 'pulkovo_airlines': 'pulkovo_aviation_enterprise',
 'pulkovo_aviation': 'pulkovo_aviation_enterprise',
 'pulkovskaya_observatory': 'pulkovo_observatory',
 'pulkovskiye_heights': 'pulkovo_heights',
 'pulkowa_observatory': 'pulkovo_observatory',
 'pull-back_bundle': 'pullback_bundle',
 'pull-down_assay': 'immunoprecipitation',
 'pull-down_resistor': 'pull-up_resistor',
 'pull-out_method': 'coitus_interruptus',
 'pull-pool_merger': 'english-language_vowel_changes_before_historic_l',
 'pull-up_resistors': 'pull-up_resistor',
 'pull_back': 'pullback',
 'pull_down': 'immunoprecipitation',
 'pull_harder': 'pull_harder_on_the_strings_of_your_martyr',
 'pull_media': 'pull_technology',
 'pull_off': 'pull-off',
 'pull_quotation': 'pull_quote',
 'pull_quotes': 'pull_quote',
 'pull_station': 'fire_alarm_pull_station',
 'pull_tabs': 'pull-tab',
 'pull_through': 'pullthrough',
 'pull_ups': 'pull_up',
 'pullback_limit': 'pullback_attractor',
 'pulled_tea': 'teh_tarik',
 'pullen_memorial': 'pullen_memorial_baptist_church',
 'pullens_field': 'pullens_lane',
 'pulley_bone': 'furcula',
 'pulley_bones': 'furcula',
 'pulley_system': 'pulley',
 'pulling_out': 'coitus_interruptus',
 'pulling_report': 'patricia_pulling',
 'pullitzer_prize': 'pulitzer_prize',
 'pullizter_prize': 'pulitzer_prize',
 'pullman_abstention': 'abstention_doctrine',
 'pullman_bond': 'bowie_bonds',
 'pullman_bread': 'pullman_loaf',
 'pullman_bride': 'the_pullman_bride',
 'pullman_car': 'sleeping_car',
 'pullman_coaches': 'veolia_transport_cymru',
 'pullman_doctrine': 'abstention_doctrine',
 'pullman_porter': 'pullman_company',
 'pullman_porters': 'pullman_company',
 'pullman_standard': 'pullman_company',
 'pullout_method': 'coitus_interruptus',
 'pullularia_fermentans': 'aureobasidium_pullulans',
 'pullularia_pullulans': 'aureobasidium_pullulans',
 'pulluvan_pattu': 'pulluvan_paattu',
 'pully_vd': 'pully',
 'pulmo_dexter': 'right_lung',
 'pulmo_sinister': 'left_lung',
 'pulmonar_cancer': 'lung_cancer',
 'pulmonary_alveolar': 'pulmonary_alveolar_proteinosis',
 'pulmonary_alveoli': 'pulmonary_alveolus',
 'pulmonary_angiogram': 'pulmonary_angiography',
 'pulmonary_anthrax': 'anthrax',
 'pulmonary_arrest': 'respiratory_arrest',
 'pulmonary_arteries': 'pulmonary_artery',
 'pulmonary_arteriography': 'pulmonary_angiography',
 'pulmonary_barotrauma': 'barotrauma',
 'pulmonary_bronchopneumonia': 'bronchopneumonia',
 'pulmonary_cancer': 'lung_cancer',
 'pulmonary_circuit': 'pulmonary_circulation',
 'pulmonary_congestion': 'pulmonary_edema',
 'pulmonary_consumption': 'tuberculosis',
 'pulmonary_disease': 'pulmonology',
 'pulmonary_diseases': 'pulmonology',
 'pulmonary_doctor': 'pulmonology',
 'pulmonary_effusion': 'pleural_effusion',
 'pulmonary_embolectomy': 'pulmonary_thrombectomy',
 'pulmonary_emboli': 'pulmonary_embolism',
 'pulmonary_embolisms': 'pulmonary_embolism',
 'pulmonary_embolus': 'pulmonary_embolism',
 'pulmonary_emphysema': 'emphysema',
 'pulmonary_eosinophilia': 'eosinophilia',
 'pulmonary_failure': 'heart_failure',
 'pulmonary_fibrosis': 'interstitial_lung_disease',
 'pulmonary_haemorrhage': 'pulmonary_hemorrhage',
 'pulmonary_htn': 'pulmonary_hypertension',
 'pulmonary_hygeine': 'pulmonary_toilet',
 'pulmonary_hygiene': 'pulmonary_toilet',
 'pulmonary_injury': 'chest_trauma',
 'pulmonary_insufficiency': 'pulmonary_valve_insufficiency',
 'pulmonary_loop': 'pulmonary_circulation',
 'pulmonary_lymphangioleiomyomatosis': 'lymphangioleiomyomatosis',
 'pulmonary_medicine': 'pulmonology',
 'pulmonary_oedema': 'pulmonary_edema',
 'pulmonary_paradox': 'diaphragmatic_paradox',
 'pulmonary_physician': 'pulmonology',
 'pulmonary_pleura': 'visceral_pleura',
 'pulmonary_recovery': 'pulmonary_rehabilitation',
 'pulmonary_regurgitation': 'pulmonic_regurgitation',
 'pulmonary_rehab': 'pulmonary_rehabilitation',
 'pulmonary_respiration': 'respiratory_system',
 'pulmonary_sarcoidosis': 'sarcoidosis',
 'pulmonary_shunting': 'pulmonary_shunt',
 'pulmonary_specialist': 'pulmonology',
 'pulmonary_stenosis': 'pulmonary_valve_stenosis',
 'pulmonary_surfactants': 'pulmonary_surfactant',
 'pulmonary_system': 'respiratory_system',
 'pulmonary_therapy': 'respiratory_therapy',
 'pulmonary_thromboembolus': 'pulmonary_embolism',
 'pulmonary_trunk': 'pulmonary_artery',
 'pulmonary_tuberculosis': 'tuberculosis',
 'pulmonary_veins': 'pulmonary_vein',
 'pulmonary_vessels': 'pulmonary_circulation',
 'pulmonate_gastropod': 'pulmonata',
 'pulmonic_egressive': 'egressive',
 'pulmonic_egressives': 'egressive',
 'pulmonic_ingressive': 'ingressive',
 'pulmonic_ingressives': 'ingressive',
 'pulmonic_sound': 'pulmonic_sounds',
 'pulmonic_sounds': 'egressive',
 'pulmonic_stenosis': 'pulmonary_valve_stenosis',
 'pulmonic_valve': 'pulmonary_valve',
 'pulmonoscorpius_kirktonensis': 'pulmonoscorpius',
 'pulmosphaeria_archontophoenicis': 'pulmosphaeria',
 'pulo_carnac': 'carnac_island',
 'pulo_weh': 'weh_island',
 'pulomonary_artery': 'pulmonary_artery',
 'pulower_lake': 'pulower_see',
 'pulp_adventure': 'pulp_magazine',
 'pulp_hero': 'pulp_magazine',
 'pulp_industry': 'pulp_and_paper_industry',
 'pulp_magazines': 'pulp_magazine',
 'pulp_net': 'pulp.net',
 'pulp_novel': 'pulp_magazine',
 'pulp_sci-fi': 'pulp_magazine',
 'pulp_science-fiction': 'pulp_magazine',
 'pulp_stone': 'endolith',
 'pulp_victim': 'ferry_corsten',
 'pulpit_bibles': 'pulpit',
 'pulpit_fall': 'antependium',
 'pulpit_robe': 'geneva_gown',
 'pulqui_i': 'i.ae._27_pulqui_i',
 'pulqui_ii': 'fma_iae_33_pulqui_ii',
 'pulsa_danura': 'pulsa_dinura',
 'pulsa_denora': 'pulsa_dinura',
 'pulsa_denura': 'pulsa_dinura',
 'pulsar_590a': 'pulsar_590',
 'pulsar_590a/e': 'pulsar_590',
 'pulsar_590e': 'pulsar_590',
 'pulsar_planets': 'pulsar_planet',
 'pulsar_wind': 'pulsar',
 'pulsatile_vacuole': 'contractile_vacuole',
 'pulsatilla_alba': 'pulsatilla_alpina',
 'pulsating_current': 'pulsating_direct_current',
 'pulsating_theory': 'oscillatory_universe',
 'pulsating_universe': 'oscillatory_universe',
 'pulsating_vacuole': 'contractile_vacuole',
 'pulsation_engine': 'hydraulic_ram',
 'pulsatrix_koeniswaldiana': 'tawny-browed_owl',
 'pulsatrix_melanota': 'band-bellied_owl',
 'pulsatrix_perspicillata': 'spectacled_owl',
 'pulse-code_modulated': 'pulse-code_modulation',
 'pulse-pair_algorithm': 'autocorrelation_technique',
 'pulse-pair_method': 'autocorrelation_technique',
 'pulse-shaping_filter': 'pulse_shaping',
 'pulse-transfer_function': 'transfer_function',
 'pulse-width_modulator': 'pulse-width_modulation',
 'pulse:_afterlife': 'pulse_2:_afterlife',
 'pulse_8': 'international_ultramarine_corps',
 'pulse_air': 'secondary_air_injection',
 'pulse_amplitude': 'amplitude',
 'pulse_audio': 'pulseaudio',
 'pulse_beat': 'pulse',
 'pulse_collar': 'shock_collar',
 'pulse_computer': 'pulse_computation',
 'pulse_deficit': 'pulse',
 'pulse_detonation': 'pulse_detonation_engine',
 'pulse_dial': 'pulse_dialing',
 'pulse_dialling': 'pulse_dialing',
 'pulse_doppler': 'pulse-doppler_radar',
 'pulse_examination': 'pulse',
 'pulse_family': 'fabaceae',
 'pulse_function': 'rectangular_function',
 'pulse_jet': 'pulse_jet_engine',
 'pulse_journal': 'the_pulse-journal',
 'pulse_labeling': 'pulse_labelling',
 'pulse_meter': 'heart_rate_monitor',
 'pulse_now': 'pulse_global',
 'pulse_ox': 'pulse_oximetry',
 'pulse_phonation': 'vocal_fry_register',
 'pulse_pistol': 'pulse_rifle',
 'pulse_point': 'pulse',
 'pulse_points': 'pulse',
 'pulse_radiolysis': 'radiolysis',
 'pulse_rate': 'pulse',
 'pulse_shaper': 'femtosecond_pulse_shaping',
 'pulse_sox': 'pulse_oximeter',
 'pulse_technology': 'battery_charger',
 'pulse_telephone': 'pulse_dialing',
 'pulse_train': 'pulse_wave',
 'pulse_unsigned': 'pulse_global',
 'pulsed_laser': 'laser',
 'pulsed_lasers': 'laser',
 'pulsei_denura': 'pulsa_dinura',
 'pulsewidth_modulation': 'pulse-width_modulation',
 'pulsing_zombie': 'zombie_computer',
 'pulsus_biferiens': 'pulsus_bisferiens',
 'pulsus_group': 'pulsus_group_inc.',
 'pultenaea_biloba': 'pultenaea_scabra',
 'pultenaea_deltoidea': 'pultenaea_scabra',
 'pultenaea_montana': 'pultenaea_scabra',
 'pultenaea_obcordata': 'pultenaea_daphnoides',
 'pulteney_tract': 'the_pulteney_association',
 'pultneytown_ward': 'politics_of_the_highland_council_area',
 'pultost_cheese': 'pultost',
 'pulu_keeling': 'north_keeling',
 'pulut_hitam': 'rice_pudding',
 'pulver_lev': 'lev_pulver',
 'pulverized_coal': 'coal_dust',
 'pulverized_combustion': 'pulverised_fuel_firing',
 'pulverized_firing': 'pulverised_fuel_firing',
 'pulvinar_nucleus': 'pulvinar',
 'pulvinated_frieze': 'frieze',
 'pum_pum': 'sexual_slang',
 'puma_co': 'lake_puma_yumco',
 'puma_company': 'puma_ag',
 'puma_concolor': 'cougar',
 'puma_habitat': 'cougar',
 'puma_kola': 'sprecher_brewery',
 'puma_lake': 'lake_puma_yumco',
 'puma_man': 'the_pumaman',
 'puma_punku': 'pumapunku',
 'puma_sisters': 'dominion:_tank_police',
 'puma_twins': 'dominion:_tank_police',
 'puma_washington': 'sabrina_washington',
 'puma_yagouaroundi': 'jaguarundi',
 'puma_yaguarondi': 'jaguarundi',
 'puma_yumco': 'lake_puma_yumco',
 'pumas_unam': 'club_universidad_nacional',
 'pumfrey_j': 'nicholas_pumfrey',
 'pumi_language': 'pumi',
 'pumic_stone': 'pumice',
 'pumice_cone': 'volcanic_cone',
 'pumice_stone': 'pumice',
 'pumice_stones': 'pumice',
 'pumlumon_fawr': 'plynlimon',
 'pumo_ri': 'pumori',
 'pumonary_compliance': 'pulmonary_compliance',
 'pump-action_shotguns': 'pump-action_shotgun',
 'pump-head_syndrome': 'postperfusion_syndrome',
 'pump-jet_engine': 'pump-jet',
 'pump-kin_music': 'benny_benassi',
 'pump_action': 'pump-action',
 'pump_car': 'handcar',
 'pump_gun': 'pump-action',
 'pump_head': 'postperfusion_syndrome',
 'pump_house': 'pumping_station',
 'pump_injector': 'unit_pump',
 'pump_jack': 'pumpjack',
 'pump_jet': 'pump-jet',
 'pump_laser': 'laser_pumping',
 'pump_nozzle': 'unit_pump',
 'pump_nx2': 'pump_it_up_nx2',
 'pump_organ': 'reed_organ',
 'pump_priming': 'supply-side_economics',
 'pump_pro': 'pump_it_up_pro',
 'pump_shotgun': 'pump-action_shotgun',
 'pump_station': 'pumping_station',
 'pump_test': 'aquifer_test',
 'pump_toothpaste': 'automatic_toothpaste_dispenser',
 'pump_trolley': 'handcar',
 'pumpe_duse': 'unit_pump',
 'pumped-hydro_storage': 'pumped-storage_hydroelectricity',
 'pumped-storage_hydroelectric': 'pumped-storage_hydroelectricity',
 'pumped_hydro': 'pumped-storage_hydroelectricity',
 'pumped_hydropower': 'pumped-storage_hydroelectricity',
 'pumped_storage': 'pumped-storage_hydroelectricity',
 'pumpernickel_bread': 'pumpernickel',
 'pumphead_syndrome': 'postperfusion_syndrome',
 'pumpherston_fc': 'pumpherston_f.c.',
 'pumping_gas': 'nickelodeon_games_and_sports_for_kids',
 'pumping_machinery': 'pump',
 'pumping_stations': 'pumping_station',
 'pumping_test': 'aquifer_test',
 'pumping_velvet': 'you_gotta_say_yes_to_another_excess',
 'pumpkin_ash': 'fraxinus_profunda',
 'pumpkin_case': 'xue_family_murder_and_abandonment',
 'pumpkin_chucking': 'pumpkin_chunking',
 'pumpkin_doryu': 'doryu',
 'pumpkin_farming': 'pumpkin_cultivation',
 'pumpkin_festival': 'pumpkin_fest',
 'pumpkin_fields': 'harmar_campaign',
 'pumpkin_king': 'jack_skellington',
 'pumpkin_ladybird': 'harmonia_axyridis',
 'pumpkin_muffins': 'muffin',
 'pumpkin_oil': 'pumpkin_seed_oil',
 'pumpkin_papers': 'whittaker_chambers',
 'pumpkin_queens': 'pumpkin_queen',
 'pumpkin_ridge': 'pumpkin_ridge_golf_club',
 'pumpkin_seed': 'pepita',
 'pumpkin_seeds': 'pepita',
 'pumpkinhead_2': 'pumpkinhead_ii:_blood_wings',
 'pumpkinhead_3': 'pumpkinhead:_ashes_to_ashes',
 'pumpkinhead_4': 'pumpkinhead:_blood_feud',
 'pumpkinhead_ii': 'pumpkinhead_ii:_blood_wings',
 'pumpkinseed_oil': 'pumpkin_seed_oil',
 'pun_bulung': 'main_page',
 'pun_yu': 'panyu_district',
 'pun_yue': 'panyu_district',
 'puna_grebe': 'junin_grebe',
 'puna_hawk': 'variable_hawk',
 'puna_snipe': 'south_american_snipe',
 'punahou_academy': 'punahou_school',
 'punaiset_messiat': 'punaiset_messiaat',
 'punam_raut': 'poonam_raut',
 'punamusta_oy': 'punamusta',
 'punathil_kunhabdulla': 'punathil_kunjabdulla',
 'puncak_pass': 'puncak',
 'punch-down_block': 'punch_block',
 'punch-drunk_syndrome': 'dementia_pugilistica',
 'punch_bag': 'punching_bag',
 'punch_biopsy': 'skin_biopsy',
 'punch_bowl': 'punchbowl',
 'punch_bug': 'punch_buggy',
 'punch_card': 'punched_card',
 'punch_cards': 'punched_card',
 'punch_clock': 'time_clock',
 'punch_combinations': 'striking_combination',
 'punch_cowan': 'david_tennant_cowan',
 'punch_cutting': 'punchcutting',
 'punch_dagger': 'push_dagger',
 'punch_drunk': 'dementia_pugilistica',
 'punch_hopper': 'kamen_rider_punch_hopper',
 'punch_in': 'punching_in',
 'punch_industries': 'spotless_group',
 'punch_lines': 'punch_line',
 'punch_philipson': 'hylton_philipson',
 'punch_puram': 'panch_phoron',
 'punch_sulzberger': 'arthur_ochs_sulzberger',
 'punch_tape': 'punched_tape',
 'punchbowl_buses': 'punchbowl_bus_company',
 'punchbowl_cemetery': 'national_memorial_cemetery_of_the_pacific',
 'punchbowl_falls': 'punch_bowl_falls',
 'punchbowl_waterfall': 'waterfall',
 'punchbowl_waterfalls': 'waterfall',
 'punchcard_mentality': 'punched_card',
 'punchdown_tool': 'punch_down_tool',
 'punchdrunk_love': 'punch-drunk_love',
 'punched_cards': 'punched_card',
 'puncheon_road': 'plank_road',
 'punchestown_festival': 'punchestown_racecourse',
 'punchestown_races': 'punchestown_racecourse',
 'punching_dagger': 'push_dagger',
 'punching_out': 'jade_ewen',
 'punchong_pottery': 'buncheong',
 'puncta_lacrimalia': 'lacrimal_punctum',
 'punctal_plugs': 'punctal_plug',
 'punctate_keratitis': 'punctate_epithelial_erosions',
 'punctate_leukonychia': 'leukonychia',
 'punctonora_nigropulvinata': 'punctonora',
 'punctual_plugs': 'punctal_plug',
 'punctuated_equalibrium': 'punctuated_equilibrium',
 'punctuated_equilibria': 'punctuated_equilibrium',
 'punctuation_apostrophe': 'apostrophe',
 'punctuation_mark': 'punctuation',
 'punctuation_marks': 'punctuation',
 'punctuation_symbol': 'punctuation',
 'punctuation_templates': 'english_grammar',
 'punctum_aequans': 'equant',
 'punctum_lacrimale': 'lacrimal_punctum',
 'puncture_vine': 'tribulus_terrestris',
 'puncture_weed': 'tribulus_terrestris',
 'puncture_wound': 'wound',
 'punctured_code': 'puncturing',
 'punctured_disc': 'annulus',
 'punctured_eardrum': 'perforated_eardrum',
 'punctured_lung': 'pneumothorax',
 'punctured_neighborhood': 'glossary_of_topology',
 'punctured_neighbourhood': 'glossary_of_topology',
 'punctured_plane': 'glossary_of_topology',
 'punctured_set': 'glossary_of_topology',
 'punctured_surface': 'surface',
 'punctus_versus': 'semicolon',
 'puncuated_equilibrium': 'punctuated_equilibrium',
 'pund_scots': 'pound_scots',
 'pundra_bardhan': 'pundravardhana',
 'pune_airport': 'pune_international_airport',
 'pune_brts': 'pune_bus_rapid_transit',
 'pune_expressway': 'mumbai-pune_expressway',
 'pune_marathon': 'pune_international_marathon',
 'pune_neighborhoods': 'neighborhoods_of_pune',
 'pune_subway': 'pune_metro',
 'pune_university': 'university_of_pune',
 'pune_zoo': 'rajiv_gandhi_zoological_park',
 'puneet_sablok': 'cross_cafe',
 'puneeth_rajkumar': 'puneet_rajkumar',
 'punetts_square': 'punnett_square',
 'pungalina_station': 'pungalina',
 'pungarehu_school': 'pungarehu',
 'pungee_pit': 'punji_stick',
 'punggol_lrt': 'punggol_lrt_line',
 'punggol_reservoir': 'sungei_punggol',
 'punggol_river': 'sungei_punggol',
 'punggol_station': 'punggol_mrt/lrt_station',
 'pungi_stake': 'punji_stick',
 'pungi_stick': 'punji_stick',
 'pungitius_platygaster': 'ukrainian_stickleback',
 'pungitius_pungitius': 'ninespine_stickleback',
 'pungmul_nori': 'pungmul',
 'pungnam_sunoe-sangbong': 'inter-korean_summit',
 'pungnaptoseong_station': 'cheonho_station',
 'pungoe_river': 'pungwe_river',
 'pungsin_sugil': 'toyotomi_hideyoshi',
 'pungu_maclareni': 'pungu',
 'pungue_river': 'pungwe_river',
 'punic_alphabet': 'phoenician_alphabet',
 'punic_religion': 'religion_in_carthage',
 'punic_war': 'punic_wars',
 'punica_granatum': 'pomegranate',
 'punipuni_poemi': 'puni_puni_poemy',
 'punisher:_max': 'the_punisher:_frank_castle',
 'punisher_2': 'punisher:_war_zone',
 'punisher_2099': 'the_punisher_2099',
 'punisher_history': 'punisher',
 'punisher_max': 'the_punisher:_frank_castle',
 'punisher_soundtrack': 'the_punisher:_the_album',
 'punisher_warzone': 'punisher:_war_zone',
 'punit_sablok': 'cross_cafe',
 'punitive_acts': 'intolerable_acts',
 'punitive_campaign': 'punitive_expedition',
 'punitive_damage': 'punitive_damages',
 'punitive_pacification': 'extrajudicial_punishment',
 'punitive_psychiatry': 'punitive_psychiatry_in_the_soviet_union',
 'punitive_war': 'punitive_expedition',
 'punj_pir': 'panj_pir',
 'punjab_1848-49': 'second_anglo-sikh_war',
 'punjab_area': 'punjab_region',
 'punjab_army': 'sikh_khalsa_army',
 'punjab_bank': 'bank_of_punjab',
 'punjab_disambiguation': 'punjab',
 'punjab_empire': 'sikh_empire',
 'punjab_flotilla': 'indus_flotilla',
 'punjab_kingdom': 'sikh_empire',
 'punjab_kings': 'kings_xi_punjab',
 'punjab_massacres': 'jallianwala_bagh_massacre',
 'punjab_recion': 'punjab_region',
 'punjab_univeristy': 'university_of_the_punjab',
 'punjab_wire': 'punjab_lasso',
 'punjabe_mc': 'panjabi_mc',
 'punjabi_bania': 'punjabi_banias',
 'punjabi_brahmin': 'punjabi_brahmins',
 'punjabi_cinema': 'cinema_of_punjab',
 'punjabi_cultrue': 'punjabi_culture',
 'punjabi_dalit': 'mazhabi',
 'punjabi_dalits': 'mazhabi',
 'punjabi_dances': 'punjabi_dance',
 'punjabi_english': 'regional_differences_and_dialects_in_indian_english',
 'punjabi_food': 'punjabi_cuisine',
 'punjabi_khatri': 'khatri',
 'punjabi_kissa': 'punjabi_kisse',
 'punjabi_languege': 'punjabi_language',
 'punjabi_mafia': 'mafia',
 'punjabi_mc': 'panjabi_mc',
 'punjabi_mirpuri': 'mirpur_punjabi',
 'punjabi_mix': 'bombay_mix',
 'punjabi_music': 'music_of_punjab',
 'punjabi_pathans': 'hindkowans',
 'punjabi_poetry': 'punjabi_literature',
 'punjabi_qissa': 'punjabi_kisse',
 'punjabi_qisse': 'punjabi_kisse',
 'punjabi_sheikh': 'punjabi_shaikh',
 'punjabi_suit': 'salwar_kameez',
 'punjabi_vaishiyas': 'vaishya',
 'punjabrao_deshmukh': 'panjabrao_deshmukh',
 'punjee_stick': 'punji_stick',
 'punjgaran_kalan': 'punjgran_kalan',
 'punji_pit': 'punji_stick',
 'punji_stake': 'punji_stick',
 'punji_sticks': 'punji_stick',
 'punji_trap': 'punji_stick',
 'punjuba_killipii': 'abarema_killipii',
 'punjuba_lehmannii': 'abarema_lehmannii',
 'punjuba_racemiflora': 'abarema_racemiflora',
 'punk_art': 'punk_visual_art',
 'punk_band': 'punk_rock',
 'punk_bands': 'punk_rock',
 'punk_cabaret': 'dark_cabaret',
 'punk_clothing': 'punk_fashion',
 'punk_core': 'punk_core_records',
 'punk_culture': 'punk_subculture',
 'punk_eek': 'punctuated_equilibrium',
 'punk_ekk': 'punctuated_equilibrium',
 'punk_floyd': 'live_at_the_milky_way',
 'punk_goes': 'punk_goes...',
 'punk_guy': 'punk_in_drublic',
 'punk_hair': 'punk_fashion',
 'punk_hairstyles': 'punk_subculture',
 'punk_ideology': 'punk_ideologies',
 'punk_jacket': 'rocker_jacket',
 'punk_lifestyle': 'punk_subculture',
 'punk_lolita': 'lolita_fashion',
 'punk_mary': 'mary_smith',
 'punk_mod': 'mod_revival',
 'punk_movement': 'punk_subculture',
 'punk_music': 'punk_rock',
 'punk_news': 'punknews.org',
 'punk_pop': 'pop_punk',
 'punk_professor': 'vivien_goldman',
 'punk_rocker': 'punk_rock',
 'punk_scene': 'punk_subculture',
 'punk_style': 'punk_fashion',
 'punk_subgenres': 'punk_rock_subgenres',
 'punk_tree': 'melaleuca',
 'punk_voter': 'punkvoter',
 'punk_yugoslavia': 'punk_rock_in_yugoslavia',
 'punk_zines': 'punk_zine',
 'punkagothic_rockabillica': 'guitar_hero',
 'punkah_louver': 'hvac',
 'punkcore_records': 'punk_core_records',
 'punkin_chunkin': 'pumpkin_chunking',
 'punkinhed_ep': 'punkinhed',
 'punkinje_fibers': 'purkinje_fibers',
 'punkva_river': 'punkva',
 'punnathur_kotta': 'punnathurkotta',
 'punnent_squares': 'punnett_square',
 'punnet_square': 'punnett_square',
 'punnets_square': 'punnett_square',
 'punnett_squares': 'punnett_square',
 'punnetts_square': 'punnett_square',
 'puno_canastero': 'puna_canastero',
 'puno_department': 'puno_region',
 'punomys_kofordi': 'eastern_puna_mouse',
 'punomys_lemminus': 'puna_mouse',
 'punoor_river': 'punoor_puzha',
 'punsalmaagin_ochirbat': 'punsalmaagiin_ochirbat',
 'punsalmaagiyn_ochirbat': 'punsalmaagiin_ochirbat',
 'punt_eireannach': 'irish_pound',
 'punt_volat': 'interpunct',
 'punta_cermenati': 'monte_resegone',
 'punta_delgado': 'point_arena_light',
 'punta_gallinas': 'la_guajira_department',
 'punta_gnifetti': 'signalkuppe',
 'punta_lamarmora': 'punta_la_marmora',
 'punta_malabata': 'cape_malabata',
 'punta_perrucchetti': 'la_spedla',
 'punta_stilo': 'calabria',
 'punta_zumstein': 'zumsteinspitze',
 'puntanipterus_globosus': 'puntanipterus',
 'puntarenas_fc': 'puntarenas_f.c.',
 'punter_ponting': 'ricky_ponting',
 'puntius_amarus': 'pait',
 'puntius_arulius': 'arulius_barb',
 'puntius_asoka': 'asoka_barb',
 'puntius_baoulan': 'baolan',
 'puntius_binotatus': 'spotted_barb',
 'puntius_callipterus': 'clipper_barb',
 'puntius_chola': 'swamp_barb',
 'puntius_conchonius': 'rosy_barb',
 'puntius_cumingi': 'ticto_barb',
 'puntius_denisonii': 'red_line_torpedo_barb',
 'puntius_dunckeri': 'bigspot_barb',
 'puntius_everetti': 'clown_barb',
 'puntius_fasciatus': 'melon_barb',
 'puntius_flavifuscus': 'katapa-tapa',
 'puntius_gelius': 'golden_barb',
 'puntius_hexazona': 'pentazona_barb',
 'puntius_johorensis': 'pentazona_barb',
 'puntius_katalo': 'katolo',
 'puntius_lateristriga': 'spanner_barb',
 'puntius_lindog': 'lindog',
 'puntius_manalak': 'manalak',
 'puntius_nigrofasciatus': 'black_ruby_barb',
 'puntius_oligolepis': 'checker_barb',
 'puntius_pentazona': 'pentazona_barb',
 'puntius_pentazuda': 'pentazona_barb',
 'puntius_phutunio': 'spottedsail_barb',
 'puntius_pleurotaenia': 'side-striped_barb',
 'puntius_schuberti': 'gold_barb',
 'puntius_schwanefeldi': 'tinfoil_barb',
 'puntius_schwanenfeldii': 'tinfoil_barb',
 'puntius_semifasciolate': 'gold_barb',
 'puntius_semifasciolatus': 'gold_barb',
 'puntius_sirang': 'sirang',
 'puntius_sophore': 'pool_barb',
 'puntius_terio': 'onespot_barb',
 'puntius_tetrazona': 'tiger_barb',
 'puntius_ticto': 'ticto_barb',
 'puntius_titius': 'swamp_barb',
 'puntius_titteya': 'cherry_barb',
 'puntius_vittatus': 'greenstripe_barb',
 'punto_arenas': 'punta_arenas',
 'punto_cubano': 'punto_guajiro',
 'puntsagiyn_jasray': 'puntsagiin_jasrai',
 'punty_mconebar': 'scott_player',
 'punwar_khadka': 'khadka',
 'punxatauney_phil': 'punxsutawney_phil',
 'punxsatawney_phil': 'punxsutawney_phil',
 'puny_code': 'punycode',
 'puolustusvoimien_tiedustelukeskus': 'finnish_military_intelligence_service',
 'pup_books': 'purdue_university_press',
 'pup_hymn': 'imno_ng_pup',
 'pup_list': 'physically_unable_to_perform',
 'pupeo_language': 'qabiao_language',
 'pupi_zanetti': 'javier_zanetti',
 'pupienus_maximus': 'pupienus',
 'pupil_barrister': 'pupillage',
 'pupil_constriction': 'pupillary_reflex',
 'pupil_dilation': 'pupillary_response',
 'pupil_dilator': 'iris_dilator_muscle',
 'pupil_disorders': 'pupil',
 'pupil_teacher': 'student_teacher',
 'pupil_teachers': 'student_teacher',
 'pupillary_athetosis': 'hippus',
 'pupillary_dilatation': 'mydriasis',
 'pupillary_dilator': 'iris_dilator_muscle',
 'pupillary_membranes': 'persistent_pupillary_membrane',
 'pupillary_muscle': 'iris_dilator_muscle',
 'pupillary_sphincter': 'iris_sphincter_muscle',
 'pupillus_orbilius': 'lucius_orbilius_pupillus',
 'pupin_coil': 'loading_coil',
 'pupin_laboratories': 'columbia_university_physics_department',
 'pupin_labs': 'columbia_university_physics_department',
 'puple_coot': 'purple_swamphen',
 'puplinge_ge': 'puplinge',
 'pupo_moreno': 'roberto_moreno',
 'puppet_angel': 'smile_time',
 'puppet_bride': 'my_life_as_a_teenage_robot',
 'puppet_emperor': 'puppet_monarch',
 'puppet_government': 'puppet_state',
 'puppet_king': 'puppet_monarch',
 'puppet_leader': 'puppet_state',
 'puppet_like': 'puppet',
 'puppet_man': 'puppetman',
 'puppet_masters': 'puppet_master',
 'puppet_regime': 'puppet_state',
 'puppet_ruler': 'puppet_state',
 'puppet_show': 'puppetry',
 'puppet_shows': 'puppetry',
 'puppet_stayman': 'stayman_convention',
 'puppet_theater': 'puppet',
 'puppet_theatre': 'puppet',
 'puppetmaster_2': 'puppet_master_ii',
 'puppetmaster_ii': 'puppet_master_ii',
 'puppini_sisters': 'the_puppini_sisters',
 'puppis_constellation': 'puppis',
 'puppy_blender': 'glenn_reynolds',
 'puppy_cam': 'shiba_inu_puppy_cam',
 'puppy_chucker': 'puppy-throwing_marine_viral_video',
 'puppy_crush': 'puppy_love',
 'puppy_crushes': 'puppy_love',
 'puppy_dog': 'puppy',
 'puppy_dogs': 'puppy',
 'puppy_farm': 'puppy_mill',
 'puppy_farming': 'puppy_mill',
 'puppy_fat': 'childhood_obesity',
 'puppy_flu': 'canine_influenza',
 'puppy_mills': 'puppy_mill',
 'puppy_os': 'puppy_linux',
 'puppy_pile': 'cuddle_party',
 'puppy_pong': 'doctor_pong',
 'puppy_strangles': 'juvenile_cellulitis',
 'puppy_times': 'nintendogs',
 'pupu_platter': 'pu_pu_platter',
 'pupu_springs': 'te_waikoropupu_springs',
 'pupuk_kaltim': 'bontang_pkt',
 'pupuke_lake': 'lake_pupuke',
 'pupunha_palm': 'bactris_gasipaes',
 'pur_chaman': 'purchaman',
 'pur_laine': 'pure_laine',
 'pura_besakih': 'mother_temple_of_besakih',
 'pura_castrence': 'pura_santillan-castrence',
 'pura_cup': 'sheffield_shield',
 'puran_farokhzad': 'pooran_farrokhzad',
 'purana_taskforce': 'purana_task_force',
 'purandara_daasa': 'purandara_dasa',
 'purandara_dasaru': 'purandara_dasa',
 'purandara_vittala': 'vishnu',
 'purandhar_fort': 'purandar_fort',
 'purang_county': 'burang_county',
 'puranic_hinduism': 'hinduism',
 'puraresu_3-shiro': 'plawres_sanshiro',
 'puraresu_sanshiro': 'plawres_sanshiro',
 'puratchi_thalaivar': 'm._g._ramachandran',
 'puratchi_thalaivi': 'j._jayalalithaa',
 'purba_champaran': 'east_champaran',
 'purba_medinipur': 'purba_medinipur_district',
 'purba_samudra': 'bay_of_bengal',
 'purba_singhbhum': 'east_singhbhum',
 'purbalingga_regency': 'purbalingga',
 'purbasha_island': 'south_talpatti_island',
 'purbeck_beds': 'purbeck_group',
 'purbeck_limestone': 'purbeck_marble',
 'purbeck_stone': 'purbeck_marble',
 'purbo_sagornal': 'sagornal',
 'purbrook_park': 'purbrook_park_school',
 'purcell-cutts_house': 'edna_s._purcell_house',
 'purcell_marian': 'purcell_marian_high_school',
 'purchaman_district': 'pur_chaman_district',
 'purchase_agreement': 'bill_of_sale',
 'purchase_card': 'payment_card',
 'purchase_college': 'state_university_of_new_york_at_purchase',
 'purchase_orders': 'purchase_order',
 'purchase_prize': 'prize',
 'purchasing-power_parity': 'purchasing_power_parity',
 'purchasing_agent': 'purchasing_manager',
 'purchasing_economy': 'returns_to_scale',
 'purda_commune': 'gmina_purda',
 'purdue_airport': 'purdue_university_airport',
 'purdue_band': 'purdue_all-american_marching_band',
 'purdue_calumet': 'purdue_university_calumet',
 'purdue_drum': 'purdue_big_bass_drum',
 'purdue_football': 'purdue_boilermakers_football',
 'purdue_stadium': 'ross-ade_stadium',
 'purdue_university-calumet': 'purdue_university_calumet',
 'pure-injective_module': 'algebraically_compact_module',
 'pure-poor_split': 'english-language_vowel_changes_before_historic_r',
 'pure_19': 'pure_in_heart',
 'pure_act': 'actus_purus',
 'pure_alcohol': 'ethanol',
 'pure_atria': 'pure_software',
 'pure_blood': 'blood_purity',
 'pure_braid': 'braid_group',
 'pure_bred': 'true_breeding_organism',
 'pure_breed': 'true_breeding_organism',
 'pure_bullshit': 'bullshit',
 'pure_capitalism': 'economic_liberalism',
 'pure_capitalist': 'capitalism',
 'pure_communism': 'stateless_communism',
 'pure_competition': 'perfect_competition',
 'pure_culture': 'microbiological_culture',
 'pure_democracy': 'direct_democracy',
 'pure_devotee': 'bhakti',
 'pure_devotees': 'bhakti',
 'pure_element': 'graded_algebra',
 'pure_ensemble': 'density_matrix',
 'pure_ev': 'battery_electric_vehicle',
 'pure_exact': 'pure_submodule',
 'pure_frances': 'robbie_williams',
 'pure_gauge': 'gauge_theory',
 'pure_glycerin': 'glycerol',
 'pure_h': 'pureh',
 'pure_immanence': 'plane_of_immanence',
 'pure_intonation': 'just_intonation',
 'pure_islam': 'islamic_fundamentalism',
 'pure_land': 'pure_land_buddhism',
 'pure_line': 'true_breeding_organism',
 'pure_malt': 'vatted_malt',
 'pure_manifold': 'topological_manifold',
 'pure_math': 'pure_mathematics',
 'pure_mathematician': 'pure_mathematics',
 'pure_maths': 'pure_mathematics',
 'pure_mdi': 'methylene_diphenyl_diisocyanate',
 'pure_messenger': 'windows_live_messenger',
 'pure_minor': 'minor_scale',
 'pure_minua': 'ruoska',
 'pure_monday': 'clean_monday',
 'pure_nonsense': 'nonsense',
 'pure_nrg': 'purenrg',
 'pure_number': 'dimensionless_quantity',
 'pure_ownage': 'pure_pwnage',
 'pure_oxygen': 'oxygen',
 'pure_planetology': 'theoretical_planetology',
 'pure_polymorphism': 'polymorphism',
 'pure_pure': 'pure_pure_mimi_to_shippo_no_monogatari',
 'pure_race': 'racism',
 'pure_radio': 'pure_digital',
 'pure_reason': 'speculative_reason',
 'pure_reasoning': 'argument',
 'pure_research': 'basic_research',
 'pure_s': 'pure_shit',
 'pure_science': 'fundamental_science',
 'pure_set': 'hereditary_set',
 'pure_spec': 'pure_speculation',
 'pure_state': 'quantum_state',
 'pure_states': 'density_matrix',
 'pure_substance': 'chemical_substance',
 'pure_tamil': 'tanittamil_iyakkam',
 'pure_tensor': 'glossary_of_tensor_theory',
 'pure_trading': 'cnsx',
 'pure_type': 'ideal_type',
 'pure_vandalism': 'vandalism',
 'pure_vegetarianism': 'vegetarianism',
 'pure_volume': 'purevolume',
 'pure_vowel': 'monophthong',
 'pure_water': 'purified_water',
 'pure_wool': 'pure_laine',
 'pure_zero': 'diet_rite',
 'purebred_cat': 'cat_breed',
 'purecountry_radio': 'purecountry',
 'puree_sieve': 'food_mill',
 'pureedge_forms': 'ibm_lotus_forms',
 'pureke_zelandicum': 'pureke',
 'pureland_buddhism': 'pure_land_buddhism',
 'purely_inseparable': 'separable_extension',
 'purely_transcendental': 'transcendence_degree',
 'purest_feeling': 'trent_reznor',
 'pureun_saebyeok': 'bluedawn',
 'purfleet_f.c.': 'thurrock_f.c.',
 'purfleet_station': 'purfleet_railway_station',
 'purgative_way': 'state_of_perfection',
 'purgatorial_confraternity': 'purgatorial_society',
 'purgatorial_societies': 'purgatorial_society',
 'purgatory_chasm': 'purgatory_chasm_state_reservation',
 'purge_trials': 'great_purge',
 'purged_specimen': 'blind_idiot_god',
 'purging_buckthorn': 'rhamnus_cathartica',
 'purging_cassia': 'golden_shower_tree',
 'purging_croton': 'croton_tiglium',
 'puri_city': 'puri',
 'puri_jagan': 'puri_jagannadh',
 'puri_jagannath': 'puri_jagannadh',
 'puri_matha': 'govardhana_matha',
 'purian_language': 'purian_languages',
 'purification_bvm': 'presentation_of_jesus_at_the_temple',
 'purification_rite': 'ritual_purification',
 'purification_tag': 'protein_tag',
 'purification_theorems': 'purification_theorem',
 'purifying_selection': 'stabilizing_selection',
 'purim_basket': 'mishloach_manot',
 'purim_kattan': 'purim',
 'purim_massacre': 'cave_of_the_patriarchs_massacre',
 'purim_plays': 'purim',
 'purim_shpiel': 'purim_spiel',
 'purim_vinz': 'vincenz_fettmilch',
 'purine_analog': 'purine_analogue',
 'purine_analogues': 'purine_analogue',
 'purine_biosynthesis': 'purine',
 'purine_degradation': 'purine_metabolism',
 'purine_nucleosides': 'purine',
 'purine_nucleotides': 'purine',
 'purine_receptor': 'purinergic_receptor',
 'purinergic_receptors': 'purinergic_receptor',
 'puripanda_appalaswamy': 'puripanda_appala_swamy',
 'puripuri_man': 'monsieur_cheeks',
 'purisima_creek': 'purisima_creek_open_space_preserve',
 'purissima_creek': 'purisima_creek',
 'puritan_awakening': 'history_of_the_puritans',
 'puritan_city': 'boston',
 'puritan_party': 'puritan',
 'puritan_pictures': 'sam_katzman',
 'puritan_revolution': 'english_civil_war',
 'puritanical_islam': 'islamic_fundamentalism',
 'purity_balls': 'purity_ball',
 'purity_law': 'reinheitsgebot',
 'purity_laws': 'reinheitsgebot',
 'purity_rings': 'purity_ring',
 'purjinke_fibers': 'purkinje_fibers',
 'purkinge_fibres': 'purkinje_fibers',
 'purkinges_fibers': 'purkinje_fibers',
 'purkinje_cells': 'purkinje_cell',
 'purkinje_fiber': 'purkinje_fibers',
 'purkinje_fibre': 'purkinje_fibers',
 'purkinje_fibres': 'purkinje_fibers',
 'purkinje_layer': 'cerebellum',
 'purkinje_lights': 'purkinje_effect',
 'purkinje_neuron': 'purkinje_cell',
 'purkinje_neurone': 'purkinje_cell',
 'purkinje_neurons': 'purkinje_cell',
 'purkinje_shift': 'purkinje_effect',
 'purley_boys': 'purley_high_school_for_boys',
 'purloined_letter': 'the_purloined_letter',
 'purna_avatars': 'purna_avatar',
 'purna_kalasha': 'kalasha',
 'purna_yoga': 'integral_yoga',
 'purnell_peace': 'bad_newz_kennels_dog_fighting_investigation',
 'purnella_albifrons': 'white-fronted_honeyeater',
 'purnendu_pattrea': 'purnendu_patri',
 'purnia_airport': 'purnea_airport',
 'purno_sangma': 'p._a._sangma',
 'puro_yakyu': 'professional_baseball_in_japan',
 'puropozu_daisakusen': 'operation_love',
 'purp_sand': 'purple_sandpiper',
 'purple-backed_fairy-wren': 'variegated_fairywren',
 'purple-backed_jay': 'purplish-backed_jay',
 'purple-barred_yellow': 'lythria_cruentaria',
 'purple-bellied_parrot': 'blue-bellied_parrot',
 'purple-bordered_gold': 'idaea_muricata',
 'purple-crowned_fairy-wren': 'purple-crowned_fairywren',
 'purple-crowned_woodnymph': 'violet-crowned_woodnymph',
 'purple-flowered_raspberry': 'rubus_odoratus',
 'purple-flowered_toothwort': 'cardamine_concatenata',
 'purple-flowering_raspberry': 'rubus_odoratus',
 'purple-hooded_orchis': 'galearis_spectabilis',
 'purple-ring_topsnail': 'calliostoma_annulatum',
 'purple-stemmed_aster': 'symphyotrichum_puniceum',
 'purple-striped_jelly': 'chrysaora_colorata',
 'purple-striped_jellyfish': 'chrysaora_colorata',
 'purple-winged_ground-dove': 'purple-winged_ground_dove',
 'purple_aki': 'akinwale_arobieke',
 'purple_allamanda': 'allamanda_blanchetii',
 'purple_amaranth': 'amaranthus_cruentus',
 'purple_amole': 'chlorogalum_purpureum',
 'purple_anise': 'illicium_floridanum',
 'purple_ash': 'fraxinus_americana',
 'purple_asparagus': 'asparagus',
 'purple_avens': 'geum_rivale',
 'purple_bar': 'cosmorhoe_ocellata',
 'purple_beak': 'libythea_geoffroy',
 'purple_berkheya': 'berkheya_purpurea',
 'purple_bindweed': 'ipomoea_cordatotriloba',
 'purple_book': 'rainbow_books',
 'purple_bottle': 'the_purple_bottle',
 'purple_cauliflower': 'cauliflower',
 'purple_cherokee': 'cherokee_purple',
 'purple_cherry': 'syzygium_crebrinerve',
 'purple_chichlid': 'pelvicachromis_pulcher',
 'purple_chromis': 'chromis_atripectoralis',
 'purple_city': 'purple_city_productions',
 'purple_cloud': 'the_purple_cloud',
 'purple_cockle': 'agrostemma',
 'purple_cone-flower': 'echinacea_purpurea',
 'purple_coneflower': 'echinacea',
 'purple_coot': 'purple_swamphen',
 'purple_copper': 'bathurst_copper',
 'purple_coral': 'alloclavaria_purpurea',
 'purple_coraltree': 'erythrina_fusca',
 'purple_corn': 'maize',
 'purple_crow': 'eastern_brown_crow',
 'purple_cymopterus': 'cymopterus_multinervatus',
 'purple_deadnettle': 'lamium_purpureum',
 'purple_dewplant': 'disphyma',
 'purple_diamonds': 'diamond_color',
 'purple_dollarbird': 'azure_dollarbird',
 'purple_drink': 'purple_drank',
 'purple_eyes': 'eye_color',
 'purple_fairy-lantern': 'calochortus_amoenus',
 'purple_flag': 'patersonia',
 'purple_flags': 'patersonia',
 'purple_flurp': 'fictional_brands',
 'purple_foxes': 'hmm-364',
 'purple_foxglove': 'digitalis_purpurea',
 'purple_fringe': 'purple_fringing',
 'purple_fritillary': 'fritillaria_atropurpurea',
 'purple_gallinule': 'american_purple_gallinule',
 'purple_gang': 'the_purple_gang',
 'purple_gas': 'fuel_dyes',
 'purple_ghostshark': 'purple_chimaera',
 'purple_granadilla': 'passiflora_edulis',
 'purple_grapes': 'grape',
 'purple_gromwell': 'lithospermum_purpurocaeruleum',
 'purple_hills': 'purple_pills',
 'purple_indigobird': 'dusky_indigobird',
 'purple_iris': 'iris_versicolor',
 'purple_jellyfish': 'pelagia_noctiluca',
 'purple_jesus': 'adrian_l._peterson',
 'purple_journalism': 'purple_prose',
 'purple_k': 'purple-k',
 'purple_kangaroo': 'purple-necked_rock-wallaby',
 'purple_label': 'purple_ribbon_records',
 'purple_labs': 'myriad_group',
 'purple_lantana': 'lantana_montevidensis',
 'purple_laver': 'porphyra',
 'purple_legend': 'lazytown',
 'purple_line-blue': 'prosotas_dubiosa',
 'purple_loosestrife': 'lythrum_salicaria',
 'purple_lustrife': 'lythrum_salicaria',
 'purple_lythrum': 'lythrum_salicaria',
 'purple_marshlocks': 'comarum_palustre',
 'purple_martins': 'purple_martin',
 'purple_mat': 'nama_demissum',
 'purple_medick': 'alfalfa',
 'purple_mombin': 'jocote',
 'purple_moor-grass': 'purple_moor_grass',
 'purple_moorhen': 'purple_swamphen',
 'purple_motion': 'jonne_valtonen',
 'purple_murex': 'hexaplex_trunculus',
 'purple_music': 'purple_music_switzerland',
 'purple_mustard': 'chorispora_tenella',
 'purple_needlegrass': 'nassella',
 'purple_nori': 'porphyra',
 'purple_nutsedge': 'cyperus_rotundus',
 'purple_ocher': 'ochre',
 'purple_ochers': 'ochre',
 'purple_ochre': 'ochre',
 'purple_ochres': 'ochre',
 'purple_octogon': 'neuromancer',
 'purple_ohms': 'party_pills',
 'purple_orchis': 'galearis_spectabilis',
 'purple_osier': 'salix_purpurea',
 'purple_owl': 'caligo_beltrao',
 'purple_pamphlet': 'homosexuality_and_citizenship_in_florida',
 'purple_panda': 'planet_purple',
 'purple_parrots': 'legends_of_the_hidden_temple',
 'purple_passage': 'purple_prose',
 'purple_passionflower': 'passiflora_incarnata',
 'purple_patch': 'purple_prose',
 'purple_patches': 'purple_prose',
 'purple_pea': 'hovea',
 'purple_pikmin': 'pikmin_2',
 'purple_pill': 'esomeprazole',
 'purple_pincer': 'caribbean_hermit_crab',
 'purple_pincher': 'caribbean_hermit_crab',
 'purple_plague': 'gold-aluminium_intermetallic',
 'purple_popcorn': 'american_king_music',
 'purple_proses': 'purple_prose',
 'purple_psuedochromis': 'pseudochromis_porphyreus',
 'purple_psychosis': 'postpartum_psychosis',
 'purple_pyramid': 'cleopatra_records',
 'purple_quartz': 'amethyst',
 'purple_red': 'red-violet',
 'purple_reds': 'red-violet',
 'purple_ringer': 'psilocybin_mushrooms',
 'purple_ronnie': 'giles_andreae',
 'purple_sail': 'velella',
 'purple_sails': 'velella',
 'purple_salsify': 'tragopogon_porrifolius',
 'purple_sanga': 'kyoto_sanga_f.c.',
 'purple_saxifrage': 'saxifraga_oppositifolia',
 'purple_sensation': 'allium_aflatunense',
 'purple_shamrock': 'oxalis_regnellii',
 'purple_small-reed': 'calamagrostis_canescens',
 'purple_spurge': 'euphorbia_peplis',
 'purple_star-thistle': 'centaurea_calcitrapa',
 'purple_starthistle': 'centaurea_calcitrapa',
 'purple_state': 'swing_state',
 'purple_swamp-hen': 'purple_swamphen',
 'purple_syndrome': 'livedoid_vasculitis',
 'purple_tang': 'zebrasoma_xanthurus',
 'purple_tentacle': 'maniac_mansion:_day_of_the_tentacle',
 'purple_testament': 'the_purple_testament',
 'purple_thoroughwort': 'eutrochium',
 'purple_three-awn': 'aristida_purpurea',
 'purple_tilefish': 'hoplolatilus_purpureus',
 'purple_top': 'purpletop',
 'purple_trade': 'purple_trades',
 'purple_trillium': 'trillium_erectum',
 'purple_uncials': 'purple_parchment',
 'purple_vegetable': 'porphyra',
 'purple_vetch': 'vicia_americana',
 'purple_violet': 'viola_cucullata',
 'purple_wage': 'riders_of_the_purple_wage',
 'purple_warrior': 'exercise_purple_warrior',
 'purple_willow': 'salix_purpurea',
 'purple_yam': 'ube',
 'purplehead_barb': 'black_ruby_barb',
 'purplespot_gilia': 'gilia_clivorum',
 'purplestem_aster': 'symphyotrichum_puniceum',
 'purpletop_vervain': 'verbena_bonariensis',
 'purplish_red': 'red-violet',
 'purplish_reds': 'red-violet',
 'purply_red': 'red-violet',
 'purpose_maker': 'jeff_mills',
 'purpose_tremor': 'intention_tremor',
 'purposeful_availment': 'personal_jurisdiction',
 'purposive_approach': 'purposive_theory',
 'purposive_interpretation': 'purposive_theory',
 'purposive_sample': 'nonprobability_sampling',
 'purposive_sampling': 'nonprobability_sampling',
 'purposive_way': 'purposive_theory',
 'purpura_albomarginata': 'lepsiella_scobina_albomarginata',
 'purpura_gangrenosa': 'purpura_fulminans',
 'purpureicephalus_spurius': 'red-capped_parrot',
 'purring_gourami': 'pygmy_gourami',
 'purrkurr_pillnikk': 'purrkur_pillnikk',
 'purse-case_caddisflies': 'hydroptilidae',
 'purse-case_caddisfliy': 'hydroptilidae',
 'purse-web_spider': 'atypical_tarantula',
 'purse_oysters': 'isognomonidae',
 'purse_seining': 'seine_fishing',
 'pursei_bratsk': 'fc_sibiryak_bratsk',
 'purseweb_spider': 'atypical_tarantula',
 'pursey_bratsk': 'fc_sibiryak_bratsk',
 'purslane_family': 'portulacaceae',
 'pursuit_curve': 'curve_of_pursuit',
 'pursuit_evasion': 'pursuit-evasion',
 'pursuit_movement': 'smooth_pursuit',
 'pursuit_plane': 'fighter_aircraft',
 'purton_fc': 'purton_f.c.',
 'puruliya_district': 'purulia_district',
 'purusha_suktam': 'purusha_sukta',
 'purushottam_rupala': 'parsottambhai_rupala',
 'purussaurus_brasiliensis': 'purussaurus',
 'purva_kaula': 'kaula',
 'purva_mimamsa': 'mimamsa',
 'purve_mimamsa': 'mimamsa',
 'purvez_musharraf': 'pervez_musharraf',
 'purvi_script': 'eastern_nagari_script',
 'purvis_bickle': 'coming_up_rosie',
 'puryfiying_selection': 'stabilizing_selection',
 'pusa_caspica': 'caspian_seal',
 'pusa_hispida': 'ringed_seal',
 'pusa_institute': 'pusa_polytechnic',
 'pusa_sibirica': 'baikal_seal',
 'pusan_perimeter': 'battle_of_pusan_perimeter',
 'pusan_strait': 'korea_strait',
 'pusan_subway': 'busan_subway',
 'pusapati_rega': 'pusapatirega',
 'pusch_peak': 'pusch_ridge',
 'push-and-pull_enteroscope': 'double-balloon_enteroscopy',
 'push-and-pull_enteroscopes': 'double-balloon_enteroscopy',
 'push-and-pull_enteroscopies': 'double-balloon_enteroscopy',
 'push-and-pull_enteroscopist': 'double-balloon_enteroscopy',
 'push-and-pull_enteroscopists': 'double-balloon_enteroscopy',
 'push-and-pull_enteroscopy': 'double-balloon_enteroscopy',
 'push-down_automata': 'pushdown_automaton',
 'push-down_automaton': 'pushdown_automaton',
 'push-e-rod_district': 'pusht_rod_district',
 'push-forward_measure': 'pushforward_measure',
 'push-pull_aircraft': 'push-pull_configuration',
 'push-relabel_algorithm': 'push-relabel_maximum_flow_algorithm',
 'push-through_pack': 'blister_pack',
 'push-to-talk_operation': 'push_to_talk',
 'push-up_bra': 'brassiere_designs',
 'push-up_bras': 'brassiere',
 'push/pull_tractor': 'push-pull_configuration',
 'push_ball': 'pushball',
 'push_bike': 'history_of_the_bicycle',
 'push_bikes': 'history_of_the_bicycle',
 'push_boat': 'towboat',
 'push_button': 'push-button',
 'push_email': 'push_e-mail',
 'push_forward': 'pushforward',
 'push_hands': 'pushing_hands',
 'push_imap': 'push-imap',
 'push_kick': 'kick',
 'push_mail': 'push_e-mail',
 'push_media': 'push_technology',
 'push_mower': 'lawn_mower',
 'push_pin': 'thumbtack',
 'push_pins': 'thumbtack',
 'push_polling': 'push_poll',
 'push_polls': 'push_poll',
 'push_protocol': 'push_technology',
 'push_rod': 'pusht_rod_district',
 'push_scooter': 'kick_scooter',
 'push_up': 'press-up',
 'push_ups': 'press-up',
 'pusha_t': 'clipse',
 'pushcart_war': 'the_pushcart_war',
 'pushdown_automata': 'pushdown_automaton',
 'pushdown_autonoma': 'pushdown_automaton',
 'pusher_2': 'pusher_ii',
 'pusher_3': 'pusher_iii',
 'pusher_aircraft': 'pusher_configuration',
 'pusher_airplane': 'pusher_configuration',
 'pusher_engine': 'bank_engine',
 'pusher_locomotive': 'bank_engine',
 'pusher_locomotives': 'bank_engine',
 'pusher_propeller': 'pusher_configuration',
 'pusher_robot': 'something_awful',
 'pushing_daises': 'pushing_daisies',
 'pushing_dasies': 'pushing_daisies',
 'pushkin_lyceum': 'tsarskoye_selo_lyceum',
 'pushkin_press': 'john_rodker',
 'pushkin_sonnet': 'onegin_stanza',
 'pushkinski_district': 'pushkinsky_district',
 'pushkinski_raion': 'pushkinsky_district',
 'pushkinskii_district': 'pushkinsky_district',
 'pushkinskii_raion': 'pushkinsky_district',
 'pushkinskiy_district': 'pushkinsky_district',
 'pushkinskiy_raion': 'pushkinsky_district',
 'pushkinsky_bridge': 'andreyevsky_bridge',
 'pushkinsky_raion': 'pushkinsky_district',
 'pushpa_dahal': 'prachanda',
 'pushpa_ferreira': 'ferreira_family',
 'pushpagiri_university': 'puspagiri_university',
 'pushpaka_brahmins': 'pushpaka_brahmin',
 'pushpanathan_pillai': 'kottayam_pushpanath',
 'pushpdan_gadhavi': 'pushpdan_shambhudan_gadhavi',
 'pushpendra_garg': 'p._k._garg',
 'pushrod_engine': 'overhead_valve',
 'pusht_rod': 'pusht_rod_district',
 'pushti_marg': 'pushtimarg',
 'pushto_language': 'pashto_language',
 'pushto_literature': 'pashto_media',
 'pushtu_language': 'pashto_language',
 'pushtun_people': 'pashtun_people',
 'pushy_penguins': 'mario_party_5',
 'puss_caterpillar': 'megalopyge_opercularis',
 'puss_caterpillars': 'megalopygidae',
 'pusskii_iazyk': 'russian_language',
 'pussy-cat_dolls': 'pussycat_dolls',
 'pussy_bonpensiero': 'big_pussy_bonpensiero',
 'pussy_cat': 'pussycat',
 'pussy_control': 'the_gold_experience',
 'pussy_ear': 'calochortus_tolmiei',
 'pussy_ears': 'calochortus_tolmiei',
 'pussy_fart': 'vaginal_flatulence',
 'pussy_juice': 'goatse.cx',
 'pussy_licking': 'cunnilingus',
 'pussy_moth': 'megalopyge_opercularis',
 'pussy_paw': 'cistanthe',
 'pussy_paws': 'cistanthe',
 'pussy_piercing': 'labia_piercing',
 'pussy_poppin': 'p-poppin',
 'pussy_popping': 'p-poppin',
 'pussy_power': 'feminism',
 'pussy_shit': 'profanity',
 'pussy_sucking': 'cunnilingus',
 'pussy_tails': 'ptilotus',
 'pussy_talk': 'le_sexe_qui_parle',
 'pussy_wagon': 'kill_bill',
 'pussy_willows': 'pussy_willow',
 'pussycat_doll': 'pussycat_dolls',
 'pussyfoot_johnson': 'william_e._johnson',
 'pusteria_valley': 'puster_valley',
 'pustertal-val_pusteria': 'puster_valley',
 'pustomytivskyi_raion': 'pustomyty_raion',
 'pustular_acrodermatitis': 'dermatitis_repens',
 'pustular_psoriasis': 'psoriasis',
 'pustular_vulvovaginitis': 'bovine_herpesvirus_1',
 'pusur_river': 'pasur_river',
 'puszcza_bukowa': 'szczecin_landscape_park',
 'puszcza_kampinoska': 'kampinos_forest',
 'puszcza_kurpiowska': 'polish_forests',
 'puszcza_nalibocka': 'naliboki_forest',
 'puszcza_romincka': 'romincka_forest',
 'puszcza_romnicka': 'romincka_forest',
 'puszcza_solska': 'puszcza_solska_landscape_park',
 'puszcza_tucholska': 'tuchola_forest',
 'puszcza_zielonka': 'puszcza_zielonka_landscape_park',
 'puszczy_rominckiej': 'puszcza_romincka_landscape_park',
 'puszczy_solskiej': 'puszcza_solska_landscape_park',
 'put-put_boat': 'pop_pop_boat',
 'put-strut_split': 'phonological_history_of_english_high_back_vowels',
 'put_domoj': 'put_domoi',
 'put_down': 'putting_down',
 'put_downs': 'insult',
 'put_options': 'put_option',
 'put_put': 'monterey_clipper',
 'put_spread': 'options_spread',
 'put_spreads': 'options_spread',
 'puta_creek': 'putah_creek',
 'putable_bond': 'puttable_bond',
 'putao_danio': 'glowlight_danio',
 'putative_author': 'author',
 'putative_energy': 'energy_medicine',
 'putative_perversion': 'paraphilia',
 'putative_perversions': 'paraphilia',
 'puteal_libonis': 'puteal_scribonianum',
 'puteolana_1909': 'a.s.d._atletico_puteolana_2008',
 'puteolana_calcio': 'a.s.d._atletico_puteolana_2008',
 'putera_sampoerna': 'putra_sampoerna',
 'putey_pute': 'vladimir_putin',
 'puthari_thiruvappana': 'muthappan',
 'puthichai_amatayakul': 'akara_amarttayakul',
 'putian_municipality': 'putian',
 'putilov_factory': 'kirov_plant',
 'putilov_plant': 'kirov_plant',
 'putilov_stal-2': 'stal_-_2',
 'putilov_works': 'kirov_plant',
 'putilovsky_zavod': 'kirov_plant',
 'putin_jugend': 'putinjugend',
 'putin_owl': 'spotted_owl',
 'putin_youth': 'putinjugend',
 'putliv_stal-3': 'stal_-_2',
 'putlog_holes': 'putlog_hole',
 'putnam_competition': 'william_lowell_putnam_mathematical_competition',
 'putnam_division': 'new_york_and_putnam_railroad',
 'putnam_exam': 'william_lowell_putnam_mathematical_competition',
 'putnam_fellow': 'william_lowell_putnam_mathematical_competition',
 'putnam_line': 'new_york_and_putnam_railroad',
 'putnam_museum': 'putnam_museum_and_imax_theater',
 'putnam_pike': 'u.s._route_44',
 'putney_common': 'putney_lower_common',
 'putney_commons': 'wimbledon_and_putney_commons',
 'putney_debate': 'putney_debates',
 'putney_heath': 'wimbledon_and_putney_commons',
 'putney_punt': 'mortlake_ferry',
 'putney_school': 'the_putney_school',
 'putney_town': 'putney_town_rowing_club',
 'putonghua_language': 'standard_mandarin',
 'putoran_mountains': 'putorana_plateau',
 'putoran_plateau': 'putorana_plateau',
 'putoria_calabrica': 'crucianella_stylosa',
 'putra_al-haj': 'tunku_abdul_rahman',
 'putra_lrt': 'kelana_jaya_line',
 'putra_stadium': 'putra_indoor_stadium',
 'putrajaya_corporation': 'perbadanan_putrajaya',
 'putrajaya_interchange': 'putrajaya_link',
 'putrajaya_sentral': 'putrajaya/cyberjaya_erl_station',
 'putrajaya_square': 'putra_square',
 'putrefied_walrus': 'igunaq',
 'putt-putt_boat': 'pop_pop_boat',
 'putt-putt_golf': 'putt-putt_fun_center',
 'putt_putt': 'miniature_golf',
 'puttalam_tamils': 'negombo_tamils',
 'puttana_kanagal': 'puttanna_kanagal',
 'puttaparthi_narayanacharya': 'puttaparthi_narayanacharyulu',
 'putthichai_amarttayakul': 'akara_amarttayakul',
 'putthipong_sriwat': 'leo_putt',
 'putting_on': 'epenthesis',
 'putting_out': 'putting-out_system',
 'puttipong_sriwat': 'leo_putt',
 'putty-nosed_monkey': 'greater_spot-nosed_monkey',
 'putty_eraser': 'kneaded_eraser',
 'putty_root': 'aplectrum',
 'putumayo_music': 'putumayo_world_music',
 'putuo_mountain': 'mount_putuo',
 'putuo_shan': 'mount_putuo',
 'putylskyi_raion': 'putyla_raion',
 'putzi_fly': 'cordylobia_anthropophaga',
 'putzi_hanfstaengl': 'ernst_hanfstaengl',
 'putzig_bay': 'bay_of_puck',
 'putzu_river': 'puzih_river',
 'puu_olai': 'makena_state_park',
 'puuc_architecture': 'puuc',
 'puuc_hills': 'puuc',
 'puuc_region': 'puuc',
 'puuc_style': 'puuc',
 'puurmani_commune': 'puurmani_parish',
 'puva_keratoses': 'puva_keratosis',
 'puvirasa_pandaram': 'puviraja_pandaram',
 'puwar_khadka': 'khadka',
 'puxatony_phil': 'punxsutawney_phil',
 'puxian_chinese': 'puxian_min',
 'puxian_dialect': 'puxian_min',
 'puxian_people': 'putian_people',
 'puxiang_airport': 'pohang_airport',
 'puy_laurens': 'puylaurens',
 'puy_saint-vincent': 'puy-saint-vincent',
 'puya_raimondi': 'puya_raimondii',
 'puya_vallenata': 'vallenato',
 'puyango_river': 'tumbes_river',
 'puye_ruins': 'puye_cliff_dwellings',
 'puyo_languages': 'buyeo_languages',
 'puyo_pop': 'puyo_puyo',
 'puzhal_prison': 'puzhal_central_prison',
 'puzih_city': 'puzi',
 'puzlow_kids': 'puyo_puyo',
 'puzur-assur_iii': 'puzur-ashur_iii',
 'puzz_3d': 'puzz-3d',
 'puzzle_ball': 'puzzle_globe',
 'puzzle_boy': 'kwirk',
 'puzzle_combat': 'mortal_kombat:_deception',
 'puzzle_crack': 'puzzlecrack',
 'puzzle_dama': 'taisen_puzzle-dama',
 'puzzle_fighter': 'super_puzzle_fighter_ii_turbo',
 'puzzle_fruit': 'heritiera_littoralis',
 'puzzle_game': 'puzzle_video_game',
 'puzzle_games': 'puzzle_video_game',
 'puzzle_hunt': 'puzzlehunt',
 'puzzle_kombat': 'mortal_kombat:_deception',
 'puzzle_mug': 'mug',
 'puzzle_piece': 'puzzle',
 'puzzle_place': 'the_puzzle_place',
 'puzzle_quest': 'puzzle_quest:_challenge_of_the_warlords',
 'puzzle_solving': 'puzzle',
 'puzzle_sphere': 'puzzle_globe',
 'puzzle_videogame': 'puzzle_video_game'}
        