
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_qa = {'qa_analyst': 'quality_control',
 'qaaem_class': 'qaaem_class_submarine',
 'qaamarngup_uummataa': 'heart_of_light',
 'qabala_rayonu': 'qabala_rayon',
 'qabala_region': 'qabala_rayon',
 'qaban_lake': 'lakes_qaban',
 'qaban_lakes': 'lakes_qaban',
 'qabili_palau': 'pilaf',
 'qabli_palao': 'pilaf',
 'qabul_khan': 'khabul_khan',
 'qabuli_palau': 'pilaf',
 'qabus_nameh': 'qabus_nama',
 'qacar_zeyd': 'qacar_zeyid',
 'qad_el-heroof': 'qad_el_horoof',
 'qad_el-herouf': 'qad_el_horoof',
 'qad_el-horoof': 'qad_el_horoof',
 'qad_el-horouf': 'qad_el_horoof',
 'qadam_sharif': 'qadam_rasul',
 'qadar_khandan': 'khandan_kadir',
 'qadbak_investments': 'qadbak_investments_limited',
 'qaddafi_janjalani': 'khadaffy_janjalani',
 'qaddour_al-alamy': 'kaddour_el_alamy',
 'qadhafi_janjalani': 'khadaffy_janjalani',
 'qadi_ayyad': 'ayyad_ben_moussa',
 'qadi_iyad': 'ayyad_ben_moussa',
 'qadi_magsi': 'qadir_magsi',
 'qadi_yusuf': 'yusuf_an-nabhani',
 'qadir_abdullazade': 'qale_mere',
 'qadisha_valley': 'kadisha_valley',
 'qaeda_al-jihad': 'al-qaeda',
 'qaen_county': 'ghayen_county',
 'qahhar_mahkamov': 'qahhor_mahkamov',
 'qahor_mahkamov': 'qahhor_mahkamov',
 'qahtan_al-shaabi': 'qahtan_muhammad_al-shaabi',
 'qahtani_arabs': 'qahtanite',
 'qahtanian_arabs': 'qahtanite',
 'qaid-i-azam_trophy': 'quaid-i-azam_trophy',
 'qaida_al-jihad': 'al-qaeda',
 'qaidam_basin': 'qaidam',
 'qaidu_i': 'khaidu_the_borjigon_mongol',
 'qairoqqum_district': 'ghafurov_district',
 'qais_ailan': 'qais',
 'qais_island': 'kish_island',
 'qaisumah_airport': 'qaisumah_domestic_airport',
 'qait_bay': 'qaitbay',
 'qaitbay_citadel': 'citadel_of_qaitbay',
 'qaitbay_fort': 'citadel_of_qaitbay',
 'qajar_empire': 'qajar_dynasty',
 'qajjar_dynasty': 'qajar_dynasty',
 'qala-e_naw': 'qala_i_naw',
 'qala-i-naw_district': 'qala_i_naw_district',
 'qala-i_junghi': 'qala-i-jangi',
 'qala_mara': 'qale_mere',
 'qala_ust': 'qala_wust',
 'qala_yost': 'qala_wust',
 'qalaat_barzuya': 'bourzey_castle',
 'qalaat_mirza': 'bourzey_castle',
 'qalaat_namrud': 'nimrod_fortress',
 'qalai_janghi': 'battle_of_qala-i-jangi',
 'qalamkari_textile': 'kalamkari',
 'qalat_bishah': 'bisha',
 'qalat_shmamis': 'shmemis',
 'qalat_shmemis': 'shmemis',
 'qalay_xudat': 'qalayxudat',
 'qalb_lozeh': 'qalb_loze',
 'qalbe_loze': 'qalb_loze',
 'qali_jangi': 'battle_of_qala-i-jangi',
 'qamar_almaszade': 'gamar_almaszadeh',
 'qamar_jalabadi': 'qamar_jalalabadi',
 'qamari_letters': 'sun_and_moon_letters',
 'qamdo_territory': 'qamdo',
 'qandala_district': 'qandala',
 'qansuh_al-ghawri': 'al-ashraf_qansuh_al-ghawri',
 'qantas_30': 'qantas_flight_30',
 'qantas_airlines': 'qantas',
 'qantas_airways': 'qantas',
 'qantas_award': 'qantas_awards',
 'qantas_group': 'qantas',
 'qantas_link': 'qantaslink',
 'qantas_wallabies': 'australia_national_rugby_union_team',
 'qantassaurus_intrepidus': 'qantassaurus',
 'qantm_college': 'qantm',
 'qapagan_khan': 'qapagan_khaghan',
 'qaqaq_ashoona': 'pitseolak_ashoona',
 'qaqortoq_airport': 'qaqortoq_heliport',
 'qaqortoq_kommunia': 'qaqortoq',
 'qara_bagh': 'qarabagh',
 'qara_kelisa': 'saint_thaddeus_monastery',
 'qara_kelissa': 'saint_thaddeus_monastery',
 'qara_khitai': 'kara-khitan_khanate',
 'qara_koyunlu': 'kara_koyunlu',
 'qara_qarayev': 'gara_garayev',
 'qara_qorum': 'karakorum',
 'qara_qosh': 'bakhdida',
 'qara_qoyunlu': 'kara_koyunlu',
 'qara_qum': 'karakum_desert',
 'qara_yanvar': 'black_january',
 'qarabag_f.c.': 'fk_karabakh',
 'qarabagh_district': 'qarabagh',
 'qarachar_barlas': 'barlas',
 'qaraciq_zeyd': 'qaracik_zeyid',
 'qaraghandy_oblysy': 'karagandy_province',
 'qaraghandy_province': 'karagandy_province',
 'qarakhanid_dynasty': 'kara-khanid_khanate',
 'qarakhanid_state': 'kara-khanid_khanate',
 'qaraqalpaq_language': 'karakalpak_language',
 'qaraqash_county': 'karakax_county',
 'qaratal_river': 'karatal_river',
 'qarateghin_valley': 'rasht_valley',
 'qarawiyyin_university': 'university_of_al-karaouine',
 'qard_al-hassan': 'islamic_banking',
 'qari_ahmedullah': 'qari_ahmadullah',
 'qari_esmhatullat': 'qari_esmhatulla',
 'qari_farooq': 'muhammad_farooq',
 'qari_samiullah': 'qari_esmhatulla',
 'qarin_tak': 'dashalty',
 'qarishkhlis_tsin': 'before_the_hurricane',
 'qarluq_confederation': 'karluks',
 'qarne_shomeron': 'karnei_shomron',
 'qarne_shomron': 'karnei_shomron',
 'qarqan_river': 'qiemo_river',
 'qart_hadasht': 'carthage',
 'qartuli_pilmi': 'gruziya-film',
 'qarun_treasure': 'karun_treasure',
 'qasan_duchy': 'qashan_principality',
 'qasayr_amra': 'qasr_amra',
 'qasem_amin': 'qasim_amin',
 'qasem_daud': 'qassim_daoud',
 'qasem_salimani': 'qassem_suleimani',
 'qasem_solaimani': 'qassem_suleimani',
 'qasem_soleimani': 'qassem_suleimani',
 'qasem_solemani': 'qassem_suleimani',
 'qasem_soleymani': 'qassem_suleimani',
 'qasem_sulaimani': 'qassem_suleimani',
 'qasem_sulemani': 'qassem_suleimani',
 'qash_river': 'mareb_river',
 'qashan_duchy': 'qashan_principality',
 'qashqadaryo_viloyati': 'qashqadaryo_province',
 'qashqadaryo_wiloyati': 'qashqadaryo_province',
 'qashqay_language': 'qashqai_language',
 'qasigiannguit_airport': 'qasigiannguit_heliport',
 'qasim_al-rimi': 'abu_hureira_qasm_al-rimi',
 'qasim_daoud': 'qassim_daoud',
 'qasim_dawud': 'qassim_daoud',
 'qasim_i': 'qasim_i_of_astrakhan',
 'qasim_ii': 'qasim_ii_of_astrakhan',
 'qasim_mlho': 'qasim_melho',
 'qasim_province': 'al-qassim_province',
 'qasim_rizvi': 'qasim_razvi',
 'qasim_rizwi': 'qasim_razvi',
 'qasim_tatars': 'qasim_khanate',
 'qasir_ali': 'qaiser_ali',
 'qasir_jacir': 'jacir_palace',
 'qasmi_order': 'mohra_sharif',
 'qasmi_sulayman': 'qassem_suleimani',
 'qasr-e_shirin': 'ghasr-e_shirin',
 'qasr_al-haj': 'gasr_al-hajj',
 'qasr_al-hajj': 'gasr_al-hajj',
 'qasr_al-harrana': 'qasr_kharana',
 'qasr_al-heeral-gharbi': 'qasr_al-heer_al-gharbi',
 'qasr_al-kharana': 'qasr_kharana',
 'qasr_al-muwaqqar': 'al_muwaqqar',
 'qasr_amrah': 'qasr_amra',
 'qasr_el-haj': 'gasr_al-hajj',
 'qasr_el-hajj': 'gasr_al-hajj',
 'qasr_el-ser': 'qasr_al-sir',
 'qasr_el-sir': 'qasr_al-sir',
 'qasr_hraneh': 'qasr_kharana',
 'qassam_brigades': 'izz_ad-din_al-qassam_brigades',
 'qassam_missile': 'qassam_rocket',
 'qassam_rockets': 'qassam_rocket',
 'qassem_al-reemi': 'abu_hureira_qasm_al-rimi',
 'qassem_rocket': 'qassam_rocket',
 'qassim_dawoud': 'qassim_daoud',
 'qassim_dawud': 'qassim_daoud',
 'qasym_ismayylov': 'kasum-ismailov',
 'qasymzhomart_toqaev': 'kassym-jomart_tokayev',
 'qat_consulting': 'emperors_club_vip',
 'qatar/transnational_issues': 'foreign_relations_of_qatar',
 'qatar_air': 'qatar_airways',
 'qatar_airlines': 'qatar_airways',
 'qatar_airway': 'qatar_airways',
 'qatar_club': 'qatar_sc',
 'qatar_gas': 'qatargas',
 'qatar_history': 'history_of_qatar',
 'qatar_league': 'qatar_stars_league',
 'qatar_pearl': 'the_pearl-qatar',
 'qatar_peninsula': 'qatar',
 'qatar_riyal': 'qatari_riyal',
 'qatar_s.c.': 'qatar_sc',
 'qatar_sports': 'qatar_sc',
 'qatar_telecom': 'qtel',
 'qatari_cuisine': 'arab_cuisine',
 'qatari_emir': 'hamad_bin_khalifa',
 'qatari_flag': 'flag_of_qatar',
 'qatari_league': 'qatar_stars_league',
 'qatari_music': 'music_of_qatar',
 'qatari_rial': 'qatari_riyal',
 'qatarra_depression': 'qattara_depression',
 'qateel_shafai': 'qateel_shifai',
 'qatif_field': 'qatif_project',
 'qatif_girl': 'qatif_girl_rape_case',
 'qauid-e-azam_university': 'quaid-i-azam_university',
 'qaumi_tharana': 'qaumi_tarana',
 'qauter_horses': 'american_quarter_horse',
 'qavam_os-saltaneh': 'ahmad_qavam',
 'qaw_el-kebir': 'tjebu',
 'qax_rayon': 'qakh_rayon',
 'qay_khosrow': 'kaykhusraw',
 'qayirly_tan': 'good_morning',
 'qazansu_river': 'kazanka_river',
 'qazaq_language': 'kazakh_language',
 'qazaq_ssr': 'kazakh_soviet_socialist_republic',
 'qazax_rayon': 'qazakh_rayon',
 'qazbegi_district': 'kazbegi_municipality',
 'qazbegis_raioni': 'kazbegi_municipality',
 'qazi_abid': 'qazi_abdul_majeed_abid',
 'qazi_mihemmed': 'qazi_muhammad',
 'qazi_mohammad': 'qazi_muhammad'}
        