
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_qi = {'qi-meritus_mahara': 'team_meritus',
 'qi_blast': 'chi_blast',
 'qi_bo': 'qibo',
 'qi_cao': 'cao_qi',
 'qi_chen': 'chen_qi',
 'qi_gong': 'qigong',
 'qi_gung': 'qigong',
 'qi_huan': 'duke_huan_of_qi',
 'qi_jian': 'seven_swords',
 'qi_lin': 'qilin',
 'qi_lolita': 'lolita_fashion',
 'qi_pao': 'cheongsam',
 'qi_qi': 'baiji',
 'qi_qin': 'chyi_chin',
 'qi_shan': 'qishan',
 'qi_shu': 'book_of_qi',
 'qi_xi': 'qixi_festival',
 'qi_xian': 'qi_county',
 'qi_xl': 'qi',
 'qi_yu': 'chyi_yu',
 'qiagen_column': 'column-based_nucleic_acid_purification',
 'qian_gang': 'journalism_and_media_studies_center',
 'qian_huang': 'huang_qian',
 'qian_jiang': 'qianjiang',
 'qian_li': 'liqian',
 'qian_lian': 'lian_qian',
 'qian_liexian': 'xu_lai',
 'qian_long': 'qianlong_emperor',
 'qian_shan': 'qianshan_national_park',
 'qian_shu': 'qian_chu',
 'qian_siying': 'chin_tsi-ang',
 'qian_tao': 'tao_qian',
 'qian_xuesen': 'tsien_hsue-shen',
 'qian_yongjian': 'roger_y._tsien',
 'qianfo_shan': 'thousand_buddha_mountain',
 'qiang_language': 'qiangic_languages',
 'qiang_languages': 'qiangic_languages',
 'qiang_tribe': 'qiang_people',
 'qiangbing_li': 'li_qiangbing',
 'qiangic_language': 'qiangic_languages',
 'qianjin_district': 'cianjin_district',
 'qianling_tombs': 'qianling_mausoleum',
 'qianlong_period': 'qianlong_emperor',
 'qianmen_avenue': 'zhengyangmen',
 'qiannu_youhun': 'a_chinese_ghost_story',
 'qiannue_youhun': 'a_chinese_ghost_story',
 'qianwei_aoshen': 'beijing_olympians',
 'qianwei_fc': 'chongqing_lifan_f.c.',
 'qianwei_huandao': 'chongqing_lifan_f.c.',
 'qianwei_zhu': 'zhu_qianwei',
 'qianyang_county': 'qianyang',
 'qianzhen_district': 'cianjhen_district',
 'qiao_sisters': 'two_qiaos',
 'qiaotou_town': 'qiaotou',
 'qiaowanlong_kangxii': 'qiaowanlong',
 'qiaozhi_gao': 'george_kao',
 'qibieh_massacre': 'qibya_massacre',
 'qibla_indicator': 'qibla_compass',
 'qiblih_compass': 'qibla_compass',
 'qiblih_indicator': 'qibla_compass',
 'qibya_operation': 'qibya_massacre',
 'qibya_raid': 'qibya_massacre',
 'qibye_massacre': 'qibya_massacre',
 'qidong_county': 'hengyang',
 'qidron_valley': 'kidron_valley',
 'qie_mo': 'qiemo_county',
 'qie_yun': 'qieyun',
 'qifu_qiangui': 'qifu_gangui',
 'qikiqtani_region': 'qikiqtaaluk_region',
 'qila_abdullah': 'qilla_abdullah',
 'qila_raipur': 'kila_raipur',
 'qila_rohtas': 'rohtas_fort',
 'qilian_range': 'qilian_mountains',
 'qilian_ranges': 'qilian_mountains',
 'qilian_shan': 'qilian_mountains',
 'qilij_arslan': 'kilij_arslan',
 'qilin_county': 'qilin_district',
 'qilla_hans': 'killa_hans',
 'qimin_yaoshu': 'qi_min_yao_shu',
 'qimonda_ag': 'qimonda',
 'qimu_river': 'shkotovka_river',
 'qin-fang_xu': 'chin_tsi-ang',
 'qin_chao': 'qin_dynasty',
 'qin_china': 'qin_dynasty',
 'qin_empire': 'qin_dynasty',
 'qin_gong': 'zhao_yun',
 'qin_jiu-shao': 'qin_jiushao',
 'qin_li': 'li_qin',
 'qin_ling': 'qinling_mountains',
 'qin_mugong': 'duke_mu_of_qin',
 'qin_na': 'chin_na',
 'qin_nanqin': 'mu_nianci',
 'qin_notation': 'guqin_notation',
 'qin_pai': 'qin_schools',
 'qin_players': 'contemporary_guqin_players',
 'qin_qin': 'qinqin',
 'qin_qiong': 'qin_shubao',
 'qin_shi': 'qin_keqing',
 'qin_shigu': 'stone_drums_of_qin',
 'qin_shihuang': 'qin_shi_huang',
 'qin_shihuangdi': 'qin_shi_huang',
 'qin_strings': 'guqin_strings',
 'qin_tomb': 'terracotta_army',
 'qin_xiaogong': 'duke_xiao_of_qin',
 'qin_yong': 'fight_and_love_with_a_terracotta_warrior',
 'qin_yueren': 'bian_que',
 'qin_zong': 'emperor_qinzong_of_song',
 'qina_governorate': 'qena_governorate',
 'qinan_zhu': 'zhu_qinan',
 'qinfang_xu': 'chin_tsi-ang',
 'qing-hai_lake': 'qinghai_lake',
 'qing-zang_railway': 'qingzang_railway',
 'qing_ai': 'ai_qing',
 'qing_bang': 'green_gang',
 'qing_chao': 'qing_dynasty',
 'qing_china': 'qing_dynasty',
 'qing_code': 'great_qing_legal_code',
 'qing_dao': 'qingdao',
 'qing_dezong': 'guangxu_emperor',
 'qing_dynasties': 'qing_dynasty',
 'qing_emperor': 'qing_dynasty',
 'qing_empire': 'qing_dynasty',
 'qing_gaozong': 'qianlong_emperor',
 'qing_government': 'qing_dynasty',
 'qing_hai': 'qinghai_lake',
 'qing_hao': 'artemisia_absinthium',
 'qing_hong': 'shanghai_dreams',
 'qing_hua': 'tsinghua_university',
 'qing_jiang': 'jiang_qing',
 'qing_liu': 'liu_qing',
 'qing_long': 'azure_dragon',
 'qing_manchu': 'qing_dynasty',
 'qing_mei': 'prunus_mume',
 'qing_military': 'qing_dynasty',
 'qing_muzong': 'tongzhi_emperor',
 'qing_pang': 'pang_qing',
 'qing_period': 'qing_dynasty',
 'qing_politics': 'qing_dynasty',
 'qing_renzong': 'jiaqing_emperor',
 'qing_shengzu': 'kangxi_emperor',
 'qing_shizong': 'yongzheng_emperor',
 'qing_shizu': 'shunzhi_emperor',
 'qing_taizong': 'huang_taiji',
 'qing_taizu': 'nurhaci',
 'qing_wenzong': 'xianfeng_emperor',
 'qing_xuanzong': 'daoguang_emperor',
 'qing_yang': 'qingyang',
 'qingcheng_shan': 'mount_qingcheng',
 'qingdan_bridge': 'cheongdam_bridge',
 'qingdao_airport': 'qingdao_liuting_international_airport',
 'qingdao_beer': 'qingdao_jonoon_f.c.',
 'qingdao_beilaite': 'qingdao_jonoon_f.c.',
 'qingdao_city': 'qingdao',
 'qingdao_etsong': 'qingdao_jonoon_f.c.',
 'qingdao_hademen': 'qingdao_jonoon_f.c.',
 'qingdao_haier': 'haier',
 'qingdao_hainiu': 'qingdao_jonoon_f.c.',
 'qingdao_haixin': 'qingdao_hailifeng',
 'qingdao_hua': 'qingdao_dialect',
 'qingdao_jonoon': 'qingdao_jonoon_f.c.',
 'qingdao_yizhong': 'qingdao_jonoon_f.c.',
 'qingdao_zhongneng': 'qingdao_jonoon_f.c.',
 'qinghai-tibet_highway': 'china_national_highway_109',
 'qinghai-tibet_plateau': 'tibetan_plateau',
 'qinghai-tibet_railroad': 'qingzang_railway',
 'qinghai-tibet_railway': 'qingzang_railway',
 'qinghai-xizang_railway': 'qingzang_railway',
 'qinghai_hu': 'qinghai_lake',
 'qinghai_huading': 'qinghai_huading_industrial_company_limited',
 'qinghai_province': 'qinghai',
 'qinghai_sheng': 'qinghai',
 'qinghaihu_lake': 'qinghai_lake',
 'qinghe_district': 'qinghe',
 'qinghua_daxue': 'tsinghua_university',
 'qinghua_fuzhong': 'high_school_attached_to_tsinghua_university',
 'qinghua_university': 'tsinghua_university',
 'qingjin_airport': 'chongjin_airport',
 'qinglian_jushi': 'li_bai',
 'qingliang_shan': 'mount_wutai',
 'qingming_day': 'qingming_festival',
 'qingming_jie': 'qingming_festival',
 'qingming_scroll': 'along_the_river_during_the_qingming_festival',
 'qingquan_long': 'long_qingquan',
 'qingshan_airport': 'xichang_qingshan_airport',
 'qingtan_bridge': 'cheongdam_bridge',
 'qingxiusaurus_youjiangensis': 'qingxiusaurus',
 'qingyun_wang': 'wang_qingyun',
 'qingzang_plateau': 'tibetan_plateau',
 'qingzhen_si': 'islam_in_china',
 'qingzhou_airport': 'cheongju_airport',
 'qinhuangdao_city': 'qinhuangdao',
 'qinling_range': 'qinling_mountains',
 'qinty_vrede': 'ginty_vrede',
 'qinyang_city': 'qinyang',
 'qinyang_county': 'qinyang',
 'qiong_wen': 'hainanese',
 'qiong_yao': 'chiung_yao',
 'qiongjie_county': 'qonggyai_county',
 'qionglai_city': 'qionglai',
 'qiongshan_district': 'qiongshan',
 'qiongwen_min': 'hainanese',
 'qiongzhu_si': 'qiongzhu_temple',
 'qip_2005': 'quiet_internet_pager',
 'qip_metric': 'quality_intellectual_property_metric',
 'qiqi_tushuo': 'diagrams_and_explanations_of_the_wonderful_machines_of_the_far_west',
 'qiqiao_jie': 'qixi_festival',
 'qir_moav': 'al_karak',
 'qiriyat_shemona': 'kiryat_shmona',
 'qirmizi_bazar': 'krasnyy_bazar',
 'qiryat_arba': 'kiryat_arba',
 'qiryat_ata': 'kiryat_ata',
 'qiryat_atta': 'kiryat_ata',
 'qiryat_bialik': 'kiryat_bialik',
 'qiryat_chaim': 'kiryat_haim',
 'qiryat_ekron': 'kiryat_ekron',
 'qiryat_eliezer': 'kiryat_eliezer',
 'qiryat_gat': 'kiryat_gat',
 'qiryat_haim': 'kiryat_haim',
 'qiryat_malakhi': 'kiryat_malakhi',
 'qiryat_motzkin': 'kiryat_motzkin',
 'qiryat_ono': 'kiryat_ono',
 'qiryat_shemona': 'kiryat_shmona',
 'qiryat_shmona': 'kiryat_shmona',
 'qiryat_yam': 'kiryat_yam',
 'qiryat_yovel': 'kiryat_hayovel',
 'qishi_town': 'qishi',
 'qishon_river': 'kishon_river',
 'qisi_biyu': 'geolsa_biu',
 'qisi_piyu': 'geolsa_biu',
 'qita_ghazzah': 'gaza_strip',
 'qiu-dong_wang': 'qiudong_wang',
 'qiu-xia_he': 'qiu_xia_he',
 'qiu_chengtong': 'shing-tung_yau',
 'qiu_daxin': 'thaksin_shinawatra',
 'qiu_ju': 'the_story_of_qiu_ju',
 'qiu_liju': 'qiuliju',
 'qiu_shuzhen': 'chingmy_yau',
 'qiu_yiren': 'chiou_i-jen',
 'qiu_yisheng': 'maohou',
 'qiu_yuen': 'yuen_qiu',
 'qiuxia_he': 'qiu_xia_he',
 'qiuyan_huang': 'huang_qiuyan',
 'qiuyue_wei': 'wei_qiuyue',
 'qixian_qin': 'guqin',
 'qixiang_sun': 'sun_qixiang',
 'qiyaam_al-lail': 'tahajjud',
 'qiyaam_al-layl': 'tahajjud',
 'qiyam_al-lail': 'tahajjud',
 'qiyam_al-layl': 'tahajjud',
 'qiying_xiong': 'xiong_qiying',
 'qizil-mazor_district': 'temurmalik_district',
 'qizil_caves': 'kizil_caves'}
        