
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_qu = {'qu_leilei': 'qu_lei_lei',
 'qu_meifeng': 'chu_mei-feng',
 'qu_pai': 'qupai',
 'qu_xiaosong': 'qu_xiao-song',
 'qu_zhou': 'quzhou',
 'quabbin_lake': 'quabbin_reservoir',
 'quachil_uttaus': 'great_old_one_compendium',
 'quack_doctor': 'quackery',
 'quack_grass': 'elytrigia_repens',
 'quack_medicine': 'quackery',
 'quack_medicines': 'quackery',
 'quackmore_duck': 'duck_family',
 'quad-axle_bus': 'multi-axle_bus',
 'quad-core_processor': 'multi-core',
 'quad-core_xeon': 'xeon',
 'quad-dotted_notation': 'dot-decimal_notation',
 'quad-ruled_paper': 'graph_paper',
 'quad_4': 'gm_quad-4_engine',
 'quad_50': 'm45_quadmount',
 'quad_audio': 'quad_electroacoustics',
 'quad_band': 'quad-band',
 'quad_bike': 'all-terrain_vehicle',
 'quad_buffer': 'quad_buffering',
 'quad_city': 'quad_cities',
 'quad_copter': 'quadrotor',
 'quad_dipsea': 'dipsea_race',
 'quad_fx': 'amd_quad_fx_platform',
 'quad_g5': 'power_mac_g5',
 'quad_graphics': 'quad/graphics',
 'quad_hockey': 'roller_hockey',
 'quad_paper': 'graph_paper',
 'quad_precision': 'quadruple_precision_floating-point_format',
 'quad_rugby': 'wheelchair_rugby',
 'quad_skates': 'roller_skating',
 'quad_stacker': 'bk_stacker',
 'quad_store': 'resource_description_framework',
 'quad_tilt-rotor': 'bell_boeing_quad_tiltrotor',
 'quad_tiltrotor': 'bell_boeing_quad_tiltrotor',
 'quad_track': 'double_track',
 'quad_tree': 'quadtree',
 'quad_xga': 'qxga',
 'quadpartite_pact': 'quadripartite_agreement',
 'quadra-drive_ii': 'jeep_four_wheel_drive_systems',
 'quadra_575': 'macintosh_lc_500_series',
 'quadra_605': 'macintosh_quadra_605',
 'quadra_610': 'macintosh_quadra_610',
 'quadra_630': 'macintosh_quadra_630',
 'quadra_650': 'macintosh_quadra_650',
 'quadra_660av': 'macintosh_quadra_660av',
 'quadra_700': 'macintosh_quadra_700',
 'quadra_800': 'macintosh_quadra_800',
 'quadra_840av': 'macintosh_quadra_840av',
 'quadra_900': 'macintosh_quadra_900',
 'quadra_950': 'macintosh_quadra_950',
 'quadra_blu': 'max_rep',
 'quadracci_pavilion': 'milwaukee_art_museum',
 'quadrachromic_pencil': 'pencil',
 'quadrangle_books': 'times_books',
 'quadrangle_capital': 'quadrangle_group',
 'quadrangular_cartilage': 'cartilage_of_the_septum',
 'quadrangularis_reversum': 'harry_partch',
 'quadranomial_expansion': 'multinomial_theorem',
 'quadrant_904': 'the_squire_of_gothos',
 'quadrant_centre': 'quadrant_shopping_centre',
 'quadrant_route': 'unsigned_highway',
 'quadraphonic_matrix': 'matrix_decoder',
 'quadraphonic_stereo': 'quadraphonic_sound',
 'quadrasura_ktimuna': 'quadrasura',
 'quadrate_lobe': 'quadrate_lobe_of_liver',
 'quadratic_acid': 'squaric_acid',
 'quadratic_congruence': 'quadratic_residue',
 'quadratic_congruences': 'quadratic_residue',
 'quadratic_convergence': 'rate_of_convergence',
 'quadratic_curve': 'quadratic_function',
 'quadratic_deviation': 'standard_deviation',
 'quadratic_equations': 'quadratic_equation',
 'quadratic_extension': 'kummer_theory',
 'quadratic_fields': 'quadratic_field',
 'quadratic_forms': 'quadratic_form',
 'quadratic_functions': 'quadratic_function',
 'quadratic_hashing': 'quadratic_probing',
 'quadratic_integers': 'quadratic_integer',
 'quadratic_interpolation': 'interpolation',
 'quadratic_irrationality': 'quadratic_irrational',
 'quadratic_map': 'quadratic',
 'quadratic_mean': 'root_mean_square',
 'quadratic_model': 'quadratic_equation',
 'quadratic_non-residue': 'quadratic_residue',
 'quadratic_nonresidue': 'quadratic_residue',
 'quadratic_potential': 'quantum_harmonic_oscillator',
 'quadratic_program': 'quadratic_programming',
 'quadratic_residues': 'quadratic_residue',
 'quadratic_residuosity': 'quadratic_residue',
 'quadratic_space': 'quadratic_form',
 'quadratic_surd': 'quadratic_irrational',
 'quadratic_surface': 'quadric',
 'quadratic_time': 'polynomial_time',
 'quadratic_trinomial': 'quadratic_polynomial',
 'quadratically_nilpotent': 'nilpotent',
 'quadrature_domain': 'quadrature_domains',
 'quadrature_encoder': 'rotary_encoder',
 'quadrature_modulator': 'single-sideband_modulation',
 'quadrature_network': 'quadrature_booster',
 'quadratus_femoris': 'quadratus_femoris_muscle',
 'quadratus_lumborum': 'quadratus_lumborum_muscle',
 'quadratus_plantae': 'quadratus_plantae_muscle',
 'quadric_hypersurface': 'quadric',
 'quadric_surface': 'quadric',
 'quadriceps_femoris': 'quadriceps_femoris_muscle',
 'quadriceps_muscle': 'quadriceps_femoris_muscle',
 'quadriceps_muscles': 'quadriceps_femoris_muscle',
 'quadrigeminal_bodies': 'corpora_quadrigemina',
 'quadrigeminal_body': 'corpora_quadrigemina',
 'quadrigeminal_plate': 'midbrain_tectum',
 'quadrilateral_space': 'quadrangular_space',
 'quadriliteral_root': 'semitic_root',
 'quadrinomial_expansion': 'multinomial_theorem',
 'quadripartite_committee': 'committees_on_arms_export_controls',
 'quadripartite_vault': 'rib_vault',
 'quadriple_agent': 'double_agent',
 'quadritonal_dot': 'korean_language',
 'quadro_dcc': 'geforce_3_series',
 'quadro_fx': 'nvidia_quadro',
 'quadro_plex': 'nvidia_quadro_plex',
 'quadrula_apiculata': 'southern_mapleleaf',
 'quadrula_asperata': 'alabama_orb',
 'quadrula_couchiana': 'rio_grande_monkeyface',
 'quadrula_cylindrica': 'rabbitsfoot',
 'quadrula_fragosa': 'winged_mapleleaf',
 'quadrula_houstonensis': 'smooth_pimpleback',
 'quadrula_intermedia': 'cumberland_monkeyface_pearly_mussel',
 'quadrula_sparsa': 'appalachian_monkey-face_pearly_mussel',
 'quadrula_stapes': 'stirrup_shell',
 'quadruple_bonds': 'quadruple_bond',
 'quadruple_bypass': 'coronary_artery_bypass_surgery',
 'quadruple_croche': 'sixty-fourth_note',
 'quadruple_factorial': 'catalan_number',
 'quadruple_fugue': 'fugue',
 'quadruple_integral': 'multiple_integral',
 'quadruple_play': 'technological_convergence',
 'quadruple_precision': 'quadruple_precision_floating-point_format',
 'quadruple_scull': 'quad_scull',
 'quadruple_star': 'multiple_star',
 'quadruple_toe': 'toe_loop_jump',
 'quadruple_treaty': 'quadruple_alliance',
 'quadruple_witching': 'triple_witching_hour',
 'quadrupole_instruments': 'quadrupole_ion_trap',
 'quadrupole_magnets': 'quadrupole_magnet',
 'quadrupole_moment': 'quadrupole',
 'quadrupole_radiation': 'quadrupole',
 'quadrupole_resonance': 'nuclear_quadrupole_resonance',
 'quadrupole_tensor': 'quadrupole',
 'quadtree_decomposition': 'quadtree',
 'quaesitosaurus_orientalis': 'quaesitosaurus',
 'quaestiones_naturales': 'naturales_quaestiones',
 'quaestiones_tusculanae': 'tusculanae_quaestiones',
 'quagga_zebra': 'quagga',
 'quaggy_river': 'river_quaggy',
 'quagmire_family': 'quagmire_triplets',
 'quahog_clam': 'hard_clam',
 'quaid-e-azam_airport': 'jinnah_international_airport',
 'quaid-e-azam_trophy': 'quaid-i-azam_trophy',
 'quaid-e-azam_university': 'quaid-i-azam_university',
 'quaid-i-azam_house': 'quaid-e-azam_house',
 'quaid_azam': 'muhammad_ali_jinnah',
 'quail_dove': 'quail-dove',
 'quail_egg': 'quails_in_cookery',
 'quail_finch': 'african_quailfinch',
 'quail_habitat': 'quail',
 'quail_hunting': 'hunting',
 'quail_mountain': 'quail_mountains',
 'quail_plant': 'heliotropium_curassavicum',
 'quairading_banksia': 'banksia_cuneata',
 'quakake_railroad': 'lehigh_and_mahanoy_railroad',
 'quake_1': 'quake',
 'quake_2': 'quake_ii',
 'quake_3': 'quake_iii_arena',
 'quake_64': 'quake',
 'quake_c': 'quakec',
 'quake_ctf': 'quake_ii',
 'quake_engines': 'quake_engine',
 'quake_game': 'quake',
 'quake_i': 'quake',
 'quake_iii': 'quake_iii_arena',
 'quake_iv': 'quake_4',
 'quake_quangaroos': 'quisp',
 'quake_speedrunning': 'speed_demos_archive',
 'quake_wars': 'enemy_territory:_quake_wars',
 'quake_weapons': 'quake',
 'quake_zero': 'quake_live',
 'quaker_babbler': 'brown-cheeked_fulvetta',
 'quaker_butterfly': 'neopithecops_zalmora',
 'quaker_cannon': 'quaker_gun',
 'quaker_essentials': 'quaker_oats_company',
 'quaker_farms': 'quaker_farms_historic_district',
 'quaker_giants': 'boston_royal_giants',
 'quaker_history': 'history_of_the_religious_society_of_friends',
 'quaker_ladies': 'houstonia_caerulea',
 'quaker_lane': 'virginia_state_route_402',
 'quaker_marriage': 'self-uniting_marriage',
 'quaker_oatmeal': 'quaker_oats_company',
 'quaker_oats': 'quaker_oats_company',
 'quaker_organizations': 'religious_society_of_friends',
 'quaker_parakeet': 'monk_parakeet',
 'quaker_parrot': 'monk_parakeet',
 'quaker_province': 'province_of_pennsylvania',
 'quaker_rifle': 'quaker_gun',
 'quaking_aspen': 'populus_tremuloides',
 'quaking_grass': 'briza',
 'qualcomm_inc.': 'qualcomm',
 'qualcomm_incorporated': 'qualcomm',
 'qualcomm_purevoice': 'qcelp',
 'qualicum_secondary': 'kwalikum_secondary_school',
 'qualification_testing': 'certification_of_voting_machines',
 'qualified_accountant': 'accountant',
 'qualified_accountants': 'accountant',
 'qualified_dividends': 'qualified_dividend',
 'qualified_majority': 'supermajority',
 'qualified_opportunity': 'sales_lead',
 'qualified_privelege': 'qualified_privilege',
 'qualified_unicameralism': 'party-list_proportional_representation',
 'qualiflyer_group': 'qualiflyer',
 'qualifying_exam': 'prelims',
 'qualifying_examination': 'prelims',
 'qualifying_final': 'afl_finals_system',
 'qualitative_analysis': 'qualitative_research',
 'qualitative_invisibility': 'quantitative_invisibility',
 'qualitative_logic': 'entitative_graph',
 'qualitative_method': 'qualitative_research',
 'qualitative_methods': 'qualitative_research',
 'qualitative_observation': 'observation',
 'qualitative_properties': 'qualitative_property',
 'qualitative_study': 'qualitative_research',
 'quality-adjusted_life-year': 'quality-adjusted_life_year',
 'quality-adjusted_life-years': 'quality-adjusted_life_year',
 'quality-of-life_impact': 'quality_of_life',
 'quality_analyst': 'software_quality_analyst',
 'quality_assessment': 'quality_assurance',
 'quality_attributes': 'non-functional_requirement',
 'quality_center': 'hp_quality_center',
 'quality_circles': 'quality_circle',
 'quality_factor': 'q_factor',
 'quality_fare': 'united_co-operatives',
 'quality_food': 'qfc',
 'quality_improvement': 'quality_management',
 'quality_inn': 'choice_hotels',
 'quality_objectives': 'iso_9000',
 'quality_service': 'quality_of_service',
 'quality_standard': 'quality_control',
 'quality_standards': 'quality_control',
 'quality_starts': 'quality_start',
 'quality_stores': 'tractor_supply_company',
 'quality_system': 'quality_management_system',
 'quality_video': 'video_quality',
 'quality_wine': 'quality_wines_produced_in_specified_regions',
 'qualla_reservation': 'qualla_boundary',
 'qualup_bell': 'pimelea_physodes',
 'quam_ltd.': 'quam_limited',
 'quamasia_quamash': 'camassia_quamash',
 'quamichan_indians': 'quamichan',
 'quan_am': 'guan_yin',
 'quan_douhuan': 'chun_doo-hwan',
 'quan_fa': 'chinese_martial_arts',
 'quan_jiyu': 'kwon_ki-ok',
 'quan_liangshu': 'kwon_yang-sook',
 'quan_yin': 'guan_yin',
 'quan_zhen': 'quanzhen_school',
 'quan_zhou': 'quanzhou',
 'quanary_river': 'river_quanery',
 'quanbalu_ruins': 'qanbalu_ruins',
 'quandong_nut': 'quandong',
 'quang_binh': 'quang_binh_province',
 'quang_nam': 'quang_nam_province',
 'quang_ninh': 'quang_ninh_province',
 'quang_tart': 'mei_quong_tart',
 'quang_trung': 'nguyen_hue',
 'quango_music': 'quango_music_group',
 'quanis_phillips': 'bad_newz_kennels_dog_fighting_investigation',
 'quannah_parker': 'quanah_parker',
 'quannel_x': 'quanell_x',
 'quannell_x': 'quanell_x',
 'quannum_mcs': 'quannum_projects',
 'quannum_records': 'quannum_projects',
 'quansit_hut': 'quonset_hut',
 'quanta_computers': 'quanta_computer',
 'quanta_display': 'quanta_display_inc.',
 'quantam_physics': 'quantum_mechanics',
 'quantative_easing': 'quantitative_easing',
 'quantcast_corporation': 'quantcast',
 'quantic_mechanics': 'quantum_mechanics',
 'quantico_cemetery': 'quantico_national_cemetery',
 'quantico_mcaf': 'marine_corps_air_facility_quantico',
 'quantification_theory': 'first-order_logic',
 'quantificational_fallacy': 'quantification',
 'quantile-quantile_plot': 'q-q_plot',
 'quantile_plot': 'q-q_plot',
 'quantisation_error': 'quantization_error',
 'quantisation_noise': 'quantization_error',
 'quantised_redshift': 'redshift_quantization',
 'quantised_redshifts': 'redshift_quantization',
 'quantitative_analytics': 'quantitative_analyst',
 'quantitative_assessment': 'quantitative_research',
 'quantitative_bids': 'quantitative_no_trump_bids',
 'quantitative_data': 'numerical_data',
 'quantitative_finance': 'mathematical_finance',
 'quantitative_investment': 'quantitative_analyst',
 'quantitative_literacy': 'numeracy',
 'quantitative_method': 'quantitative_research',
 'quantitative_methods': 'quantitative_research',
 'quantitative_study': 'quantitative_research',
 'quantitative_trading': 'quantitative_investing',
 'quantitative_trait': 'quantitative_trait_locus',
 'quantitative_traits': 'quantitative_trait_locus',
 'quantity_discounts': 'discounts_and_allowances',
 'quantity_implicature': 'scalar_implicature',
 'quantity_index': 'volume_index',
 'quantity_surveying': 'quantity_surveyor',
 'quantity_theory': 'quantity_theory_of_money',
 'quantization_distortion': 'quantization_error',
 'quantization_noise': 'quantization_error',
 'quantization_step': 'quantization',
 'quantization_stepping': 'quantization',
 'quantized_redshift': 'redshift_quantization',
 'quantized_redshifts': 'redshift_quantization',
 'quantized_vortex': 'quantum_vortex',
 'quantized_vortice': 'superfluid',
 'quantized_vortices': 'quantum_vortex',
 'quantized_vorticity': 'superfluid',
 'quantizing_noise': 'quantization_error',
 'quanto_option': 'option_style',
 'quantrix_modeler': 'quantrix',
 'quantum-gravitational_consciousness': 'orch-or',
 'quantum-mechanically_forbidden': 'forbidden_mechanism',
 'quantum/eric_henderson': 'quantum_and_woody',
 'quantum_1/f': 'quantum_1/f_noise',
 'quantum_2': 'minto_midtown',
 'quantum_accelerator': 'final_doom',
 'quantum_algorithms': 'quantum_algorithm',
 'quantum_amplitude': 'probability_amplitude',
 'quantum_beat': 'quantum_beats',
 'quantum_bit': 'qubit',
 'quantum_bounce': 'big_bounce',
 'quantum_brain': 'quantum_mind',
 'quantum_branch': 'many-worlds_interpretation',
 'quantum_chemical': 'quantum_chemistry',
 'quantum_chromodynamic': 'quantum_chromodynamics',
 'quantum_code': 'quantum_error_correction',
 'quantum_collapse': 'wave_function_collapse',
 'quantum_communications': 'charlie_gerow',
 'quantum_computation': 'quantum_computer',
 'quantum_computers': 'quantum_computer',
 'quantum_computing': 'quantum_computer',
 'quantum_conditions': 'canonical_commutation_relation',
 'quantum_confinement': 'potential_well',
 'quantum_consciousness': 'quantum_mind',
 'quantum_corp': 'quantum_corp.',
 'quantum_corporation': 'quantum_corp.',
 'quantum_corral': 'quantum_mirage',
 'quantum_critical': 'quantum_critical_point',
 'quantum_criticality': 'quantum_critical_point',
 'quantum_cryptology': 'quantum_cryptography',
 'quantum_determinism': 'determinism',
 'quantum_digital': 'quantumdigital',
 'quantum_dislocation': 'quantum_mechanics',
 'quantum_dots': 'quantum_dot',
 'quantum_effects': 'quantum_hall_effect',
 'quantum_electro-dynamics': 'quantum_electrodynamics',
 'quantum_electrodynamic': 'quantum_electrodynamics',
 'quantum_encription': 'quantum_cryptography',
 'quantum_encryption': 'quantum_cryptography',
 'quantum_ensemble': 'quantum_statistical_mechanics',
 'quantum_entangled': 'quantum_entanglement',
 'quantum_eraser': 'quantum_eraser_experiment',
 'quantum_filtering': 'quantum_filtering_theory',
 'quantum_fireball': 'quantum_corp.',
 'quantum_flapdoodle': 'quantum_mysticism',
 'quantum_flux': 'quantum_fluctuation',
 'quantum_fund': 'quantum_group_of_funds',
 'quantum_grassmanian': 'quantum_grassmannian',
 'quantum_gravitation': 'quantum_gravity',
 'quantum_groups': 'quantum_group',
 'quantum_hall': 'quantum_hall_effect',
 'quantum_healing': 'quantum_mysticism',
 'quantum_hypothesis': 'quantum_mechanics',
 'quantum_immortality': 'quantum_suicide_and_immortality',
 'quantum_indeterminism': 'quantum_indeterminacy',
 'quantum_informatics': 'quantum_information_science',
 'quantum_inseparability': 'quantum_entanglement',
 'quantum_invariants': 'quantum_invariant',
 'quantum_jump': 'quantum_leap',
 'quantum_laws': 'quantum_mechanics',
 'quantum_learning': 'quantum_learning_network',
 'quantum_levels': 'quantum_level',
 'quantum_macroeconomics': 'quantum_economics',
 'quantum_magnetism': 'spin_model',
 'quantum_magnetodynamics': 'quantum_electrodynamics',
 'quantum_measurement': 'measurement_in_quantum_mechanics',
 'quantum_mechanic': 'quantum_mechanics',
 'quantum_mechanical': 'quantum_mechanics',
 'quantum_mechenics': 'quantum_mechanics',
 'quantum_meditation': 'quantum_mysticism',
 'quantum_meriut': 'quantum_meruit',
 'quantum_metaphysics': 'interpretation_of_quantum_mechanics',
 'quantum_multiverse': 'many-worlds_interpretation',
 'quantum_nondemolition': 'quantum_nondemolition_measurement',
 'quantum_nonlocality': 'quantum_entanglement',
 'quantum_north': 'minto_midtown',
 'quantum_numbers': 'quantum_number',
 'quantum_ontology': 'quantum_mysticism',
 'quantum_oscillator': 'quantum_harmonic_oscillator',
 'quantum_parallelism': 'quantum_computer',
 'quantum_parallelisms': 'quantum_computer',
 'quantum_particle': 'self-energy',
 'quantum_physics': 'quantum_mechanics',
 'quantum_potential': 'bohm_interpretation',
 'quantum_processing': 'quantum_information_science',
 'quantum_prophecy': 'the_new_heroes',
 'quantum_pseudo-mysticism': 'quantum_mysticism',
 'quantum_pseudoscience': 'quantum_mysticism',
 'quantum_pseudotelepathy': 'quantum_pseudo-telepathy',
 'quantum_quackery': 'quantum_mysticism',
 'quantum_quest': 'quantum_quest:_a_cassini_space_odyssey',
 'quantum_reality': 'quantum_mechanics',
 'quantum_reason': 'quantum_logic',
 'quantum_reflections': 'quantum_reflection',
 'quantum_semiautomaton': 'semiautomaton',
 'quantum_sensing': 'quantum_sensor',
 'quantum_sensors': 'quantum_sensor',
 'quantum_solace': 'quantum_of_solace',
 'quantum_solids': 'quantum_solid',
 'quantum_star': 'naked_singularity',
 'quantum_states': 'quantum_state',
 'quantum_statistics': 'particle_statistics',
 'quantum_suicide': 'quantum_suicide_and_immortality',
 'quantum_system': 'quantum_mechanics',
 'quantum_t-designs': 'quantum_t-design',
 'quantum_thermics': 'quantum_thermodynamics',
 'quantum_thermodynamic': 'quantum_thermodynamics',
 'quantum_tori': 'quantum_torus',
 'quantum_touch': 'therapeutic_touch',
 'quantum_tunneling': 'quantum_tunnelling',
 'quantum_uncertainty': 'uncertainty_principle',
 'quantum_universe': 'multiverse',
 'quantum_universes': 'multiverse',
 'quantum_vacuum': 'vacuum_state',
 'quantum_vibrations': 'quantum_vibration',
 'quantum_weirdness': 'nonlocality',
 'quantum_wells': 'quantum_well',
 'quantum_wires': 'quantum_wire',
 'quantuum_chemistry': 'quantum_chemistry',
 'quanzhen_pai': 'quanzhen_school',
 'quanzhen_sect': 'quanzhen_school',
 'quanzhen_taoism': 'quanzhen_school',
 'quanzhou_airport': 'quanzhou_jinjiang_airport',
 'quanzhou_zhangzhou': 'hokkien',
 'quapaw_agency': 'quapaw_indian_agency',
 'quapaw_indian': 'quapaw',
 'quapaw_indians': 'quapaw',
 'quara_language': 'qwara_language',
 'quarabagh_aghdam': 'fk_karabakh',
 'quarantine_station': 'quarantine',
 'quararibea_bombacacea': 'quararibea',
 'quararibea_stenophylla': 'quararibea_asterolepis',
 'quark-diquark_model': 'diquark',
 'quark_alliance': 'the_quark_alliance',
 'quark_color': 'color_charge',
 'quark_condensate': 'fermionic_condensate',
 'quark_confinement': 'color_confinement',
 'quark_de-confinement': 'color_confinement',
 'quark_deconfinement': 'color_confinement',
 'quark_express': 'quarkxpress',
 'quark_griffin': 'stewie_griffin:_the_untold_story',
 'quark_magma': 'qcd_matter',
 'quark_matter': 'qcd_matter',
 'quark_nova': 'quark-nova',
 'quark_novae': 'quark-nova',
 'quark_novas': 'quark-nova',
 'quark_soup': 'qcd_matter',
 'quark_stars': 'quark_star',
 'quark_theory': 'quark',
 'quark_xpress': 'quarkxpress',
 'quarkonium_state': 'quarkonium',
 'quarles_elementary': 'winchester_public_schools',
 'quarnaro_river': 'kvarner_gulf',
 'quarrendon_school': 'aylesbury_vale_academy',
 'quarry_bonk': 'quarry_bank',
 'quarry_line': 'brighton_main_line',
 'quarry_men': 'the_quarrymen',
 'quarry_point': 'quarry_bay',
 'quarry_process': 'quarry',
 'quarta_lugdunensis': 'gallia_lugdunensis',
 'quartal_chord': 'quartal_and_quintal_harmony',
 'quartal_harmony': 'quartal_and_quintal_harmony',
 'quartan_ague': 'plasmodium_malariae',
 'quartan_fever': 'plasmodium_malariae',
 'quartan_malaria': 'plasmodium_malariae',
 'quarte_bras': 'quatre_bras',
 'quarten_sg': 'quarten',
 'quartenylic_acid': 'crotonic_acid',
 'quarter-horse_racing': 'horse_racing',
 'quarter-imaginary_base': 'quater-imaginary_base',
 'quarter-midget_racing': 'quarter_midget_racing',
 'quarter-tone_scale': 'quarter_tone',
 'quarter-wave_plate': 'wave_plate',
 'quarter_bathroom': 'bathroom',
 'quarter_day': 'quarter_days',
 'quarter_defense': 'prevent_defense',
 'quarter_final': 'single-elimination_tournament',
 'quarter_finals': 'single-elimination_tournament',
 'quarter_horse': 'american_quarter_horse',
 'quarter_horses': 'american_quarter_horse',
 'quarter_life': 'quarterlife',
 'quarter_light': 'quarter_glass',
 'quarter_midget': 'quarter_midget_racing',
 'quarter_midgets': 'quarter_midget_racing',
 'quarter_mile': 'dragstrip',
 'quarter_moon': 'lunar_phase',
 'quarter_notes': 'quarter_note',
 'quarter_pipes': 'quarter_pipe',
 'quarter_rest': 'quarter_note',
 'quarter_rests': 'quarter_note',
 'quarter_sawn': 'quarter_sawing',
 'quarter_session': 'quarter_sessions',
 'quarter_shot': 'aldershot',
 'quarter_staff': 'quarterstaff',
 'quarter_step': 'quarter_tone',
 'quarter_tones': 'quarter_tone',
 'quarter_view': 'isometric_projection',
 'quarter_window': 'quarter_glass',
 'quarterback_challenge': 'national_football_league_quarterback_challenge',
 'quarterback_draw': 'draw_play',
 'quarterback_rating': 'passer_rating',
 'quarterback_sacks': 'quarterback_sack',
 'quartering_acts': 'quartering_act',
 'quarterlife_crisis': 'quarter-life_crisis',
 'quarterly_journal': 'qj',
 'quarterly_report': 'form_10-q',
 'quarterly_reporting': 'annual_report',
 'quarterly_statement': 'annual_report',
 'quartermaster_corporal': 'quartermaster_sergeant',
 'quartermaster_school': 'quartermaster_center_and_school',
 'quarternary_structure': 'quaternary_structure',
 'quarternionic_group': 'quaternion_group',
 'quarterny_period': 'quaternary',
 'quarterpath_park': 'quarterpath_road',
 'quartic_curve': 'quartic_plane_curve',
 'quartic_equation': 'quartic_function',
 'quartic_equations': 'quartic_function',
 'quartic_formula': 'quartic_function',
 'quartic_polynomial': 'quartic_function',
 'quartier_dix-30': 'quartier_dix30',
 'quartier_dix/30': 'quartier_dix30',
 'quartier_gai': 'gay_quarter_of_quebec_city',
 'quartier_morin': 'quartier-morin',
 'quartiers_dix/30': 'quartier_dix30',
 'quartiers_dix30': 'quartier_dix30',
 'quartz-crystal_clock': 'quartz_clock',
 'quartz_arenites': 'quartz_arenite',
 'quartz_bowl': 'singing_bowl',
 'quartz_crystal': 'quartz',
 'quartz_crystals': 'quartz',
 'quartz_dolerite': 'quartz-dolerite',
 'quartz_extreme': 'quartz_compositor',
 'quartz_glas': 'fused_quartz',
 'quartz_glass': 'fused_quartz',
 'quartz_halogen': 'halogen_lamp',
 'quartz_heater': 'infrared_heater',
 'quartz_oscillator': 'crystal_oscillator',
 'quartz_peak': 'sierra_estrella',
 'quartz_reef': 'quartz_reef_mining',
 'quartz_sand': 'quartz',
 'quartz_surfacing': 'engineered_stone',
 'quartz_watch': 'quartz_clock',
 'quasar_cannon': 'tradewars_2002',
 'quasi-affine_variety': 'quasiprojective_variety',
 'quasi-algebraic_closure': 'quasi-algebraically_closed_field',
 'quasi-algebraically_closed': 'quasi-algebraically_closed_field',
 'quasi-analytic_class': 'quasi-analytic_function',
 'quasi-atomic_model': 'shell_model',
 'quasi-ballistic_missile': 'ballistic_missile',
 'quasi-banach_space': 'quasinorm',
 'quasi-coherent_sheaf': 'coherent_sheaf',
 'quasi-coherent_sheaves': 'coherent_sheaf',
 'quasi-community_property': 'community_property',
 'quasi-compact_morphism': 'glossary_of_scheme_theory',
 'quasi-concave_function': 'quasiconvex_function',
 'quasi-conformal_mapping': 'quasiconformal_mapping',
 'quasi-contract_law': 'quasi-contract',
 'quasi-convex_function': 'quasiconvex_function',
 'quasi-delict_law': 'quasi-delict',
 'quasi-deviant_logic': 'deviant_logic',
 'quasi-dihedral_group': 'quasidihedral_group',
 'quasi-elliptic_surface': 'elliptic_surface',
 'quasi-empirical_methods': 'quasi-empirical_method',
 'quasi-enriques_surface': 'enriques_surface',
 'quasi-excellent_ring': 'excellent_ring',
 'quasi-fermi_level': 'quasi_fermi_level',
 'quasi-fermi_levels': 'quasi_fermi_level',
 'quasi-galois_extension': 'normal_extension',
 'quasi-governmental_agency': 'government-owned_corporation',
 'quasi-governmental_business': 'government-owned_corporation',
 'quasi-governmental_company': 'government-owned_corporation',
 'quasi-governmental_corporation': 'government-owned_corporation',
 'quasi-governmental_entity': 'government-owned_corporation',
 'quasi-governmental_organization': 'government-owned_corporation',
 'quasi-hyperbolic_discounting': 'hyperbolic_discounting',
 'quasi-hyperelliptic_surface': 'hyperelliptic_surface',
 'quasi-judicial_agency': 'quasi-judicial_body',
 'quasi-local_ring': 'local_ring',
 'quasi-municipal_corporation': 'quasi_corporation',
 'quasi-newton_algorithm': 'quasi-newton_method',
 'quasi-newton_algorithms': 'quasi-newton_method',
 'quasi-newton_methods': 'quasi-newton_method',
 'quasi-normal_mode': 'quasinormal_mode',
 'quasi-peak_detector': 'quasi-peak',
 'quasi-perfect_group': 'perfect_group',
 'quasi-periodic_function': 'quasiperiodic_function',
 'quasi-periodic_motion': 'quasiperiodic_motion',
 'quasi-periodic_oscillation': 'quasi-periodic_oscillations',
 'quasi-probability_distributions': 'quasi-probability_distribution',
 'quasi-projective_scheme': 'quasiprojective_variety',
 'quasi-projective_variety': 'quasiprojective_variety',
 'quasi-random_number': 'low-discrepancy_sequence',
 'quasi-random_sequence': 'low-discrepancy_sequence',
 'quasi-random_sequences': 'low-discrepancy_sequence',
 'quasi-regular_representation': 'quasiregular_representation',
 'quasi-simple_group': 'quasisimple_group',
 'quasi-species_effect': 'viral_quasispecies',
 'quasi-static_loading': 'quasistatic_loading',
 'quasi-steady_state': 'steady_state_theory',
 'quasi-stellar_object': 'quasar',
 'quasi-topological_space': 'quasitopological_space',
 'quasi_contract': 'quasi-contract',
 'quasi_convex': 'quasiconvex_function',
 'quasi_crystal': 'quasicrystal',
 'quasi_excellent': 'excellent_ring',
 'quasi_experiment': 'natural_experiment',
 'quasi_governmental': 'government-owned_corporation',
 'quasi_likelihood': 'quasi-likelihood',
 'quasi_market': 'quasi-market',
 'quasi_measure': 'cylinder_set_measure',
 'quasi_money': 'near_money',
 'quasi_order': 'preorder',
 'quasi_polynomial': 'quasi-polynomial',
 'quasi_realism': 'quasi-realism',
 'quasi_rents': 'quasi-rent',
 'quasi_reversibility': 'quasireversibility',
 'quasi_strategy': 'determinacy',
 'quasi_topology': 'quasitopological_space',
 'quasi_war': 'quasi-war',
 'quasianalytic_class': 'quasi-analytic_function',
 'quasianalytic_function': 'quasi-analytic_function',
 'quasiarithmetic_mean': 'quasi-arithmetic_mean',
 'quasiballistic_missile': 'ballistic_missile',
 'quasiballistic_missiles': 'ballistic_missile',
 'quasicoherent_sheaf': 'coherent_sheaf',
 'quasiconcave_function': 'quasiconvex_function',
 'quasiconcha_reticulata': 'quasiconcha',
 'quasiconformal_map': 'quasiconformal_mapping',
 'quasicrystalline_geometry': 'quasicrystal',
 'quasidissipative_operator': 'dissipative_operator',
 'quasidominance_inheritance': 'pseudodominance',
 'quasidominant_inheritance': 'pseudodominance',
 'quasigovernmental_corporation': 'government-owned_corporation',
 'quasiinvariant_measure': 'quasi-invariant_measure',
 'quasilocal_ring': 'semi-local_ring',
 'quasim_middleton': 'qaasim_middleton',
 'quasimodo_sunday': 'octave_of_easter',
 'quasimodogeniti_sunday': 'octave_of_easter',
 'quasinilpotent_operator': 'nilpotent_operator',
 'quasiperiodic_tilings': 'quasiperiodic_tiling',
 'quasipetalichthys_haikouensis': 'quasipetalichthys',
 'quasirandom_number': 'low-discrepancy_sequence',
 'quasirandom_numbers': 'low-discrepancy_sequence',
 'quasirandom_sequence': 'low-discrepancy_sequence',
 'quasiregular_polyhedra': 'quasiregular_polyhedron',
 'quasiregular_tiling': 'quasiregular_polyhedron',
 'quasistatic_processes': 'quasistatic_process',
 'quasistellar_object': 'quasar',
 'quasithin_theorem': 'quasithin_group',
 'quassaic_creek': 'quassaick_creek',
 'quassam_rocket': 'qassam_rocket',
 'quatelet_index': 'body_mass_index',
 'quaterback_rating': 'passer_rating',
 'quaterimaginary_base': 'quater-imaginary_base',
 'quatermass_experiment': 'the_quatermass_experiment',
 'quaternary_age': 'quaternary',
 'quaternary_alloy': 'alloy',
 'quaternary_amine': 'quaternary_ammonium_cation',
 'quaternary_ammonium': 'quaternary_ammonium_cation',
 'quaternary_carbon': 'carbon-carbon_bond',
 'quaternary_education': 'postgraduate_education',
 'quaternary_geology': 'quaternary',
 'quaternary_industry': 'quaternary_sector_of_the_economy',
 'quaternary_period': 'quaternary',
 'quaternary_recovery': 'enhanced_oil_recovery',
 'quaternary_school': 'postgraduate_education',
 'quaternary_sector': 'quaternary_sector_of_the_economy',
 'quaternary_studies': 'quaternary_science',
 'quaternary_tree': 'quadtree',
 'quaternery_structure': 'quaternary_structure',
 'quaternio_terminorum': 'fallacy_of_four_terms',
 'quaternion_conjugate': 'quaternion',
 'quaternion_norm': 'quaternion',
 'quaternion_physics': 'quaternion',
 'quaternion_rotation': 'quaternions_and_spatial_rotation',
 'quaternium-15_hypersensitivity': 'contact_dermatitis',
 'quatier_pigalle': 'quartier_pigalle',
 'quatorze_juillet': 'bastille_day',
 'quatrain_aaab': 'quatrain',
 'quatre_gats': 'els_quatre_gats',
 'quatrieme_internationale': 'fourth_international',
 'quatro_cento': 'quattrocento',
 'quatro_pro': 'quattro_pro',
 'quatt_malvern': 'quatt',
 'quatto_bajeena': 'char_aznable',
 'quattra_depression': 'qattara_depression',
 'quattro_bageena': 'char_aznable',
 'quattro_bagina': 'char_aznable',
 'quattro_bajeena': 'char_aznable',
 'quattro_coronati': 'santi_quattro_coronati',
 'quattro_vagina': 'char_aznable',
 'quattuor_doctores': 'four_doctors_of_bologna',
 'quatuor_doctores': 'four_doctors_of_bologna',
 'quaver_rest': 'note_value',
 'quay_arts': 'the_quay_arts',
 'quay_brothers': 'brothers_quay',
 'quazzy_mark': 'inverted_question_and_exclamation_marks',
 'qubad_i': 'kavadh_i',
 'qubadli_rayonu': 'qubadli_rayon',
 'qubbat_al-nabi': 'dome_of_the_prophet',
 'qubilai_khan': 'kublai_khan',
 'qubit_computer': 'quantum_computer',
 'qudrat-ullah_shahab': 'qudrat_ullah_shahab',
 'qudratullah_shahab': 'qudrat_ullah_shahab',
 'qudratus_lumbarum': 'quadratus_lumborum_muscle',
 'qudripartite_vault': 'rib_vault',
 'quds_day': 'international_al-quds_day',
 'que_publishing': 'pearson_education',
 'que_que': 'kwekwe',
 'que_son': 'que_son_valley',
 'queanbeyan_age': 'the_queanbeyan_age',
 'queanbeyan_city': 'city_of_queanbeyan',
 'queanbeyan_high': 'queanbeyan_high_school',
 'queanbeyan_rovers': 'scouting_and_guiding_in_new_south_wales',
 'quebec-gatineau_railway': 'quebec_gatineau_railway',
 'quebec-labrador_peninsula': 'labrador_peninsula',
 'quebec_1759': 'battle_of_the_plains_of_abraham',
 'quebec_armory': 'quebec_city_armoury',
 'quebec_armoury': 'quebec_city_armoury',
 'quebec_as': 'pont_rouge_lois_jeans',
 'quebec_assurexperts': 'thetford_mines_filons',
 'quebec_athletics': 'quebec_bulldogs',
 'quebec_autoroute': 'autoroutes_of_quebec',
 'quebec_autoroutes': 'autoroutes_of_quebec',
 'quebec_bar': 'bar_of_quebec',
 'quebec_bashing': 'anti-quebec_sentiment',
 'quebec_beavers': 'quebec_castors',
 'quebec_cariboo': 'quebec_caribou',
 'quebec_central': 'quebec_central_railway',
 'quebec_centre': 'quebec-centre',
 'quebec_cinema': 'cinema_of_quebec',
 'quebec_comics': 'quebec_comic_strips',
 'quebec_conferences': 'quebec_conference',
 'quebec_cuisine': 'cuisine_of_quebec',
 'quebec_culture': 'culture_of_quebec',
 'quebec_economy': 'economy_of_quebec',
 'quebec_emigration': 'quebec_diaspora',
 'quebec_fc': 'fc_quebec',
 'quebec_federalism': 'quebec_federalist_ideology',
 'quebec_flag': 'flag_of_quebec',
 'quebec_gazette': 'quebec_chronicle-telegraph',
 'quebec_government': 'politics_of_quebec',
 'quebec_hc': 'quebec_bulldogs',
 'quebec_highways': 'autoroutes_of_quebec',
 'quebec_history': 'history_of_quebec',
 'quebec_independence': 'quebec_sovereignty_movement',
 'quebec_kebekwa': 'quebec_kebs',
 'quebec_landslide': 'quebec_rockslide',
 'quebec_legislature': 'national_assembly_of_quebec',
 'quebec_nationalist': 'quebec_nationalism',
 'quebec_ndp': 'new_democratic_party_of_quebec',
 'quebec_parliament': 'national_assembly_of_quebec',
 'quebec_patriotism': 'quebec_nationalism',
 'quebec_phonology': 'quebec_french_phonology',
 'quebec_politics': 'politics_of_quebec',
 'quebec_premier': 'premier_of_quebec',
 'quebec_province': 'quebec',
 'quebec_rafales': 'atlanta_knights',
 'quebec_railway': 'quebec_railway_corporation',
 'quebec_ramparts': 'ramparts_of_quebec_city',
 'quebec_referendums': 'quebec_referendum',
 'quebec_resolutions': 'seventy-two_resolutions',
 'quebec_separatism': 'quebec_sovereignty_movement',
 'quebec_separatist': 'quebec_sovereignty_movement',
 'quebec_separatists': 'quebec_sovereignty_movement',
 'quebec_seperatism': 'quebec_sovereignty_movement',
 'quebec_sovereignism': 'quebec_sovereignty_movement',
 'quebec_sovereignists': 'quebec_sovereignty_movement',
 'quebec_sovereigntism': 'quebec_sovereignty_movement',
 'quebec_sovereignty': 'quebec_sovereignty_movement',
 'quebec_sovreignty': 'quebec_sovereignty_movement',
 'quebec_starbucks': 'starbucks',
 'quebec_television': 'television_in_quebec',
 'quebecer_jacques': 'jacques_rougeau',
 'quebecer_pierre': 'carl_ouellet',
 'quebecois_cuisine': 'cuisine_of_quebec',
 'quebecois_culture': 'culture_of_quebec',
 'quebecois_french': 'quebec_french',
 'quebecois_music': 'music_of_quebec',
 'quebecois_nationalism': 'quebec_nationalism',
 'quebecor_inc.': 'quebecor',
 'quebracho_colorado': 'quebracho',
 'quebrada_lacramarca': 'lacramarca_river',
 'quebrada_magunchal': 'quebrada_magunchal_river',
 'quebrada_seca': 'quebrada_seca_river',
 'quebradillas_pirates': 'piratas_de_quebradillas',
 'quechee_river': 'ottauquechee_river',
 'quechua_boliviano': 'south_bolivian_quechua',
 'quechua_i': 'quechuan_languages',
 'quechua_ii': 'quechuan_languages',
 'quechua_indians': 'quechua',
 'quechua_language': 'quechua',
 'quechua_people': 'quechuas',
 'quechuan_language': 'quechuan_languages',
 'quechup_spam': 'quechup',
 'quecreek_mine': 'quecreek_mine_rescue',
 'qued_koi': 'stephen_mopope',
 'quedah_merchant': 'quedagh_merchant',
 'quedenfeldtia_trachyblepharus': 'atlas_day_gecko',
 'quedgeley_pond': 'quedgeley',
 'quedlinburg_chronicle': 'annals_of_quedlinburg',
 'quedlinburger_annalen': 'annals_of_quedlinburg',
 'quedlinburger_schlossberg': 'quedlinburg',
 'queen_2': 'queen_ii',
 'queen_abbakka': 'abbakka_rani',
 'queen_ada': 'ada_of_caria',
 'queen_adelize': 'adeliza_of_leuven',
 'queen_adreena': 'queenadreena',
 'queen_ahhotpe': 'ahhotep_i',
 'queen_aishwarya': 'aiswarya',
 'queen_aiswarya': 'aiswarya',
 'queen_alexandra': 'alexandra_of_denmark',
 'queen_alexandrine': 'alexandrine_of_mecklenburg-schwerin',
 'queen_alexis': 'mickie_james',
 'queen_alia': 'alia_al-hussein',
 'queen_aliquippa': 'queen_alliquippa',
 'queen_allequippa': 'queen_alliquippa',
 'queen_amanoa': 'tales_of_the_jedi:_the_freedon_nadd_uprising',
 'queen_amarindra': 'amarindra',
 'queen_ambi': 'the_legend_of_zelda:_oracle_of_seasons_and_oracle_of_ages',
 'queen_amestris': 'amestris',
 'queen_anacaona': 'anacaona',
 'queen_anna': 'anna_pavlovna_of_russia',
 'queen_anne-marie': 'queen_anne-marie_of_greece',
 'queen_anne-style': 'queen_anne_style_architecture',
 'queen_ants': 'queen_ant',
 'queen_anula': 'anula_of_sri_lanka',
 'queen_apega': 'apega_of_nabis',
 'queen_araweelo': 'arawelo',
 'queen_astrid': 'astrid_of_sweden',
 'queen_badiane': 'sailor_moon_supers:_the_movie',
 'queen_badiyanu': 'sailor_moon_supers:_the_movie',
 'queen_bandora': 'rita_repulsa',
 'queen_bansheera': 'villains_in_power_rangers:_lightspeed_rescue',
 'queen_barbara': 'barbara_of_portugal',
 'queen_beatrice': 'beatrix_of_the_netherlands',
 'queen_beatrix': 'beatrix_of_the_netherlands',
 'queen_bees': 'queen_bee',
 'queen_belulu': 'dark_kingdom',
 'queen_berry': 'crown_of_slaves',
 'queen_beruru': 'dark_kingdom',
 'queen_beryll': 'dark_kingdom',
 'queen_bess': 'bessie_coleman',
 'queen_blanche': 'blanche_of_castile',
 'queen_boadicea': 'boudica',
 'queen_boat': 'cairo_52',
 'queen_bona': 'bona_sforza',
 'queen_boudica': 'boudica',
 'queen_boudicca': 'boudica',
 'queen_brahne': 'final_fantasy_ix',
 'queen_brunhild': 'brunhilda_of_austrasia',
 'queen_brunhilda': 'brunhilda_of_austrasia',
 'queen_cake': 'king_cake',
 'queen_califia': 'califia',
 'queen_callista': 'swat_kats:_the_radical_squadron',
 'queen_celeste': 'babar_the_elephant',
 'queen_cell': 'queen_bee',
 'queen_charlotte': 'charlotte_of_mecklenburg-strelitz',
 'queen_charlottes': 'queen_charlotte_islands',
 'queen_charlton': 'compton_dando',
 'queen_christiana': 'christina_of_sweden',
 'queen_claude': 'claude_of_france',
 'queen_cleopatra': 'cleopatra_vii',
 'queen_conch': 'eustrombus_gigas',
 'queen_consorts': 'queen_consort',
 'queen_constance': 'constance_of_hungary',
 'queen_dagmar': 'margarethe_of_bohemia',
 'queen_debra': 'debra_marshall',
 'queen_doll': 'nicole_scherzinger',
 'queen_dzeliwe': 'dzeliwe_of_swaziland',
 'queen_eadygth': 'eadgyth',
 'queen_ealswitha': 'ealhswith',
 'queen_effat': 'effat_al-thuniyyan',
 'queen_eider': 'king_eider',
 'queen_elisabeth': 'queen_elizabeth',
 'queen_ena': 'victoria_eugenie_of_battenberg',
 'queen_esther': 'esther',
 'queen_estrildis': 'estrildis',
 'queen_eudocia': 'princess_eudocia',
 'queen_fabiola': 'queen_fabiola_of_belgium',
 'queen_farida': 'farida_of_egypt',
 'queen_frederika': 'frederica_of_hanover',
 'queen_frederonne': 'frederuna',
 'queen_gawharshad': 'goharshad',
 'queen_geira': 'geira',
 'queen_gerberga': 'gerberga',
 'queen_gruoch': 'gruoch_of_scotland',
 'queen_guilla': 'guilla_of_provence',
 'queen_guinevere': 'guinevere',
 'queen_gvantsa': 'gvantsa',
 'queen_haters': 'second_city_television',
 'queen_hatshepsut': 'hatshepsut',
 'queen_helen': 'frank_and_helen',
 'queen_hetepheres': 'hetepheres',
 'queen_hippolyta': 'hippolyta',
 'queen_hippolyte': 'hippolyta',
 'queen_idia': 'idia',
 'queen_illuma': 'spider_riders',
 'queen_isabeau': 'isabeau_of_bavaria',
 'queen_isabel': 'queen_isabella',
 'queen_isabelle': 'queen_isabella',
 'queen_island': 'rupes_nigra',
 'queen_jadis': 'white_witch',
 'queen_jadwiga': 'jadwiga_of_poland',
 'queen_jamadevi': 'jamadevi',
 'queen_jelena': 'jelena_gruba',
 'queen_jinga': 'nzinga_of_ndongo_and_matamba',
 'queen_juliana': 'juliana_of_the_netherlands',
 'queen_justine': 'the_boyfriend_club',
 'queen_kalaimanuia': 'kalaimanuia',
 'queen_kalama': 'kalama',
 'queen_kamamalu': 'kamamalu',
 'queen_kapau': 'kapauanuakea',
 'queen_katharine': 'queen_catherine',
 'queen_kekauluohi': 'kaahumanu_iii',
 'queen_kekaunohi': 'kekauonohi',
 'queen_kekauonohi': 'kekauonohi',
 'queen_keopuolani': 'keopuolani',
 'queen_ketevan': 'ketevan_of_kakheti',
 'queen_kezia': 'kezia_of_buganda',
 'queen_khamphoui': 'khamphoui',
 'queen_kinau': 'kaahumanu_ii',
 'queen_kristina': 'christina_of_sweden',
 'queen_kunti': 'kunti',
 'queen_latifa': 'queen_latifah',
 'queen_leech': 'james_marcus',
 'queen_lilavati': 'lilavati_of_sri_lanka',
 'queen_lili': 'liliuokalani',
 'queen_liliuokalani': 'liliuokalani',
 'queen_liluokalani': 'liliuokalani',
 'queen_lucy': 'lucy_pevensie',
 'queen_luise': 'louise_of_mecklenburg-strelitz',
 'queen_lydia': 'liliuokalani',
 'queen_machina': 'machine_empire',
 'queen_maelo': 'maelo',
 'queen_makeda': 'queen_of_sheba',
 'queen_malmfrid': 'malmfred_of_kiev',
 'queen_mamohato': 'queen_mamohato_of_lesotho',
 'queen_margherita': 'margherita_of_savoy',
 'queen_margrethe': 'margrethe_ii_of_denmark',
 'queen_maria': 'karen_zerby',
 'queen_marie': 'queen_mary',
 'queen_marie-henriette': 'marie_henriette_of_austria',
 'queen_meave': 'medb',
 'queen_metalia': 'dark_kingdom',
 'queen_metallia': 'dark_kingdom',
 'queen_metaria': 'dark_kingdom',
 'queen_mildew': 'spongebob_squarepants',
 'queen_millenia': 'queen_millennia',
 'queen_min': 'empress_myeongseong',
 'queen_moesha': 'jacqueline_moore',
 'queen_mom': 'queen_mother',
 'queen_mongfind': 'mongfind',
 'queen_moore': 'queen_mother_moore',
 'queen_mum': 'elizabeth_bowes-lyon',
 'queen_musa': 'musa_of_parthia',
 'queen_musbah': 'musbah_bint_nasser',
 'queen_nala': 'the_lion_king',
 'queen_nanny': 'nanny_of_the_maroons',
 'queen_neferusobek': 'sobekneferu',
 'queen_nefrusobek': 'sobekneferu',
 'queen_nehelenia': 'dead_moon_circus',
 'queen_nehellenia': 'dead_moon_circus',
 'queen_neherenia': 'dead_moon_circus',
 'queen_noor': 'queen_noor_of_jordan',
 'queen_ntombi': 'ntombi_of_swaziland',
 'queen_nur': 'queen_noor_of_jordan',
 'queen_nzinga': 'nzinga_of_ndongo_and_matamba',
 'queen_odds': 'chess_handicap',
 'queen_omega': 'menen_asfaw',
 'queen_orchid': 'thelymitra_crinita',
 'queen_palm': 'syagrus_romanzoffiana',
 'queen_paola': 'queen_paola_of_belgium',
 'queen_pauahi': 'kalanipauahi',
 'queen_philipa': 'philippa_of_lancaster',
 'queen_philippa': 'philippa_of_hainault',
 'queen_phillipa': 'philippa_of_hainault',
 'queen_prawn': 'prawn',
 'queen_prawns': 'prawn',
 'queen_projectra': 'princess_projectra',
 'queen_prunaprismia': 'miraz',
 'queen_quet': 'marquetta_goodwine',
 'queen_raina': 'queen_rania_of_jordan',
 'queen_rania': 'queen_rania_of_jordan',
 'queen_rapsheeba': 'chalkzone',
 'queen_regent': 'regent',
 'queen_regents': 'regent',
 'queen_sacrafice': 'queen_sacrifice',
 'queen_sago': 'cycas_circinalis',
 'queen_saleha': 'pengiran_anak_saleha',
 'queen_salote': 'salote_tupou_iii_of_tonga',
 'queen_samyukta': 'samyukta',
 'queen_sara': 'neighborhood_of_make-believe',
 'queen_sarabi': 'the_lion_king',
 'queen_selenity': 'silver_millennium',
 'queen_seondeok': 'queen_seondeok_of_silla',
 'queen_seonduk': 'queen_seondeok_of_silla',
 'queen_sesheshet': 'sesheshet',
 'queen_shanakdakhete': 'shanakdakhete',
 'queen_sharmell': 'sharmell_sullivan-huffman',
 'queen_sheba': 'queen_of_sheba',
 'queen_silvia': 'queen_silvia_of_sweden',
 'queen_simonida': 'simonida',
 'queen_sirikit': 'sirikit',
 'queen_sitre': 'sitre',
 'queen_skyla': 'sky_dancers',
 'queen_sobekneferu': 'sobekneferu',
 'queen_sobeknefru': 'sobekneferu',
 'queen_soheon': 'sejong_the_great',
 'queen_son-dok': 'queen_seondeok_of_silla',
 'queen_sonduk': 'queen_seondeok_of_silla',
 'queen_sonja': 'queen_sonja_of_norway',
 'queen_sq': 'queen_square',
 'queen_suriyothai': 'queen_sri_suriyothai',
 'queen_susan': 'susan_pevensie',
 'queen_talia': 'star_wars:_knights_of_the_old_republic_ii_the_sith_lords',
 'queen_tamar': 'tamar_of_georgia',
 'queen_tamara': 'tamar_of_georgia',
 'queen_tausret': 'twosret',
 'queen_tawosret': 'twosret',
 'queen_tera': 'the_jewel_of_seven_stars',
 'queen_teuta': 'queen_teuta_of_issa',
 'queen_thamar': 'tamar_of_georgia',
 'queen_theodolinda': 'theodelinda',
 'queen_tiye': 'tiye',
 'queen_trigger': 'balistes_vetula',
 'queen_triggerfish': 'balistes_vetula',
 'queen_trishala': 'trishala',
 'queen_triteuta': 'triteuta',
 'queen_truss': 'king_post',
 'queen_twosret': 'twosret',
 'queen_valentina': 'super_mario_rpg:_legend_of_the_seven_stars',
 'queen_vic': 'the_queen_victoria',
 'queen_victoria': 'victoria_of_the_united_kingdom',
 'queen_videography': 'queen_discography',
 'queen_wanda': 'princess_wanda',
 'queen_west': 'queen_street_west',
 'queen_zein': 'zein_al-sharaf_talal',
 'queen_zenobia': 'zenobia',
 'queen_zingua': 'nzinga_of_ndongo_and_matamba',
 'queen_zita': 'zita_of_bourbon-parma',
 'queenie_leavis': 'q._d._leavis',
 'queenie_roth': 'q._d._leavis',
 'queening_stool': 'facesitting',
 'queenpost_truss': 'king_post',
 'queens_accent': 'new_york_dialect',
 'queens_blvd': 'queens_boulevard',
 'queens_blvd.': 'queens_boulevard',
 'queens_boluevard': 'new_york_state_route_25',
 'queens_consort': 'queen_consort',
 'queens_day': 'koninginnedag',
 'queens_drive': 'a5058_road',
 'queens_elizabeth': 'queen_elizabeth',
 'queens_is': 'g.o.a.t.',
 'queens_links': 'aberdeen_beach_and_queens_links',
 'queens_ny': 'queens',
 'queens_problem': 'eight_queens_puzzle',
 'queens_regnant': 'queen_regnant',
 'queens_speech': 'speech_from_the_throne',
 'queens_surface': 'queens_surface_corporation',
 'queens_valley': 'valley_of_the_queens',
 'queensberry_rules': 'marquess_of_queensberry_rules',
 'queensboro_line': 'irt_flushing_line',
 'queensborough_line': 'irt_flushing_line',
 'queensbury_rule': 'marquess_of_queensberry_rules',
 'queensbury_rules': 'marquess_of_queensberry_rules',
 'queensbury_station': 'queensbury_tube_station',
 'queensgate_centre': 'queensgate_shopping_centre',
 'queenside_castle': 'castling',
 'queensland_afl': 'afl_queensland',
 'queensland_attack': 'clear_channel_assessment_attack',
 'queensland_baseball': 'baseball_queensland',
 'queensland_blossom-bat': 'common_blossom_bat',
 'queensland_box': 'lophostemon_confertus',
 'queensland_conservatorium': 'queensland_conservatorium_griffith_university',
 'queensland_ebony': 'diospyros_humilis',
 'queensland_fc': 'brisbane_roar_fc',
 'queensland_first': 'mal_colston',
 'queensland_goverment': 'government_of_queensland',
 'queensland_government': 'government_of_queensland',
 'queensland_groper': 'giant_grouper',
 'queensland_gropers': 'giant_grouper',
 'queensland_grouper': 'giant_grouper',
 'queensland_heeler': 'australian_cattle_dog',
 'queensland_hemp': 'sida_rhombifolia',
 'queensland_itch': 'sweet_itch',
 'queensland_kauri': 'agathis_robusta',
 'queensland_kentia': 'laccospadix',
 'queensland_koala': 'koala',
 'queensland_laurel': 'anopterus_macleayanus',
 'queensland_maple': 'flindersia_brayleyana',
 'queensland_maroons': 'queensland_rugby_league_team',
 'queensland_nut': 'macadamia',
 'queensland_orchestra': 'the_queensland_orchestra',
 'queensland_parliament': 'queensland_legislative_assembly',
 'queensland_pittosporum': 'auranticarpa_rhombifolia',
 'queensland_poplar': 'omalanthus_populifolius',
 'queensland_premier': 'premiers_of_queensland',
 'queensland_railways': 'queensland_rail',
 'queensland_rat-kangaroo': 'northern_bettong',
 'queensland_roar': 'brisbane_roar_fc',
 'queensland_sawfish': 'dwarf_sawfish',
 'queensland_scorpions': 'afl_queensland',
 'queensland_snake-lizard': 'brigalow_scaly-foot',
 'queensland_soccer': 'football_queensland',
 'queensland_university': 'university_of_queensland',
 'queenston-lewiston_bridge': 'lewiston-queenston_bridge',
 'queenston_street': 'niagara_regional_road_81',
 'queensville_sideroad': 'york_regional_road_77',
 'queensway-humber_bay': 'the_queensway-humber_bay',
 'queer_authors': 'lgbt_literature',
 'queer_bait': 'sexual_slang',
 'queer_bar': 'gay_bar',
 'queer_bashing': 'gay_bashing',
 'queer_cinema': 'new_queer_cinema',
 'queer_community': 'gay_community',
 'queer_culture': 'sexuality_and_gender_identity-based_cultures',
 'queer_heterosexual': 'queer_heterosexuality',
 'queer_horror': 'lgbt_themes_in_horror_fiction',
 'queer_pills': 'angry_samoans',
 'queer_scouts': 'scouting_and_guiding_in_ontario',
 'queimada_grande': 'ilha_da_queimada_grande',
 'queit_cave': 'quiet_cave',
 'quekettia_georgius': 'hispo_georgius',
 'quelccaya_icecap': 'quelccaya_ice_cap',
 'quelea_cardinalis': 'cardinal_quelea',
 'quelea_erythrops': 'red-headed_quelea',
 'quelea_quelea': 'red-billed_quelea',
 'quellchrist_falconer': 'quellcrist_falconer',
 'quelle_ag': 'arcandor',
 'quelle_document': 'q_document',
 'quelle_versand': 'arcandor',
 'quello_center': 'quello_center_for_telecommunication_management_and_law',
 'quellung_rection': 'quellung_reaction',
 'queluz_palace': 'queluz_national_palace',
 'quemada_grande': 'ilha_da_queimada_grande',
 'quemisia_gravis': 'twisted-toothed_mouse',
 'quemoy_cleavers': 'second_taiwan_strait_crisis',
 'quemoy_island': 'kinmen',
 'quen_language': 'kven_language',
 'quench_flow': 'stopped_flow',
 'quench_gun': 'coilgun',
 'quench_level': 'quench',
 'quenched_flow': 'stopped_flow',
 'quenching_temperature': 'quench',
 'quenelles_lyonnaises': 'quenelle',
 'quenta_noldorinwa': 'the_shaping_of_middle-earth',
 'quentaris_chronicles': 'the_quentaris_chronicles',
 'quentin_aanenson': 'quentin_c._aanenson',
 'quentin_beck': 'mysterio',
 'quentin_burdick': 'quentin_n._burdick',
 'quentin_corley': 'quentin_durward_corley',
 'quentin_demps': 'quintin_demps',
 'quentin_dupieux': 'mr._oizo',
 'quentin_harris': 'quentin_hugh_harris',
 'quentin_hogg': 'quintin_hogg',
 'quentin_iii': 'the_sound_and_the_fury',
 'quentin_kopp': 'quentin_l._kopp',
 'quentin_krisp': 'quentin_crisp',
 'quentin_lynch': 'quinten_lynch',
 'quentin_macleod': 'highlander:_the_animated_series',
 'quentin_makepeace': 'characters_of_the_bartimaeus_trilogy',
 'quentin_massys': 'quentin_matsys',
 'quentin_messys': 'quentin_matsys',
 'quentin_metsys': 'quentin_matsys',
 'quentin_patrick': 'patrick_quentin',
 'quentin_quisp': 'quentin_crisp',
 'quentin_sands': 'blitz:_the_league',
 'quentin_smythe': 'quentin_george_murray_smythe',
 'quentin_tarentino': 'quentin_tarantino',
 'quentin_tarintino': 'quentin_tarantino',
 'quentin_tarrantino': 'quentin_tarantino',
 'quentin_teal': 'quinton_teal',
 'quentin_todd': 'quentin_tod',
 'quentin_wilson': 'quentin_willson',
 'quenya_language': 'quenya',
 'quenya_tengwar': 'tengwar',
 'quepasa_corporation': 'quepasa',
 'queplix_corporation': 'queplix',
 'queq_urda': 'blue_horde',
 'quequatuck_district': 'scouting_in_rhode_island',
 'quercetin_3-o-a-l-rhamnoside': 'quercitrin',
 'quercetin_3-rhamnoside': 'quercitrin',
 'quercetin_galactoside': 'hyperoside',
 'quercitron_bark': 'quercitron',
 'quercus_borealis': 'quercus_rubra',
 'quercus_conferta': 'quercus_frainetto',
 'quercus_cuspidata': 'castanopsis_cuspidata',
 'quercus_cyclobalanoides': 'quercus_corrugata',
 'quercus_farnetto': 'quercus_frainetto',
 'quercus_gulielmi-treleasei': 'quercus_gulielmitreleasei',
 'quercus_junghuhnii': 'castanopsis_acuminatissima',
 'quercus_kelloggi': 'quercus_kelloggii',
 'quercus_montana': 'quercus_prinus',
 'quercus_muehlenbergii': 'quercus_muhlenbergii',
 'quercus_palustrus': 'quercus_palustris',
 'quercus_pedunculata': 'quercus_robur',
 'quercus_reevesi': 'quercus_corrugata',
 'quercus_reevesii': 'quercus_corrugata',
 'quercus_rober': 'quercus_robur',
 'quercus_robor': 'quercus_robur',
 'quercus_sessiliflora': 'quercus_petraea',
 'quercus_tlemcenensis': 'quercus_faginea',
 'quercus_wislizenii': 'quercus_wislizeni',
 'quercusia_quercus': 'purple_hairstreak',
 'quercy_rouergue': 'quercy',
 'querido_f.b.i.': 'querido_fbi',
 'querido_uitgeversmaatschappij': 'emanuel_querido',
 'querido_verlag': 'emanuel_querido',
 'querini-stampalia_gallery': 'pinacoteca_querini_stampalia',
 'querl_dox': 'brainiac_5',
 'quern_stone': 'quern-stone',
 'querquedula_discors': 'blue-winged_teal',
 'querquedula_formosa': 'baikal_teal',
 'querula_purpurata': 'purple-throated_fruitcrow',
 'query_categorization': 'web_query_classification',
 'query_classification': 'web_query_classification',
 'query_complexity': 'decision_tree_complexity',
 'query_interface': 'iunknown',
 'query_languages': 'query_language',
 'query_optimisation': 'query_optimization',
 'query_processing': 'database',
 'query_structure': 'query_language',
 'quesch_patti': 'guesch_patti',
 'quesnelia_disticantha': 'aechmea_distichantha',
 'quesnell_heights': 'patricia_heights_rio_terrace_quesnell',
 'queso_asadero': 'oaxaca_cheese',
 'queso_fresco': 'queso_blanco',
 'queso_menonita': 'queso_chihuahua',
 'queso_oaxaca': 'oaxaca_cheese',
 'queso_records': 'que-so_records',
 'quesoparens_mirabilis': 'wonderful_bird_of_paradise',
 'quest_airlock': 'quest_joint_airlock',
 'quest_books': 'theosophical_society_adyar',
 'quest_disk': 'syquest_technology',
 'quest_field': 'qwest_field',
 'quest_module': 'quest_joint_airlock',
 'questaire_venture': 'questair_venture',
 'questar_telescope': 'questar_corporation',
 'questi_fantasmi': 'ghosts_-_italian_style',
 'questi_ragazzi': 'these_children',
 'questing_vision': 'vision_quest',
 'question_begging': 'begging_the_question',
 'question_comma': 'typography',
 'question_existing': 'good_girl_gone_bad',
 'question_extraordinaire': 'parlement',
 'question_framing': 'statistical_survey',
 'question_ordinaire': 'parlement',
 'question_point': 'question_mark',
 'question_tag': 'tag_question',
 'question_tags': 'tag_question',
 'question_word': 'interrogative_word',
 'questioning_intonation': 'high_rising_terminal',
 'questors_theatre': 'the_questors_theatre',
 'questron_ii': 'questron',
 'quet_cav': 'quiet_cave',
 'quet_cave': 'quiet_cave',
 'quetelet_index': 'body_mass_index',
 'quetiapine_fumarate': 'quetiapine',
 'quetico-superior_country': 'boundary_waters',
 'quetrihue_peninsula': 'los_arrayanes_national_park',
 'quetta_airport': 'quetta_international_airport',
 'quetzal_bird': 'quetzal',
 'quetzal_coatl': 'quetzalcoatl',
 'quetzal_feathers': 'resplendent_quetzal',
 'quetzalcoatlus_northropi': 'quetzalcoatlus',
 'quetzalcoatlus_sp.': 'quetzalcoatlus',
 'quetzel_cichlid': 'vieja_synspila',
 'queue_areas': 'queue_area',
 'queue_delay': 'queuing_delay',
 'queue_rouge': 'malbec',
 'queue_theory': 'queueing_theory',
 'queueing_delay': 'queuing_delay',
 'queueing_models': 'queueing_model',
 'queuing_methods': 'queue',
 'queuing_model': 'queueing_model',
 'queuing_systems': 'queueing_theory',
 'queuing_theory': 'queueing_theory',
 'quezaltenango_airport': 'quetzaltenango_airport',
 'quezon_college': 'manuel_l._quezon_university',
 'quezon_memorial': 'quezon_memorial_circle',
 'quezon_province': 'quezon',
 'qufu_city': 'qufu',
 'quhal_yahweh': 'assemblies_of_yahweh',
 'qui-gon_jin': 'qui-gon_jinn',
 'qui_bono': 'cui_bono',
 'qui_gon': 'qui-gon_jinn',
 'qui_gon-jinn': 'qui-gon_jinn',
 'qui_low': 'gweilo',
 'qui_tams': 'qui_tam',
 'qui_ying': 'qiu_ying',
 'quiana_faye': 'murder_of_jan_pawel_and_quiana_jenkins_pietrzak',
 'quiberon_peninsula': 'quiberon',
 'quiberon_quafflepunchers': 'quidditch',
 'quichua_indians': 'quechua',
 'quichua_language': 'quechuan_languages',
 'quick-change_artist': 'quick-change',
 'quick-connect_block': 'punch_block',
 'quick-draw_mcgraw': 'quick_draw_mcgraw',
 'quick-er_sort': 'j_sort',
 'quick-service_restaurant': 'fast_food',
 'quick_b': 'b_protocol',
 'quick_basic': 'quickbasic',
 'quick_books': 'quickbooks',
 'quick_bowler': 'fast_bowling',
 'quick_breads': 'quick_bread',
 'quick_call': 'quik_call_i',
 'quick_casual': 'types_of_restaurants',
 'quick_changeover': 'single_minute_exchange_of_die',
 'quick_check': 'quickcheck',
 'quick_chek': 'quickchek',
 'quick_claim': 'quitclaim_deed',
 'quick_clot': 'zeolite',
 'quick_grass': 'elytrigia_repens',
 'quick_groningen': 'be_quick_1887',
 'quick_info': 'tooltip',
 'quick_intervention': 'brief_intervention',
 'quick_interventions': 'brief_intervention',
 'quick_launch': 'taskbar',
 'quick_lime': 'calcium_oxide',
 'quick_match': 'black_match',
 'quick_mindedness': 'mind',
 'quick_oats': 'oatmeal',
 'quick_objects': 'quickobjects',
 'quick_reads': 'quick_reads_initiative',
 'quick_release': 'quick_release_skewer',
 'quick_response': 'quick_response_manufacturing',
 'quick_resume': 'advanced_configuration_and_power_interface',
 'quick_return': 'the_quick_return',
 'quick_sand': 'quicksand',
 'quick_save': 'kwik_save',
 'quick_scatterometer': 'quikscat',
 'quick_select': 'selection_algorithm',
 'quick_sort': 'quicksort',
 'quick_start': 'quickstart',
 'quick_starter': 'quickstart',
 'quick_step-davitamon': 'quick_step',
 'quick_step-innergetic': 'quick_step',
 'quick_stop': 'clerks',
 'quick_study': 'quickstudy',
 'quick_tabs': 'internet_explorer_7',
 'quick_tape': 'quarter-inch_cartridge',
 'quick_thorn': 'crataegus_monogyna',
 'quick_thorns': 'crataegus_monogyna',
 'quick_time': 'quicktime',
 'quick_travel': 'teleportation',
 'quick_trick': 'contract_bridge',
 'quick_tricks': 'hand_evaluation',
 'quick_turn': 'man_overboard_rescue_turn',
 'quick_unpick': 'seam_ripper',
 'quickbird_2': 'quickbird',
 'quickbooks_2008': 'quickbooks',
 'quickdraw_mcdraw': 'quick_draw_mcgraw',
 'quickdraw_mcgraw': 'quick_draw_mcgraw',
 'quickella_arenaria': 'catinella_arenaria',
 'quicken_online': 'quicken',
 'quicken_tree': 'rowan',
 'quicker_sort': 'j_sort',
 'quickie_koala': 'the_kwicky_koala_show',
 'quicklink_mobile': 'smith_micro_software',
 'quicklink_mobility': 'smith_micro_software',
 'quickpath_interconnect': 'intel_quickpath_interconnect',
 'quicksilver_classic': 'the_quicksilver_classic',
 'quicksilver_clothes': 'quiksilver',
 'quicksilver_fountain': 'mercury_fountain',
 'quicksilver_wiki': 'neal_stephenson',
 'quicksilver_youth': 'quiksilver',
 'quickspace_supersport': 'quickspace',
 'quickstop_entertainment': 'quick_stop_entertainment',
 'quicktest_professional': 'hp_quicktest_professional',
 'quicktime_6': 'quicktime',
 'quicktime_6.1': 'quicktime',
 'quicktime_6.4': 'quicktime',
 'quicktime_6.5': 'quicktime',
 'quicktime_6.5.1': 'quicktime',
 'quicktime_6.5.2': 'quicktime',
 'quicktime_7': 'quicktime',
 'quicktime_7.0': 'quicktime',
 'quicktime_7.0.1': 'quicktime',
 'quicktime_7.0.2': 'quicktime',
 'quicktime_7.0.3': 'quicktime',
 'quicktime_7.0.4': 'quicktime',
 'quicktime_7.1': 'quicktime',
 'quicktime_7.1.2': 'quicktime',
 'quicktime_7.1.3': 'quicktime',
 'quicktime_7.2': 'quicktime',
 'quicktime_7.4.1': 'quicktime',
 'quicktime_7.5.5': 'quicktime',
 'quicktime_event': 'quick_time_event',
 'quicktime_pictureviewer': 'pictureviewer',
 'quicktime_player': 'quicktime',
 'quicktime_pro': 'quicktime',
 'quicumque_vult': 'athanasian_creed',
 'quicunque_vult': 'athanasian_creed',
 'quid-e-azam_stadium': 'sher-e-bangla_cricket_stadium',
 'quidditch_beater': 'quidditch',
 'quids_in': 'quid',
 'quie_syndrome': 'chronic_granulomatous_disease',
 'quiet_birth': 'silent_birth',
 'quiet_cav': 'quiet_cave',
 'quiet_computer': 'quiet_pc',
 'quiet_drive': 'quietdrive',
 'quiet_earth': 'the_quiet_earth',
 'quiet_enjoyment': 'nuisance',
 'quiet_kave': 'quiet_cave',
 'quiet_nan': 'nan',
 'quiet_parties': 'quiet_party',
 'quiet_qubit': 'qubit',
 'quiet_room': 'the_quiet_room',
 'quiet_sitting': 'jing_zuo',
 'quiet_telescope': 'quiet',
 'quiet_trader': 'bae_146',
 'quiet_war': 'laotian_civil_war',
 'quiet_zone': 'united_states_national_radio_quiet_zone',
 'quietcomfort_headphones': 'bose_headphones',
 'quietism/version_2': 'quietism',
 'quiggly_holes': 'quiggly_hole',
 'quiggly_town': 'quiggly_hole',
 'quija_board': 'ouija',
 'quik_bunny': 'nesquik',
 'quik_trip': 'quiktrip',
 'quiksilver_youth': 'quiksilver',
 'quiktrip_center': 'tulsa_expo_center',
 'quila_mubarak': 'qila_mubarak',
 'quilceda_creek': 'quilceda_creek_vintners',
 'quileute_river': 'quillayute_river',
 'quill_awards': 'quill_award',
 'quill_corp': 'quill_corporation',
 'quill_pen': 'quill',
 'quill_pig': 'porcupine',
 'quillaia_extract': 'quillaia',
 'quillan_gornt': 'noble_house',
 'quilmesaurus_curriei': 'quilmesaurus',
 'quilon_district': 'kollam_district',
 'quilted_maple': 'quilt_maple',
 'quilting_history': 'history_of_quilting',
 'quimbo_dam': 'huila_department',
 'quimo_sabe': 'ke-mo_sah-bee',
 'quimper_airport': 'quimper_-_cornouaille_airport',
 'quimper_cfc': 'quimper_cornouaille_fc',
 'quin_baronets': 'earl_of_dunraven_and_mount-earl',
 'quin_cummings': 'quinn_cummings',
 'quina_morada': 'myrocarpus_frondosus',
 'quinapril_hydrochloride': 'quinapril',
 'quinary_decimal': 'quinary',
 'quinary_sector': 'quinary_sector_of_the_economy',
 'quinary_vigesimal': 'quinary',
 'quinatzin_map': 'mapa_quinatzin',
 'quinbury_end': 'blakesley',
 'quinbus_flestrin': 'lemuel_gulliver',
 'quince_orchard': 'quince_orchard_high_school',
 'quince_pudding': 'pudding',
 'quince_tree': 'quince',
 'quincey_jones': 'quincy_jones',
 'quincke_edema': 'hereditary_angioedema',
 'quincuncial_map': 'peirce_quincuncial_projection',
 'quincuncina_mitchelli': 'false_spike',
 'quincy_bridge': 'quincy_rail_bridge',
 'quincy_brisco': 'the_toucher_and_rich_show',
 'quincy_family': 'quincy_political_family',
 'quincy_gillmore': 'quincy_adams_gillmore',
 'quincy_gilmore': 'quincy_adams_gillmore',
 'quincy_herald-whig': 'quincy_newspapers',
 'quincy_homestead': 'dorothy_quincy_homestead',
 'quincy_morris': 'quincey_morris',
 'quincy_movement': 'francis_wayland_parker',
 'quincy_plan': 'quincy_method',
 'quincy_quarries': 'quincy_quarries_reservation',
 'quincy_railway': 'granite_railway',
 'quingming_scroll': 'zhang_zeduan',
 'quinidine_gluconate': 'quinidine',
 'quinidine_polygalacturonate': 'quinidine',
 'quinidine_sulfate': 'quinidine',
 'quinine_bark': 'cinchona_officinalis',
 'quinine_brush': 'purshia_tridentata',
 'quinine_powder': 'quinine',
 'quinine_tree': 'cinchona',
 'quinlan_isd': 'quinlan_independent_school_district',
 'quinn_allman': 'the_used',
 'quinn_brintnall': 'christine_quinn-brintnall',
 'quinn_brisben': 'j._quinn_brisben',
 'quinn_direct': 'quinn_group',
 'quinn_glass': 'quinn_group',
 'quinn_grovey': 'arkansas_razorbacks',
 'quinn_healthcare': 'quinn-healthcare',
 'quinn_lawlor': 'morgause',
 'quinn_morgandorfer': 'quinn_morgendorffer',
 'quinn_morgandorffer': 'quinn_morgendorffer',
 'quinn_morgendorfer': 'quinn_morgendorffer',
 'quinn_plastics': 'quinn_group',
 'quinn_radiators': 'quinn_group',
 'quinnat_salmon': 'chinook_salmon',
 'quinnguata_kuussua': 'qinnguata_kuussua',
 'quinnipiac_chronicle': 'quinnipiac_university',
 'quinnipiac_college': 'quinnipiac_university',
 'quinnipiac_council': 'scouting_in_connecticut',
 'quino_checkerspot': 'quino_checkerspot_butterfly',
 'quinolone-induced_tendonopathy': 'adverse_effects_of_fluoroquinolones',
 'quinolone_anitbiotics': 'quinolone',
 'quinolone_antibiotics': 'quinolone',
 'quinpool_road': 'quinpool_district',
 'quinqae_viae': 'quinque_viae',
 'quinquae_viae': 'quinque_viae',
 'quinquagesima_sunday': 'quinquagesima',
 'quinquarticular_controversy': 'history_of_calvinist-arminian_debate',
 'quinque_voces': 'predicables',
 'quins_rl': 'harlequins_rugby_league',
 'quinta_cloelia': 'cloelia',
 'quinta_essentia': 'quintessence',
 'quinta_vergara': 'quinta_vergara_amphitheater',
 'quintaglio_ascension': 'quintaglio_ascension_trilogy',
 'quintal_harmony': 'quartal_and_quintal_harmony',
 'quintan_fever': 'trench_fever',
 'quintana_dunne': 'the_year_of_magical_thinking',
 'quinte_bay': 'bay_of_quinte',
 'quinte_hawks': 'upper_canada_patriots',
 'quinten_massys': 'quentin_matsys',
 'quinten_matsys': 'quentin_matsys',
 'quinten_metsijs': 'quentin_matsys',
 'quinten_metsys': 'quentin_matsys',
 'quintessential_british': 'culture_of_the_united_kingdom',
 'quintessential_english': 'culture_of_england',
 'quintessentially_british': 'culture_of_the_united_kingdom',
 'quintessentially_english': 'culture_of_england',
 'quintetto_boccherini': 'boccherini_quintet',
 'quintic_3-fold': 'quintic_threefold',
 'quintic_curve': 'algebraic_curve',
 'quintic_function': 'quintic_equation',
 'quintic_functions': 'quintic_equation',
 'quintic_polynomial': 'quintic_equation',
 'quintic_three-fold': 'quintic_threefold',
 'quintiles_transnational': 'quintiles',
 'quintiliano_mesquita': 'quintiliano_de_mesquita',
 'quintilianus_aristides': 'aristides_quintilianus',
 'quintilius_varus': 'quinctilius_varus',
 'quintin_crisp': 'quentin_crisp',
 'quintin_matsys': 'quentin_matsys',
 'quintin_terantino': 'quentin_tarantino',
 'quintino_marucci': 'tony_slydini',
 'quintius_curtius': 'quintus_curtius_rufus',
 'quinto_imperio': 'fifth_empire',
 'quinton_catheter': 'catheter',
 'quinton_tarantino': 'quentin_tarantino',
 'quinton_terrantino': 'quentin_tarantino',
 'quintus_cicero': 'quintus_tullius_cicero',
 'quintus_cornificius': 'cornificius',
 'quintus_curtius': 'quintus_curtius_rufus',
 'quintus_ennius': 'ennius',
 'quintus_flaccus': 'quintus_fulvius_flaccus',
 'quintus_horace': 'horace',
 'quintus_martialis': 'quintus_gargilius_martialis',
 'quintus_roscius': 'quintus_roscius_gallus',
 'quintus_servinton': 'henry_savery',
 'quintus_smyrneus': 'quintus_smyrnaeus',
 'quinty_vrede': 'ginty_vrede',
 'quinurenic_acid': 'kynurenic_acid',
 'quique_wolff': 'enrique_wolff',
 'quiquechan_river': 'quequechan_river',
 'quireboys_live': 'the_quireboys',
 'quirimbas_archipelago': 'quirimbas_islands',
 'quirin_case': 'ex_parte_quirin',
 'quirinale_palace': 'quirinal_palace',
 'quirinius_census': 'census_of_quirinius',
 'quirino_grandstand': 'rizal_park',
 'quirino_province': 'quirino',
 'quirk_mode': 'quirks_mode',
 'quirkworks_laboratory': 'richard_bone',
 'quirky_alone': 'quirkyalone',
 'quirky_case': 'quirky_subject',
 'quiros_island': 'swains_island',
 'quisatz_haderach': 'kwisatz_haderach',
 'quiscalus_lugubris': 'carib_grackle',
 'quiscalus_major': 'boat-tailed_grackle',
 'quiscalus_mexicanus': 'great-tailed_grackle',
 'quiscalus_nicaraguensis': 'nicaraguan_grackle',
 'quiscalus_niger': 'greater_antillean_grackle',
 'quiscalus_palustris': 'slender-billed_grackle',
 'quiscalus_quiscula': 'common_grackle',
 'quisqualate_receptor': 'ampa_receptor',
 'quisqueyanos_valientes': 'national_anthem_of_the_dominican_republic',
 'quistclose_trust': 'barclays_bank_ltd_v_quistclose_investments_ltd',
 'quit_cav': 'quiet_cave',
 'quit_cave': 'quiet_cave',
 'quit_claim': 'quitclaim_deed',
 'quit_india': 'quit_india_movement',
 'quit_rents': 'quit-rent',
 'quit_smoking': 'smoking_cessation',
 'quitch_grass': 'elytrigia_repens',
 'quite_cave': 'quiet_cave',
 'quite_frankly': 'quite_frankly_with_stephen_a._smith',
 'quite_interesting': 'qi',
 'quite_interresting': 'qi',
 'quite_times': 'safe_trip_home',
 'quitman_isd': 'quitman_independent_school_district',
 'quitno_press': 'morgan_quitno',
 'quito_airport': 'mariscal_sucre_international_airport',
 'quito_kingdom': 'juan_de_velasco',
 'quito_sqare': 'quito_square',
 'quitting_smoking': 'smoking_cessation',
 'quiver_full': 'quiverfull',
 'quiver_tree': 'aloe_dichotoma',
 'quiverfull_movement': 'quiverfull',
 'quivering_kulfi': 'sagarika_ghose-sardesai',
 'quiverwing_quack': 'gosalyn_mallard',
 'quiz_game': 'quiz',
 'quiz_night': 'pub_quiz',
 'quiz_show': 'game_show',
 'quiz_taxi': 'cash_cab',
 'quiz_team': 'quiz_bowl',
 'quiz_zone': 'quizone',
 'quizatz_haderach': 'kwisatz_haderach',
 'quizno_subs': 'quiznos',
 'quiznos_sub': 'quiznos',
 'quiznos_subs': 'quiznos',
 'quizzing_glass': 'monocle',
 'qujing_prefecture': 'qujing_city',
 'quli_khan': 'sher_afghan_quli_khan',
 'quli_qutb-ul-mulk': 'sultan_quli_qutb_mulk',
 'quli_qutub-ul-mulk': 'sultan_quli_qutb_mulk',
 'qulla_suyu': 'qullasuyu',
 'qum_province': 'qom_province',
 'qumbya_co-op': 'qumbya',
 'qume_corporation': 'qume',
 'qumran_community': 'qumran',
 'qunbar_al-ma': 'sargassum',
 'qunihico_hashimoto': 'kunihiko_hashimoto',
 'qunitus_veranius': 'quintus_veranius',
 'qunshan_airport': 'gunsan_airport',
 'quntum_funds': 'soros_fund_management',
 'quoc_bao': 'quoc-bao',
 'quoc_ngu': 'vietnamese_alphabet',
 'quoich_water': 'river_quoich',
 'quoll_lucifer': 'chrollo_lucilfer',
 'quong_tart': 'mei_quong_tart',
 'quonset_freeway': 'rhode_island_route_403',
 'quonset_nas': 'naval_air_station_quonset_point',
 'quonset_shed': 'quonset_hut',
 'quork_walker': 'quock_walker',
 'quorn_methodists': 'quorn_f.c.',
 'quorn_stone': 'quern-stone',
 'quorum_broadcasting': 'nexstar_broadcasting_group',
 'quoshnet_river': 'quashnet_river',
 'quota_novanta': 'quota_90',
 'quota_quickie': 'cinematograph_films_act_1927',
 'quota_quickies': 'cinematograph_films_act_1927',
 'quotation_fingers': 'air_quotes',
 'quotation_marks': 'quotation_mark',
 'quotation_mining': 'fallacy_of_quoting_out_of_context',
 'quote_farming': 'fallacy_of_quoting_out_of_context',
 'quote_mark': 'quotation_mark',
 'quote_mine': 'fallacy_of_quoting_out_of_context',
 'quote_mined': 'fallacy_of_quoting_out_of_context',
 'quote_mines': 'fallacy_of_quoting_out_of_context',
 'quote_sign': 'quotation_mark',
 'quote_unquote': 'quote..._unquote',
 'quoted_company': 'stock_market',
 'quoted_printable': 'quoted-printable',
 'quoteint_rule': 'quotient_rule',
 'quotient-remainder_theorem': 'division_algorithm',
 'quotient_algebra': 'quotient_ring',
 'quotient_distribution': 'ratio_distribution',
 'quotient_field': 'field_of_fractions',
 'quotient_groups': 'quotient_group',
 'quotient_map': 'quotient_space',
 'quotient_object': 'subobject',
 'quotient_representation': 'representation_of_a_lie_group',
 'quotient_set': 'equivalence_class',
 'quotient_topology': 'quotient_space',
 'quoyle_point': 'the_shipping_news',
 'quq_urda': 'blue_horde',
 'quraish_tribe': 'quraysh',
 'quran-bahai_sabians': 'sabians',
 'quran_1': 'al-fatiha',
 'quran_103': 'al-asr',
 'quran_105': 'al-fil',
 'quran_108': 'al-kawthar',
 'quran_112': 'al-ikhlas',
 'quran_113': 'al-falaq',
 'quran_114': 'al-nas',
 'quran_17': 'al-isra',
 'quran_2': 'al-baqara',
 'quran_96': 'al-alaq',
 'quran_9:30': 'uzair',
 'quran_school': 'madrasah',
 'quran_slavery': 'slavery_and_religion',
 'quranic_arabic': 'classical_arabic',
 'quranic_chapter': 'sura',
 'quranic_exegesis': 'tafsir',
 'quranic_religions': 'islamic_schools_and_branches',
 'quranic_school': 'madrasah',
 'quranic_verse': 'ayah',
 'qurat-ul-ain_bakhtiari': 'institute_for_development_studies_and_practices',
 'qurat-ul-ain_haider': 'qurratulain_hyder',
 'quraysh_tribe': 'quraysh',
 'qurayya_pottery': 'midianite_pottery',
 'qurayya_ware': 'midianite_pottery',
 'qurayzah_tribe': 'banu_qurayza',
 'qurban_ait': 'eid_al-adha',
 'qurban_bayram': 'eid_al-adha',
 'qurban_qurbanov': 'gurban_gurbanov',
 'qurbana_qadisha': 'holy_qurbana',
 'qurd_bayram': 'qurdbayram',
 'qurghonteppa_city': 'qurghonteppa',
 'qurian_island': 'shuwaikh_island',
 'qurratulain_haider': 'qurratulain_hyder',
 'quruvchi_tashkent': 'fc_bunyodkor',
 'qusai_hussein': 'qusay_hussein',
 'qusai_munir': 'qusay_munir',
 'qusai_saddam': 'qusay_hussein',
 'qusair_amra': 'qasr_amra',
 'qusay_husayn': 'qusay_hussein',
 'qusay_saddam': 'qusay_hussein',
 'qusayr_amra': 'qasr_amra',
 'qusayy_hussein': 'qusay_hussein',
 'quseir_amra': 'qasr_amra',
 'qusong_county': 'qusum_county',
 'qusqu-qullaw_language': 'qusqu-qullaw',
 'qusqu-qullaw_quechua': 'qusqu-qullaw',
 'qusqu_qullaw': 'qusqu-qullaw',
 'qussay_husayn': 'qusay_hussein',
 'qussay_hussein': 'qusay_hussein',
 'qussey_hussein': 'qusay_hussein',
 'qutab-ud-din_aibak': 'qutb-ud-din_aybak',
 'qutab_minar': 'qutb_minar',
 'qutaibi_sheikhdom': 'qutaibi',
 'qutatqu_bilik': 'kutadgu_bilig',
 'qutb-al-din_razi': 'qotb_al-din_shirazi',
 'qutb-ud-din_aibak': 'qutb-ud-din_aybak',
 'qutb_al-din': 'qotb_al-din_shirazi',
 'qutb_shahi': 'qutb_shahi_dynasty',
 'qutb_shahis': 'qutb_shahi_dynasty',
 'qutb_ud-din': 'qutb-ud-din_aybak',
 'qutbshahi_dynasty': 'qutb_shahi_dynasty',
 'qutbuddin_aibak': 'qutb-ud-din_aybak',
 'qutlugh_shah': 'kutlushah',
 'qutub_complex': 'qutb_complex',
 'qutub_minar': 'qutb_minar',
 'qutub_shahi': 'qutb_shahi_dynasty',
 'qutub_shahis': 'qutb_shahi_dynasty',
 'qutubshahi_dynasty': 'qutb_shahi_dynasty',
 'qutubuddin_aibak': 'qutb-ud-din_aybak',
 'quuen_nehellenia': 'dead_moon_circus',
 'quvanlu_qajars': 'qajar_dynasty',
 'quwwat-al_islam': 'qutb_complex',
 'quwwat-ul-islam_mosque': 'qutb_complex',
 'quyang_xiaofang': 'ouyang_xiaofang',
 'quynh_ngo': 'cuong_nhu'}
        