
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_rc = {'rc-12_guardrail': 'c-12_huron',
 'rc-131_samaritan': 'c-131_samaritan',
 'rc-26b_metroliner': 'c-26_metroliner',
 'rc-45_expeditor': 'beechcraft_model_18',
 'rc-optical_systems': 'rc_optical_systems',
 'rc4_cipher': 'rc4',
 'rc5_cipher': 'rc5',
 'rc6_cipher': 'rc6',
 'rc_218': 'octafluoropropane',
 'rc_45': 'honda_rvf750_rc45',
 'rc_agde': 'rco_agde',
 'rc_aircraft': 'radio-controlled_aircraft',
 'rc_airplane': 'radio-controlled_aircraft',
 'rc_airplanes': 'radio-controlled_aircraft',
 'rc_albi': 'racing_club_albi_xiii',
 'rc_algorithms': 'rc_algorithm',
 'rc_bikes': 'radio-controlled_model',
 'rc_boat': 'radio-controlled_boat',
 'rc_bobo': 'racing_club_de_bobo',
 'rc_bobo-dioulasso': 'racing_club_de_bobo',
 'rc_buford': 'r._c._buford',
 'rc_car': 'radio-controlled_car',
 'rc_carpentras': 'carpentras_xiii',
 'rc_cars': 'radio-controlled_car',
 'rc_dask': 'dask',
 'rc_delay': 'rc_time_constant',
 'rc_drifting': 'radio-controlled_drifting',
 'rc_drilling': 'drilling_rig',
 'rc_evans': 'r._c._evans',
 'rc_file': 'configuration_file',
 'rc_filter': 'rc_circuit',
 'rc_genk': 'k.r.c._genk',
 'rc_gorman': 'r._c._gorman',
 'rc_harelbeke': 'k.r.c._zuid-west-vlaanderen',
 'rc_harris': 'rowland_caldwell_harris',
 'rc_heli': 'radio-controlled_helicopter',
 'rc_helicopter': 'radio-controlled_helicopter',
 'rc_helicoptor': 'radio-controlled_helicopter',
 'rc_hooton': 'rex_hooton',
 'rc_hutchinson': 'r._c._hutchinson',
 'rc_jebb': 'richard_claverhouse_jebb',
 'rc_johnson': 'r._c._johnson',
 'rc_kadiogo': 'rail_club_du_kadiogo',
 'rc_kingbird': 'curtiss_kingbird',
 'rc_ladder': 'rc_circuit',
 'rc_lehmann': 'r._c._lehmann',
 'rc_locomotive': 'sj_rc',
 'rc_majumdar': 'r._c._majumdar',
 'rc_marseille': 'marseille_xiii',
 'rc_mechelen': 'k.r.c._mechelen',
 'rc_mehta': 'r._c._mehta',
 'rc_model': 'radio-controlled_model',
 'rc_murphy': 'robert_cushman_murphy_junior_high_school',
 'rc_network': 'rc_circuit',
 'rc_optical': 'rc_optical_systems',
 'rc_owens': 'r._c._owens',
 'rc_palmer': 'robert_cecil_palmer_secondary_school',
 'rc_paris': 'rcf_paris',
 'rc_paris-sedan': 'cs_sedan_ardennes',
 'rc_plane': 'radio-controlled_aircraft',
 'rc_pro-am': 'r.c._pro-am',
 'rc_proam': 'r.c._pro-am',
 'rc_quakes': 'rancho_cucamonga_quakes',
 'rc_radios': 'radio-controlled_model',
 'rc_robb': 'r._c._robb',
 'rc_robertson-glasgow': 'r._c._robertson-glasgow',
 'rc_saint-gaudens': 'saint-gaudens_bears',
 'rc_schenck': 'robert_c._schenck',
 'rc_school': 'parochial_school',
 'rc_servo': 'servomechanism',
 'rc_servos': 'servomechanism',
 'rc_shell': 'rc',
 'rc_sheriff': 'r._c._sherriff',
 'rc_sherriff': 'r._c._sherriff',
 'rc_slatin': 'rudolf_carl_von_slatin',
 'rc_slocum': 'r._c._slocum',
 'rc_sproul': 'r._c._sproul',
 'rc_subs': 'radio-controlled_submarine',
 'rc_sutherland-leveson-gower': 'lord_ronald_gower',
 'rc_toulon': 'rc_toulonnais',
 'rc_tournai': 'r.r.c._tournaisien',
 'rc_trevelyan': 'r._c._trevelyan',
 'rc_tyler': 'robert_c._tyler',
 'rc_waregem': 'k._racing_waregem',
 'rc_willey': 'rc_willey_home_furnishings',
 'rc_zaehner': 'robert_charles_zaehner',
 'rca-victor_records': 'rca_records',
 'rca_77-dx': 'rca_type_77-dx_microphone',
 'rca_77dx': 'rca_type_77-dx_microphone',
 'rca_building': 'ge_building',
 'rca_cable': 'rca_connector',
 'rca_cables': 'rca_connector',
 'rca_cartridge': 'rca_tape_cartridge',
 'rca_casablanca': 'raja_casablanca',
 'rca_cassette': 'rca_tape_cartridge',
 'rca_championships': 'indianapolis_tennis_championships',
 'rca_colortrak': 'colortrak',
 'rca_connectors': 'rca_connector',
 'rca_corporation': 'rca',
 'rca_cosmac': 'rca_1802',
 'rca_dog': 'nipper',
 'rca_italiana': 'rca_records',
 'rca_jack': 'rca_connector',
 'rca_laboratories': 'sarnoff_corporation',
 'rca_music': 'rca',
 'rca_nashville': 'rca_records',
 'rca_novus': 'arista_novus',
 'rca_plug': 'rca_connector',
 'rca_space': 'ba_space',
 'rca_synthesizer': 'rca_mark_ii_sound_synthesizer',
 'rca_tk-40': 'rca_tk-40/41',
 'rca_tk-40a': 'rca_tk-40/41',
 'rca_tk-41': 'rca_tk-40/41',
 'rca_victor': 'rca_records',
 'rcaf_police': 'royal_canadian_air_force_police',
 'rcc_band': 'rcc_marching_tigers',
 'rcc_chandigarh': 'doeacc',
 'rcc_college': 'rcc_institute_of_technology',
 'rcd_espanol': 'rcd_espanyol',
 'rcd_highway': 'n25_national_highway',
 'rchb._f.': 'heinrich_gustav_reichenbach',
 'rchb_f': 'heinrich_gustav_reichenbach',
 'rci_plus': 'radio_canada_international',
 'rcl_circuit': 'rlc_circuit',
 'rcl_filter': 'band-pass_filter',
 'rcm_jd': 'junior_department_of_the_royal_college_of_music',
 'rcm_london': 'royal_college_of_music',
 'rcn_television': 'rcn_tv',
 'rcnas_shearwater': 'cfb_shearwater',
 'rcp_poll': 'realclearpolitics',
 'rcr_enterprises': 'richard_childress_racing',
 'rct_1': 'rollercoaster_tycoon',
 'rct_2': 'rollercoaster_tycoon_2',
 'rct_3': 'rollercoaster_tycoon_3',
 'rct_lee': 'r._c._t._lee',
 'rctv_internacional': 'rctv_international',
 'rcu_lookup': 'read-copy-update',
 'rcw_103': 'rcw103',
 'rcw_124': 'ngc_6302',
 'rcw_127': 'ngc_6334',
 'rcw_131': 'ngc_6357',
 'rcw_146': 'lagoon_nebula',
 'rcw_147': 'trifid_nebula',
 'rcw_160': 'omega_nebula',
 'rcw_165': 'eagle_nebula',
 'rcw_catalog': 'rcw_catalogue'}
        