
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_rh = {'rh_bagnall-oakeley': 'richard_bagnall-oakeley',
 'rh_barlow': 'r._h._barlow',
 'rh_bear': 'r._h._bear',
 'rh_blyth': 'reginald_horace_blyth',
 'rh_buller': 'redvers_buller',
 'rh_cheb': 'fk_union_cheb',
 'rh_compton': 'robert_harold_compton',
 'rh_donnelley': 'r._h._donnelley',
 'rh_hunt': 'r._h._hunt',
 'rh_incompatibility': 'hemolytic_disease_of_the_newborn',
 'rh_isoimmunization': 'rh_disease',
 'rh_mathews': 'r._h._mathews',
 'rh_mottram': 'ralph_hale_mottram',
 'rh_naylor': 'r._h._naylor',
 'rh_negative': 'rhesus_blood_group_system',
 'rh_positive': 'rhesus_blood_group_system',
 'rh_robins': 'r._h._robins',
 'rh_shumway': 'r._h._shumway',
 'rh_spencer-churchill': 'lord_randolph_churchill',
 'rh_spooner': 'reggie_spooner',
 'rh_stearns': 'r._h._stearns',
 'rh_tawney': 'r._h._tawney',
 'rh_thomson': 'r._h._thomson',
 'rh_williams': 'rhys_williams',
 'rhabanus_maurus': 'rabanus_maurus',
 'rhabdalestes_tangensis': 'pangani_robber',
 'rhabditida_infections': 'rhabditida',
 'rhabdodon_priscus': 'rhabdodon',
 'rhabdodon_septimanicus': 'rhabdodon',
 'rhabdoid_tumor': 'malignant_rhabdoid_tumour',
 'rhabdoid_tumour': 'malignant_rhabdoid_tumour',
 'rhabdomys_pumilio': 'four-striped_grass_mouse',
 'rhabdophera_messrae': 'rhabdophera_arefacta',
 'rhabdophis_himalayana': 'rhabdophis_himalayanus',
 'rhabdophis_stolatus': 'amphiesma_stolatum',
 'rhabdophis_subminiata': 'rhabdophis_subminiatus',
 'rhabdornis_grandis': 'long-billed_creeper',
 'rhabdornis_inornatus': 'stripe-breasted_creeper',
 'rhabdornis_mystacalis': 'stripe-headed_creeper',
 'rhabdornis_mysticalis': 'stripe-headed_creeper',
 'rhabdospora_ramealis': 'septocyta_ruborum',
 'rhabdospora_rubi': 'septocyta_ruborum',
 'rhabdospora_ruborum': 'septocyta_ruborum',
 'rhabdotubus_johanssoni': 'rhabdotubus',
 'rhabdoviridae_infections': 'rhabdoviridae',
 'rhacodactylus_auriculatus': 'new_caledonian_bumpy_gecko',
 'rhacodactylus_ciliatus': 'new_caledonian_crested_gecko',
 'rhacophorus_alticola': 'bongao_tree_frog',
 'rhacophorus_appendiculatus': 'frilled_tree_frog',
 'rhacophorus_barbouri': 'rhacophorus_margaritifer',
 'rhacophorus_beddomii': 'rhacophorus_calcadensis',
 'rhacophorus_buergeri': 'amolops_chapaensis',
 'rhacophorus_cavirotris': 'rhacophorus_hainanus',
 'rhacophorus_corticalis': 'theloderma_corticale',
 'rhacophorus_dennysii': 'rhacophorus_dennysi',
 'rhacophorus_emembranatus': 'philautus_worcesteri',
 'rhacophorus_fruhstorferi': 'theloderma_corticale',
 'rhacophorus_gigas': 'rhacophorus_maximus',
 'rhacophorus_htunwini': 'rhacophorus_bipunctatus',
 'rhacophorus_javanus': 'rhacophorus_margaritifer',
 'rhacophorus_lissobrachius': 'philautus_surdus',
 'rhacophorus_maculatus': 'polypedates_maculatus',
 'rhacophorus_namdaphaensis': 'rhacophorus_rhodopus',
 'rhacophorus_parkeri': 'rhacophorus_variabilis',
 'rhacophorus_prominanus': 'malayan_flying_frog',
 'rhacophorus_reinwardtii': 'black-webbed_treefrog',
 'rhacophorus_rizali': 'rhacophorus_pardalis',
 'rhacophorus_smaragdinus': 'rhacophorus_prasinatus',
 'rhacophorus_tongkinensis': 'amolops_ricketti',
 'rhacophorus_untersteini': 'boophis_goudotii',
 'rhadamanth_nemes': 'hyperion_cantos',
 'rhade_people': 'e_de_people',
 'rhadinosaurus_alcinus': 'rhadinosaurus',
 'rhaeadr_gwy': 'rhayader',
 'rhaetian_bahn': 'rhaetian_railway',
 'rhaetian_dialects': 'rhaeto-romance_languages',
 'rhaetian_language': 'raetic_language',
 'rhaetian_languages': 'rhaeto-romance_languages',
 'rhaetian_limes': 'limes_germanicus',
 'rhaetian_railways': 'rhaetian_railway',
 'rhaetian_stage': 'rhaetian',
 'rhaetic_language': 'raetic_language',
 'rhaetic_railway': 'rhaetian_railway',
 'rhaetische_bahn': 'rhaetian_railway',
 'rhaetischen_bahn': 'rhaetian_railway',
 'rhaeto-romance_group': 'rhaeto-romance_languages',
 'rhaeto-romance_language': 'rhaeto-romance_languages',
 'rhaeto-romanic_language': 'rhaeto-romance_languages',
 'rhaeto-romanic_languages': 'rhaeto-romance_languages',
 'rhaeto-romantic_language': 'rhaeto-romance_languages',
 'rhagoletis_pomonella': 'apple_maggot',
 'rhagologus_leucostigma': 'mottled_whistler',
 'rhagomys_longilingua': 'long-tongued_arboreal_mouse',
 'rhagomys_rufescens': 'brazilian_arboreal_mouse',
 'rhagonycha_fulva': 'common_red_soldier_beetle',
 'rhaka_khan': 'trenesha_biggers',
 'rhamat_khan': 'rehmat_khan',
 'rhamdia_grunniens': 'redtail_catfish',
 'rhamdia_reddelli': 'juil_ciego',
 'rhamdia_zongolicensis': 'rhamdia',
 'rhamnus_catharticus': 'rhamnus_cathartica',
 'rhamnus_paliurus': 'paliurus_spina-christi',
 'rhamnus_purshianus': 'rhamnus_purshiana',
 'rhamnus_spina-christi': 'paliurus_spina-christi',
 'rhamphinion_jenkinsi': 'rhamphinion',
 'rhamphocharis_crassirostris': 'spotted_berrypecker',
 'rhamphococcyx_calyorhynchus': 'yellow-billed_malkoha',
 'rhamphocoris_clotbey': 'thick-billed_lark',
 'rhamphocottus_richardsonii': 'grunt_sculpin',
 'rhampholeon_spinosus': 'rosette-nosed_chameleon',
 'rhamphomantis_megarhynchus': 'long-billed_cuckoo',
 'rhandy_rhoads': 'randy_rhoads',
 'rhangzei_dialect': 'hangzhou_dialect',
 'rhaphidophora_graminis': 'gaeumannomyces_graminis_var._graminis',
 'rhaphidorhynchus_articulatus': 'aerangis_articulata',
 'rhaphidorhynchus_bilobus': 'aerangis_biloba',
 'rhaphidorhynchus_citratus': 'aerangis_citrata',
 'rhaphidorhynchus_fastuosus': 'aerangis_fastuosa',
 'rhaphidorhynchus_luteoalbus': 'aerangis_luteoalba',
 'rhaphidorhynchus_modestus': 'aerangis_modesta',
 'rhaphidospora_cariceti': 'gaeumannomyces_graminis_var._graminis',
 'rhaphidospora_platyphylla': 'rhaphidospora_cavernarum',
 'rhaphidura_leucopygialis': 'silver-rumped_spinetail',
 'rhaphiolepis_japonica': 'rhaphiolepis_umbellata',
 'rhaphiolepis_ovata': 'rhaphiolepis_umbellata',
 'rhapidophyllum_hystrix': 'rhapidophyllum',
 'rhapsodic_fallacy': 'the_rhapsodic_fallacy',
 'rhapsody_band': 'rhapsody_of_fire',
 'rhapsody_discography': 'rhapsody_of_fire_discography',
 'rhapsody_discograpohy': 'rhapsody_of_fire_discography',
 'rhathymodes_lechriodes': 'opsirhina_lechriodes',
 'rhatische_bahn': 'rhaetian_railway',
 'rhatischen_bahn': 'rhaetian_railway',
 'rhc_80267': 'rhc80267',
 'rhc_arm': 'recueil_des_historiens_des_croisades',
 'rhc_rfc': 'royal_high_corstorphine_rfc',
 'rhcp_discography': 'red_hot_chili_peppers_discography',
 'rhea_americana': 'greater_rhea',
 'rhea_cybele': 'cybele',
 'rhea_gallaher': 'judith_gould',
 'rhea_seddon': 'margaret_rhea_seddon',
 'rhea_sylvia': 'rhea_silvia',
 'rhea_zakich': 'the_ungame',
 'rhean_rings': 'rings_of_rhea',
 'rhechostica_seemanni': 'aphonopelma_seemanni',
 'rhee_chong-chul': 'chong_chul_rhee',
 'rhee_jhoon': 'jhoon_goo_rhee',
 'rhee_seung-man': 'syngman_rhee',
 'rhee_sung-man': 'syngman_rhee',
 'rhee_syng-man': 'syngman_rhee',
 'rhee_syngman': 'syngman_rhee',
 'rhee_tae-kwon-do': 'rhee_taekwon-do',
 'rhee_taekwondo': 'rhee_taekwon-do',
 'rhee_yanghee': 'michelle_rhee',
 'rheedia_aristata': 'garcinia_aristata',
 'rheedia_spp.': 'lemon_drop_mangosteen',
 'rheem_classic': 'fort_smith_classic',
 'rhegmatorhina_berlepschi': 'harlequin_antbird',
 'rhegmatorhina_cristata': 'chestnut-crested_antbird',
 'rhegmatorhina_gymnops': 'bare-eyed_antbird',
 'rhegmatorhina_hoffmannsi': 'white-breasted_antbird',
 'rhegmatorhina_melanosticta': 'hairy-crested_antbird',
 'rheilffordd_eryri': 'welsh_highland_railway',
 'rheilffordd_ffestiniog': 'ffestiniog_railway',
 'rheilffordd_llangollen': 'llangollen_railway',
 'rheilffordd_talyllyn': 'talyllyn_railway',
 'rhein-energie_stadion': 'rheinenergiestadion',
 'rhein-herne_canal': 'rhine-herne_canal',
 'rhein-main_ab': 'rhein-main_air_base',
 'rhein-main_region': 'frankfurt/rhine-main',
 'rhein-main_s-bahn': 'rhine-main_s-bahn',
 'rhein-neckar_district': 'rhein-neckar-kreis',
 'rhein-neckar_kreis': 'rhein-neckar-kreis',
 'rhein_main': 'rhein-main',
 'rhein_neckar': 'rhine-neckar',
 'rhein_orange': 'rhine_orange',
 'rhein_riesling': 'riesling',
 'rhein_ruhr': 'rhine-ruhr',
 'rheinardia_ocellata': 'crested_argus',
 'rheinarte_ocelle': 'crested_argus',
 'rheindorf_altach': 'sc_rheindorf_altach',
 'rheineck_sg': 'rheineck',
 'rheinenergie_stadion': 'rheinenergiestadion',
 'rheinenergie_stadium': 'rheinenergiestadion',
 'rheinfelden_ag': 'rheinfelden',
 'rheinhard_gehlen': 'reinhard_gehlen',
 'rheinhold_platz': 'reinhold_platz',
 'rheinisch_regiolect': 'dialectology',
 'rheinische_merkur': 'rheinischer_merkur',
 'rheinische_republik': 'rhenish_republic',
 'rheinisches_schiefergebirge': 'rhenish_massif',
 'rheinland_lions': 'australian_rules_football_in_germany',
 'rheinland_pfalz': 'rhineland-palatinate',
 'rheinmetall-borsig_mg17': 'mg_17_machine_gun',
 'rheinmetall-detec_ag': 'rheinmetall',
 'rheinmetall_ag': 'rheinmetall',
 'rheinmetall_mg3': 'rheinmetall_mg_3',
 'rheinmetall_rh202': 'rheinmetall_mk_20_rh_202',
 'rheithrosciurus_macrotis': 'tufted_ground_squirrel',
 'rhem_2': 'rhem_2:_the_cave',
 'rhematoid_arthiritis': 'rheumatoid_arthritis',
 'rhenania_rh-92': 'hms_clas_fleming',
 'rhenish_capitalism': 'rhine_capitalism',
 'rhenish_franconian': 'rhine_franconian',
 'rhenish_prussia': 'rhine_province',
 'rhenium_carbonyl': 'dirhenium_decacarbonyl',
 'rhenium_pentacarbonyl': 'dirhenium_decacarbonyl',
 'rheno-mosan_art': 'mosan_art',
 'rhenohercynian_basin': 'rhenohercynian_zone',
 'rheobatrachus_silus': 'gastric-brooding_frog',
 'rheobatrachus_vitellinus': 'gastric-brooding_frog',
 'rheocles_alaotrensis': 'katrana',
 'rheodytes_leukops': 'fitzroy_river_turtle',
 'rheological_ammunitions': 'rheological_ammunition',
 'rheomys_mexicanus': 'mexican_water_mouse',
 'rheosporangium_aphanidermatum': 'pythium_aphanidermatum',
 'rheostatic_brake': 'dynamic_braking',
 'rheostatic_braking': 'dynamic_braking',
 'rhesa_barksdale': 'rhesa_hawkins_barksdale',
 'rhesus_antigen': 'rhesus_blood_group_system',
 'rhesus_disease': 'rh_disease',
 'rhesus_factor': 'rhesus_blood_group_system',
 'rhesus_macaques': 'rhesus_macaque',
 'rhesus_monkey': 'rhesus_macaque',
 'rhesus_monkeys': 'rhesus_macaque',
 'rhesus_negative': 'rhesus_blood_group_system',
 'rhesus_positive': 'rhesus_blood_group_system',
 'rheta_dorr': 'rheta_childe_dorr',
 'rheta_johnson': 'rheta_grimsley_johnson',
 'rhetesh_balla': 'sonjay_dutt',
 'rhetesh_bhalla': 'sonjay_dutt',
 'rhetian_alps': 'rhaetian_alps',
 'rhetoric_device': 'rhetorical_device',
 'rhetoric_question': 'rhetorical_question',
 'rhetorical_analysis': 'rhetorical_criticism',
 'rhetorical_devices': 'rhetorical_device',
 'rhetorical_figure': 'rhetorical_device',
 'rhetorical_units': 'rhetoric',
 'rhett_james': 'rhett_s._james',
 'rhett_mclaughlin': 'rhett_and_link',
 'rhett_syndrome': 'rett_syndrome',
 'rheumaptera_hastata': 'argent_and_sable',
 'rheumatic_condition': 'rheumatism',
 'rheumatic_disease': 'rheumatism',
 'rheumatic_diseases': 'rheumatism',
 'rheumatic_disorder': 'rheumatism',
 'rheumatic_disorders': 'rheumatism',
 'rheumatic_myocarditis': 'myocarditis',
 'rheumatic_pains': 'rheumatism',
 'rheumatiod_arthritis': 'rheumatoid_arthritis',
 'rheumatism_root': 'jeffersonia',
 'rheumatoid_arthiritis': 'rheumatoid_arthritis',
 'rheumatoid_nodules': 'rheumatoid_nodule',
 'rheydt_castle': 'schloss_rheydt',
 'rheydt_hbf': 'rheydt_hauptbahnhof',
 'rheydt_palace': 'schloss_rheydt',
 'rhg_pipeline': 'rehden-hamburg_gas_pipeline',
 'rhiana_griffiths': 'rhiana_griffith',
 'rhianna_griffith': 'rhiana_griffith',
 'rhianthus_minor': 'yellow_rattle',
 'rhidian_crichton-stuart': 'lord_rhidian_crichton-stuart',
 'rhigas_ferrarios': 'rigas_feraios',
 'rhigognostis_sera': 'leuroperna_sera',
 'rhigozum_brevispinosum': 'rhigozum',
 'rhigozum_obovatum': 'rhigozum',
 'rhigozum_zambesiacum': 'rhigozum',
 'rhina_ancylostoma': 'bowmouth_guitarfish',
 'rhinal_sulcus': 'rhinal_fissure',
 'rhinanthus_minor': 'yellow_rattle',
 'rhinaspis_latastei': 'vipera_latastei',
 'rhincodon_typus': 'whale_shark',
 'rhind_papyrus': 'rhind_mathematical_papyrus',
 'rhine-danube_corridor': 'danubian_corridor',
 'rhine-main_ab': 'rhein-main_air_base',
 'rhine-main_airport': 'frankfurt_airport',
 'rhine-main_area': 'frankfurt/rhine-main',
 'rhine-marne_canal': 'marne-rhine_canal',
 'rhine-neckar_area': 'rhine-neckar',
 'rhine-ruhr_s-bahn': 'rhein-ruhr_s-bahn',
 'rhine_basin': 'rhine',
 'rhine_center': 'rhine_research_center',
 'rhine_confederation': 'confederation_of_the_rhine',
 'rhine_crisis': 'french-german_enmity',
 'rhine_crossing': 'operation_varsity',
 'rhine_estuary': 'rhine',
 'rhine_graben': 'upper_rhine_plain',
 'rhine_harbour': 'the_latitude',
 'rhine_league': 'robber_baron',
 'rhine_massif': 'rhenish_massif',
 'rhine_neckar': 'rhine-neckar',
 'rhine_provinces': 'upper_rhenish_circle',
 'rhine_riesling': 'riesling',
 'rhine_rift': 'upper_rhine_plain',
 'rhine_river': 'rhine',
 'rhine_ruhr': 'rhine-ruhr',
 'rhine_stone': 'rhinestone',
 'rhine_stones': 'rhinestone',
 'rhine_valley': 'rhine',
 'rhine_wine': 'german_wine',
 'rhinecanthus_aculeatus': 'lagoon_triggerfish',
 'rhinecanthus_assasi': 'arabian_picasso_triggerfish',
 'rhinecanthus_rectangulus': 'reef_triggerfish',
 'rhinechis_scalaris': 'ladder_snake',
 'rhinegold_treasure': 'das_rheingold',
 'rhineland-palatinate_landtag': 'landtag_of_rhineland-palatinate',
 'rhineland_bastards': 'rhineland_bastard',
 'rhineland_campaign': 'allied_advance_from_paris_to_the_rhine',
 'rhineland_crisis': 'remilitarization_of_the_rhineland',
 'rhineland_mysticism': 'german_mysticism',
 'rhineland_palatinate': 'rhineland-palatinate',
 'rhineland_pfalz': 'rhineland-palatinate',
 'rhineland_republic': 'rhenish_republic',
 'rhineland_separatism': 'rhenish_republic',
 'rhinelander_airport': 'rhinelander-oneida_county_airport',
 'rhinelepis_agassizi': 'pseudorinelepis_genibarbis',
 'rhinelepis_genibarbis': 'pseudorinelepis_genibarbis',
 'rhinellus_damoni': 'ichthyotringa',
 'rhineloricaria_petleyi': 'limatulichthys_griseus',
 'rhinemetal_lta2': 'rheinmetall_lta2',
 'rhineura_floridana': 'rhineuridae',
 'rhingia_macrocephala': 'rhingia_campestris',
 'rhingia_nasata': 'rhingia_campestris',
 'rhingia_nosata': 'rhingia_campestris',
 'rhinichthys_cataractae': 'longnose_dace',
 'rhinichthys_cobitis': 'loach_minnow',
 'rhinichthys_deaconi': 'las_vegas_dace',
 'rhinichthys_osculus': 'speckled_dace',
 'rhino_3d': 'rhinoceros_3d',
 'rhino_beetle': 'rhinoceros_beetle',
 'rhino_handmade': 'rhino_entertainment',
 'rhino_hornbill': 'rhinoceros_hornbill',
 'rhino_iguana': 'rhinoceros_iguana',
 'rhino_party': 'rhinoceros_party_of_canada',
 'rhino_records': 'rhino_entertainment',
 'rhino_richards': 'terry_gerin',
 'rhino_run': 'baghdad_airport_road',
 'rhino_runners': 'rhino_runner',
 'rhino_shrimp': 'caridina_gracilirostris',
 'rhino_times': 'rhinoceros_times',
 'rhino_video': 'rhino_entertainment',
 'rhino_viper': 'bitis_nasicornis',
 'rhino_virus': 'rhinovirus',
 'rhinobatos_albomaculatus': 'white-spotted_guitarfish',
 'rhinobatos_annulatus': 'lesser_guitarfish',
 'rhinobatos_blochii': 'bluntnose_guitarfish',
 'rhinobatos_formosensis': 'taiwan_guitarfish',
 'rhinobatos_granulatus': 'sharpnose_guitarfish',
 'rhinobatos_horkeli': 'brazilian_guitarfish',
 'rhinobatos_horkelii': 'brazilian_guitarfish',
 'rhinobatos_hynnicephalus': 'ringstraked_guitarfish',
 'rhinobatos_nudidorsalis': 'bareback_shovelnose_ray',
 'rhinobatos_obtusus': 'widenose_guitarfish',
 'rhinobatos_planiceps': 'flathead_guitarfish',
 'rhinobatos_productus': 'shovelnose_guitarfish',
 'rhinobatos_sainsburyi': 'goldeneye_shovelnose_ray',
 'rhinobatos_salalah': 'salalah_guitarfish',
 'rhinobatos_thouin': 'clubnose_guitarfish',
 'rhinobatos_typus': 'common_shovelnose_ray',
 'rhinobatos_zanzibarensis': 'zanzibar_guitarfish',
 'rhinocerophis_nasus': 'bothrops_ammodytoides',
 'rhinoceros_beetles': 'rhinoceros_beetle',
 'rhinoceros_cockroach': 'giant_burrowing_cockroach',
 'rhinoceros_crab': 'rhinolithodes',
 'rhinoceros_party': 'rhinoceros_party_of_canada',
 'rhinoceros_puffin': 'rhinoceros_auklet',
 'rhinoceros_sondaicus': 'javan_rhinoceros',
 'rhinoceros_sutta': 'rhinoceros_sutra',
 'rhinoceros_tichorhinus': 'woolly_rhinoceros',
 'rhinoceros_unicornis': 'indian_rhinoceros',
 'rhinoceros_viper': 'bitis_nasicornis',
 'rhinochimaera_africana': 'paddlenose_chimaera',
 'rhinochimaera_atlantica': 'broadnose_chimaera',
 'rhinocidium_longicornu': 'oncidium_longicornu',
 'rhinocidium_macronyx': 'oncidium_longicornu',
 'rhinocladiella_elatior': 'leptodontidium_elatius_var._elatius',
 'rhinoclemmys_annulata': 'brown_land_turtle',
 'rhinoclemmys_funerea': 'black_river_turtle',
 'rhinoclemmys_nasuta': 'large-nosed_wood_turtle',
 'rhinoclemmys_rubida': 'mexican_spotted_terrapin',
 'rhinocrypta_lanceolata': 'crested_gallito',
 'rhinocypha_latimaculata': 'rhinocypha_latimacula',
 'rhinogobius_giurinus': 'barcheek_goby',
 'rhinoleptus_koniagui': 'rhinoleptus',
 'rhinolithodes_cristatipes': 'glyptolithodes',
 'rhinolithodes_wosnessenskii': 'rhinolithodes',
 'rhinolophus_acuminatus': 'acuminate_horseshoe_bat',
 'rhinolophus_affinis': 'intermediat_horseshoe_bat',
 'rhinolophus_alcyone': 'halcyon_horseshoe_bat',
 'rhinolophus_arcuatus': 'arcuate_horseshoe_bat',
 'rhinolophus_beddomei': 'lesser_woolly_horseshoe_bat',
 'rhinolophus_bocharicus': 'bokhara_horseshoe_bat',
 'rhinolophus_borneensis': 'bornean_horseshoe_bat',
 'rhinolophus_capensis': 'cape_horseshoe_bat',
 'rhinolophus_celebensis': 'sulawesi_horseshoe_bat',
 'rhinolophus_coelophyllus': 'croslet_horseshoe_bat',
 'rhinolophus_cognatus': 'andaman_horseshoe_bat',
 'rhinolophus_convexus': 'convex_horseshoe_bat',
 'rhinolophus_cornutus': 'little_japanese_horseshoe_bat',
 'rhinolophus_eloquens': 'eloquent_horseshoe_bat',
 'rhinolophus_euryale': 'mediterranean_horseshoe_bat',
 'rhinolophus_euryotis': 'broad-eared_horseshoe_bat',
 'rhinolophus_ferrumequinum': 'greater_horseshoe_bat',
 'rhinolophus_guineensis': 'guinean_horseshoe_bat',
 'rhinolophus_hipposideros': 'lesser_horseshoe_bat',
 'rhinolophus_inops': 'philippine_forest_horseshoe_bat',
 'rhinolophus_keyensis': 'insular_horseshoe_bat',
 'rhinolophus_luctus': 'woolly_horseshoe_bat',
 'rhinolophus_macrotis': 'big-eared_horseshoe_bat',
 'rhinolophus_maendeleo': 'maendeleo_horseshoe_bat',
 'rhinolophus_malayanus': 'malayan_horseshoe_bat',
 'rhinolophus_megaphyllus': 'smaller_horseshoe_bat',
 'rhinolophus_mitratus': 'mitred_horseshoe_bat',
 'rhinolophus_monoceros': 'formosan_lesser_horseshoe_bat',
 'rhinolophus_nereis': 'neriad_horseshoe_bat',
 'rhinolophus_philippinensis': 'large-eared_horseshoe_bat',
 'rhinolophus_pusillus': 'least_horseshoe_bat',
 'rhinolophus_rex': 'king_horseshoe_bat',
 'rhinolophus_rouxi': 'rufous_horseshoe_bat',
 'rhinolophus_rouxii': 'rufous_horseshoe_bat',
 'rhinolophus_rufus': 'large_rufous_horseshoe_bat',
 'rhinolophus_ruwenzorii': 'ruwenzori_horseshoe_bat',
 'rhinolophus_sakejiensis': 'sakeji_horseshoe_bat',
 'rhinolophus_silvestris': 'forest_horseshoe_bat',
 'rhinolophus_simulator': 'bushveld_horseshoe_bat',
 'rhinolophus_sinicus': 'chinese_rufous_horseshoe_bat',
 'rhinolophus_stheno': 'lesser_brown_horseshoe_bat',
 'rhinolophus_subbadius': 'little_nepalese_horseshoe_bat',
 'rhinolophus_subrufus': 'small_rufous_horseshoe_bat',
 'rhinolophus_trifoliatus': 'trefoil_horseshoe_bat',
 'rhinolophus_virgo': 'yellow-faced_horseshoe_bat',
 'rhinomuraena_amboinensis': 'ribbon_eel',
 'rhinomuraena_quaesita': 'ribbon_eel',
 'rhinomyias_additus': 'streaky-breasted_jungle-flycatcher',
 'rhinomyias_albigularis': 'white-throated_jungle-flycatcher',
 'rhinomyias_brunneata': 'brown-chested_jungle-flycatcher',
 'rhinomyias_brunneatus': 'brown-chested_jungle-flycatcher',
 'rhinomyias_colonus': 'henna-tailed_jungle-flycatcher',
 'rhinomyias_goodfellowi': 'slaty-backed_jungle-flycatcher',
 'rhinomyias_gularis': 'eyebrowed_jungle-flycatcher',
 'rhinomyias_insignis': 'white-browed_jungle-flycatcher',
 'rhinomyias_nicobaricus': 'brown-chested_jungle-flycatcher',
 'rhinomyias_olivacea': 'fulvous-chested_jungle-flycatcher',
 'rhinomyias_olivaceus': 'fulvous-chested_jungle-flycatcher',
 'rhinomyias_oscillans': 'russet-backed_jungle-flycatcher',
 'rhinomyias_ruficauda': 'rufous-tailed_jungle-flycatcher',
 'rhinomyias_umbratilis': 'grey-chested_jungle-flycatcher',
 'rhinonicteris_aurantia': 'orange_leaf-nosed_bat',
 'rhinophrynus_dorsalis': 'mexican_burrowing_toad',
 'rhinophylla_alethina': 'hairy_little_fruit_bat',
 'rhinophylla_pumilio': 'dwarf_little_fruit_bat',
 'rhinopias_frondosa': 'weedy_scorpionfish',
 'rhinopithecus_avunculus': 'tonkin_snub-nosed_langur',
 'rhinopithecus_bieti': 'black_snub-nosed_monkey',
 'rhinopithecus_brelichi': 'gray_snub-nosed_monkey',
 'rhinopithecus_roxellana': 'golden_snub-nosed_monkey',
 'rhinoplastic_operation': 'rhinoplasty',
 'rhinoplax_vigil': 'helmeted_hornbill',
 'rhinopoma_hadithaensis': 'lesser_mouse-tailed_bat',
 'rhinopoma_hardwickei': 'lesser_mouse-tailed_bat',
 'rhinopoma_hardwickii': 'lesser_mouse-tailed_bat',
 'rhinopoma_microphyllum': 'greater_mouse-tailed_bat',
 'rhinopoma_muscatellum': 'small_mouse-tailed_bat',
 'rhinopomastus_aterrimus': 'black_scimitarbill',
 'rhinopomastus_cyanomelas': 'common_scimitarbill',
 'rhinopomastus_minor': 'abyssinian_scimitarbill',
 'rhinoptera_bonasus': 'cownose_ray',
 'rhinoptera_brasiliensis': 'brazilian_cownose_ray',
 'rhinoptera_javanica': 'flapnose_ray',
 'rhinoptera_steindachneri': 'golden_cownose_ray',
 'rhinoptilus_africanus': 'double-banded_courser',
 'rhinoptilus_chalcopterus': 'bronze-winged_courser',
 'rhinoptilus_cinctus': 'three-banded_courser',
 'rhinoptynx_clamator': 'striped_owl',
 'rhinosciurus_laticaudatus': 'shrew-faced_squirrel',
 'rhinotyphlops_simonii': 'rhinotyphlops_simoni',
 'rhion-antirrion_bridge': 'rio-antirrio_bridge',
 'rhionaeschna_multicolor': 'blue-eyed_darner',
 'rhipidocarpon_javanicum': 'rhipidocarpon',
 'rhipidomys_austrinus': 'southern_climbing_mouse',
 'rhipidomys_cariri': 'cariri_climbing_mouse',
 'rhipidomys_caucensis': 'cauca_climbing_mouse',
 'rhipidomys_emiliae': 'eastern_amazon_climbing_mouse',
 'rhipidomys_fulviventer': 'buff-bellied_climbing_mouse',
 'rhipidomys_latimanus': 'broad-footed_climbing_mouse',
 'rhipidomys_leucodactylus': 'white-footed_climbing_mouse',
 'rhipidomys_macrurus': 'cerrado_climbing_mouse',
 'rhipidomys_mastacalis': 'atlantic_forest_climbing_mouse',
 'rhipidomys_modicus': 'peruvian_climbing_mouse',
 'rhipidomys_nitela': 'splendid_climbing_mouse',
 'rhipidomys_ochrogaster': 'yellow-bellied_climbing_mouse',
 'rhipidomys_scandens': 'broad-footed_climbing_mouse',
 'rhipidomys_venezuelae': 'venezuelan_climbing_mouse',
 'rhipidomys_venustus': 'charming_climbing_mouse',
 'rhipidura_albicollis': 'white-throated_fantail',
 'rhipidura_albiscapa': 'grey_fantail',
 'rhipidura_albolimbata': 'friendly_fantail',
 'rhipidura_atra': 'black_fantail',
 'rhipidura_aureola': 'white-browed_fantail',
 'rhipidura_brachyrhyncha': 'dimorphic_fantail',
 'rhipidura_cervina': 'lord_howe_fantail',
 'rhipidura_cyaniceps': 'blue-headed_fantail',
 'rhipidura_dahli': 'bismarck_fantail',
 'rhipidura_dedemi': 'streaky-breasted_fantail',
 'rhipidura_diluta': 'brown-capped_fantail',
 'rhipidura_drownei': 'brown_fantail',
 'rhipidura_dryas': 'arafura_fantail',
 'rhipidura_euryura': 'white-bellied_fantail',
 'rhipidura_fuliginosa': 'new_zealand_fantail',
 'rhipidura_fuscorufa': 'cinnamon-tailed_fantail',
 'rhipidura_hyperythra': 'chestnut-bellied_fantail',
 'rhipidura_hypoxantha': 'yellow-bellied_fantail',
 'rhipidura_javanica': 'pied_fantail',
 'rhipidura_kubaryi': 'pohnpei_fantail',
 'rhipidura_lepida': 'palau_fantail',
 'rhipidura_leucophrys': 'willie_wagtail',
 'rhipidura_leucothorax': 'white-bellied_thicket-fantail',
 'rhipidura_maculipectus': 'black_thicket-fantail',
 'rhipidura_malaitae': 'malaita_fantail',
 'rhipidura_matthiae': 'matthias_fantail',
 'rhipidura_nebulosa': 'samoan_fantail',
 'rhipidura_nigrocinnamomea': 'black-and-cinnamon_fantail',
 'rhipidura_opistherythra': 'long-tailed_fantail',
 'rhipidura_perlata': 'spotted_fantail',
 'rhipidura_personata': 'kadavu_fantail',
 'rhipidura_phasiana': 'mangrove_grey_fantail',
 'rhipidura_phoenicura': 'rufous-tailed_fantail',
 'rhipidura_rennelliana': 'rennell_fantail',
 'rhipidura_rufidorsa': 'rufous-backed_fantail',
 'rhipidura_rufifrons': 'rufous_fantail',
 'rhipidura_rufiventris': 'northern_fantail',
 'rhipidura_semirubra': 'manus_fantail',
 'rhipidura_spilodera': 'streaked_fantail',
 'rhipidura_superciliaris': 'blue_fantail',
 'rhipidura_superflua': 'tawny-backed_fantail',
 'rhipidura_tenebrosa': 'dusky_fantail',
 'rhipidura_teysmanni': 'rusty-bellied_fantail',
 'rhipidura_threnothorax': 'sooty_thicket-fantail',
 'rhipsalidopsis_gaertneri': 'holiday_cactus',
 'rhisiart_clwch': 'richard_clough',
 'rhithropanopeus_harrisii': 'white-tipped_mud_crab',
 'rhithrotriton_derjugini': 'neurergus_microspilotus',
 'rhiwperra_castle': 'ruperra_castle',
 'rhizamoeba_saxonica': 'rhizamoeba',
 'rhizobium_bacteria': 'rhizobia',
 'rhizobium_meliloti': 'sinorhizobium_meliloti',
 'rhizocarpon_geographicum': 'map_lichen',
 'rhizochaete_radicata': 'phanerochaete_radicata',
 'rhizoctonia_asparagi': 'helicobasidium_brebissonii',
 'rhizoctonia_bataticola': 'macrophomina_phaseolina',
 'rhizoctonia_centrifuga': 'athelia_rolfsii',
 'rhizoctonia_cerealis': 'ceratobasidium_cornigerum',
 'rhizoctonia_crocorum': 'helicobasidium_brebissonii',
 'rhizoctonia_goodyerae-repentis': 'ceratobasidium_cornigerum',
 'rhizoctonia_grisea': 'rhizoctonia_solani',
 'rhizoctonia_lamellifera': 'macrophomina_phaseolina',
 'rhizoctonia_medicaginis': 'helicobasidium_brebissonii',
 'rhizoctonia_oryzae': 'waitea_circinata',
 'rhizoctonia_oryzae-sativae': 'waitea_circinata',
 'rhizoctonia_ramicola': 'ceratobasidium_ramicola',
 'rhizoctonia_rubiae': 'helicobasidium_brebissonii',
 'rhizoctonia_violacea': 'helicobasidium_brebissonii',
 'rhizoctonia_zeae': 'waitea_circinata',
 'rhizoma_peanut': 'arachis_glabrata',
 'rhizome_vegetable': 'root_vegetable',
 'rhizomys_pruinosus': 'hoary_bamboo_rat',
 'rhizomys_sinensis': 'chinese_bamboo_rat',
 'rhizomys_sumatrensis': 'large_bamboo_rat',
 'rhizopogon_subscaerelescens': 'rhizopogon_subcaerelescens',
 'rhizoprionodon_acutus': 'milk_shark',
 'rhizoprionodon_lalandii': 'brazilian_sharpnose_shark',
 'rhizoprionodon_longurio': 'pacific_sharpnose_shark',
 'rhizoprionodon_oligolinx': 'grey_sharpnose_shark',
 'rhizoprionodon_porosus': 'caribbean_sharpnose_shark',
 'rhizoprionodon_taylori': 'australian_sharpnose_shark',
 'rhizoprionodon_terraenovae': 'atlantic_sharpnose_shark',
 'rhizopus_artocarpi': 'rhizopus_stolonifer_var._stolonifer',
 'rhizopus_microsporus': 'rhizopus_microsporus_var._microsporus',
 'rhizopus_nodosus': 'rhizopus_oryzae',
 'rhizopus_sporangia': 'rhizopus',
 'rhizopus_stolonifer': 'black_bread_mold',
 'rhizothera_longirostris': 'long-billed_partridge',
 'rhizotrogus_solstitialis': 'amphimallon_solstitialis',
 'rhm_bosanquet': 'robert_holford_macdowall_bosanquet',
 'rhm_plc': 'rank_hovis_mcdougall',
 'rhms_amerikanis': 'ss_amerikanis',
 'rhms_brittany': 'ss_bretagne',
 'rhms_patris': 'mv_bloemfontein_castle',
 'rho-1_sagittarii': 'rho_sagittarii',
 'rho-2_sagittarii': 'rho_sagittarii',
 'rho-approximation_algorithm': 'approximation_algorithm',
 'rho1_sagittarii': 'rho_sagittarii',
 'rho2_sagittarii': 'rho_sagittarii',
 'rho_baseball': 'a.s.d._rajo_rho_baseball',
 'rho_cas': 'rho_cassiopeiae',
 'rho_family': 'rho_family_of_gtpases',
 'rho_moo-hyun': 'roh_moo-hyun',
 'rho_muhyeon': 'roh_moo-hyun',
 'rho_muhyun': 'roh_moo-hyun',
 'rhoca_gil': 'rhoca-gil',
 'rhod_sharpe': 'rhod_sharp',
 'rhoda_butler': 'rhoda_bulter',
 'rhoda_hutchinson': 'hutchinson_family_singers',
 'rhoda_jardineana': 'thysanoessa_raschii',
 'rhoda_lake': 'lake_rhoda',
 'rhoda_nicholls': 'rhoda_holmes_nicholls',
 'rhoda_raschii': 'thysanoessa_raschii',
 'rhodacanthis_flaviceps': 'lesser_koa_finch',
 'rhodacanthis_palmeri': 'greater_koa_finch',
 'rhodacme_elatior': 'domed_ancylid',
 'rhodacme_filosa': 'wicker_ancylid',
 'rhodamine_590': 'rhodamine_6g',
 'rhodamine_610': 'rhodamine_b',
 'rhodanic_republic': 'valais',
 'rhodanide_synthetase': 'rhodanese',
 'rhode_islander': 'rhode_island',
 'rhode_islanders': 'rhode_island',
 'rhode_michelson': 'rhode_lee_michelson',
 'rhode_scholar': 'rhodes_scholarship',
 'rhode_st-genese': 'sint-genesius-rode',
 'rhodea_japonica': 'rohdea',
 'rhodea_sinensis': 'rohdea',
 'rhoden_green': 'kent',
 'rhodes_22': 'philip_rhodes',
 'rhodes_arena': 'james_a._rhodes_arena',
 'rhodes_building': 'oriel_street',
 'rhodes_island': 'rhodes',
 'rhodes_moorhouse': 'william_barnard_rhodes-moorhouse',
 'rhodes_organ': 'rhodes_piano',
 'rhodes_scholar': 'rhodes_scholarship',
 'rhodes_scholars': 'rhodes_scholarship',
 'rhodes_scholarships': 'rhodes_scholarship',
 'rhodes_synagogue': 'kahal_shalom_synagogue',
 'rhodes_trust': 'rhodes_house',
 'rhodes_western': 'rhodes_brothers',
 'rhodesia-nyasaland_fed.': 'federation_of_rhodesia_and_nyasaland',
 'rhodesia_1964-1979': 'rhodesia',
 'rhodesia_crisis': 'rhodesia',
 'rhodesia_federation': 'federation_of_rhodesia_and_nyasaland',
 'rhodesia_house': 'embassy_of_zimbabwe_in_london',
 'rhodesia_railway': 'national_railways_of_zimbabwe',
 'rhodesia_railways': 'national_railways_of_zimbabwe',
 'rhodesian_diaspora': 'zimbabwean_diaspora',
 'rhodesian_man': 'kabwe_skull',
 'rhodesian_people': 'rhodesia',
 'rhodesian_railways': 'national_railways_of_zimbabwe',
 'rhodesian_sas': 'rhodesian_special_air_service',
 'rhodesian_war': 'rhodesian_bush_war',
 'rhodesioid_man': 'kabwe_skull',
 'rhodeswood_lake': 'rhodeswood_reservoir',
 'rhodeus_atremius': 'kyushu_bitterling',
 'rhodeus_mantschuricus': 'amur_bitterling',
 'rhodeus_ocellatus': 'rosy_bitterling',
 'rhodeus_sericeus': 'amur_bitterling',
 'rhodeus_tanago': 'tokyo_bitterling',
 'rhodinocichla_rosea': 'rosy_thrush-tanager',
 'rhodiola_arctica': 'rhodiola_rosea',
 'rhodiola_iremelica': 'rhodiola_rosea',
 'rhodiola_scopolii': 'rhodiola_rosea',
 'rhodium_carbonyl': 'tetrarhodium_dodecacarbonyl',
 'rhodium_dodecacarbonyl': 'tetrarhodium_dodecacarbonyl',
 'rhodocactus_grandifolius': 'pereskia_grandifolia',
 'rhodococcus_rhodochorus': 'rhodococcus_rhodochrous',
 'rhododendron_delavayi': 'rhododendron_arboreum',
 'rhododendron_leafhopper': 'graphocephala_fennahi',
 'rhododendron_lochae': 'rhododendron_lochiae',
 'rhododendron_maxima': 'rhododendron_maximum',
 'rhododendron_notiale': 'rhododendron_lochiae',
 'rhododendron_oblongifolium': 'rhododendron_viscosum',
 'rhododendron_poisoning': 'grayanotoxin',
 'rhodofomes_roseus': 'fomitopsis_rosea',
 'rhodogastria_bakeri': 'amerila_crokeri',
 'rhodogastria_croceri': 'amerila_crokeri',
 'rhodogastria_kajana': 'amerila_crokeri',
 'rhodogastria_novobritannica': 'amerila_crokeri',
 'rhodogastria_papuana': 'amerila_crokeri',
 'rhodogastria_salomonis': 'amerila_crokeri',
 'rhodoleia_forrestii': 'rhodoleia_championii',
 'rhodoleia_parvipetala': 'rhodoleia_championii',
 'rhodolite_garnet': 'rhodolite',
 'rhodonessa_caryophyllacea': 'pink-headed_duck',
 'rhodonessa_rufina': 'red-crested_pochard',
 'rhodope-evros_super-prefecture': 'super-prefectures_of_greece',
 'rhodope_mountain': 'rhodope_mountains',
 'rhodope_range': 'rhodope_mountains',
 'rhodopechys_githaginea': 'trumpeter_finch',
 'rhodopechys_githagineus': 'trumpeter_finch',
 'rhodopechys_mongolica': 'mongolian_finch',
 'rhodopechys_mongolicus': 'mongolian_finch',
 'rhodopechys_obsoleta': 'desert_finch',
 'rhodopechys_obsoletus': 'desert_finch',
 'rhodopechys_sanguinea': 'crimson-winged_finch',
 'rhodopechys_sanguineus': 'crimson-winged_finch',
 'rhodopeziza_tuberculata': 'rhodopeziza',
 'rhodophoneus_cruentus': 'rosy-patched_bushshrike',
 'rhodophyllus_sinuatus': 'entoloma_sinuatum',
 'rhodopi_mountains': 'rhodope_mountains',
 'rhodopis_vesper': 'oasis_hummingbird',
 'rhodopsin-like_gpcr': 'rhodopsin-like_receptors',
 'rhodopsin-like_receptor': 'rhodopsin-like_receptors',
 'rhodospingus_cruentus': 'crimson-breasted_finch',
 'rhodospiza_obsoleta': 'desert_finch',
 'rhodothraupis_celaeno': 'crimson-collared_grosbeak',
 'rhodotus_palmatus': 'rhodotus',
 'rhodotypos_scandens': 'rhodotypos',
 'rhodri_davies': 'rhodri_gomer-davies',
 'rhodri_mawr': 'rhodri_the_great',
 'rhodri_molwynog': 'rhodri_molwynog_ap_idwal',
 'rhoduline_orange': 'acridine_orange',
 'rhodymenia_palmata': 'palmaria_palmata',
 'rhoetosaurus_brownei': 'rhoetosaurus',
 'rhogeessa_aeneus': 'yucatan_yellow_bat',
 'rhogeessa_gracilis': 'slender_yellow_bat',
 'rhogeessa_minutilla': 'tiny_yellow_bat',
 'rhogeessa_mira': 'least_yellow_bat',
 'rhogeessa_parvula': 'little_yellow_bat',
 'rhogeessa_tumida': 'black-winged_little_yellow_bat',
 'rhoiptelea_chiliantha': 'rhoipteleaceae',
 'rhoma_irami': 'rhoma_irama',
 'rhomaleosaurus_cramptoni': 'rhomaleosaurus',
 'rhombeus_piranha': 'redeye_piranha',
 'rhombic_disphenoid': 'disphenoid',
 'rhombic_dodecahedral': 'rhombic_dodecahedron',
 'rhombic_egg-eater': 'common_egg-eater',
 'rhombic_triacontahedral': 'rhombic_triacontahedron',
 'rhombitruncated_cuboctahedron': 'truncated_cuboctahedron',
 'rhombitruncated_icosidodecahedron': 'truncated_icosidodecahedron',
 'rhombohedral_lattice': 'trigonal_crystal_system',
 'rhombohedral_microcrystalline': 'trigonal_crystal_system',
 'rhombohedral_system': 'trigonal_crystal_system',
 'rhomboid_major': 'rhomboid_major_muscle',
 'rhomboid_minor': 'rhomboid_minor_muscle',
 'rhomboid_muscles': 'rhomboid_muscle',
 'rhomboideus_major': 'rhomboid_major_muscle',
 'rhomboideus_minor': 'rhomboid_minor_muscle',
 'rhombomys_opimus': 'great_gerbil',
 'rhombonotus_gracilis': 'rhombonotus',
 'rhomboplites_aurorubens': 'vermilion_snapper',
 'rhombosepion_hieronis': 'sepia_hieronis',
 'rhombosepion_robsoni': 'sepia_robsoni',
 'rhombosolea_leporina': 'yellowbelly_flounder',
 'rhombosolea_plebeia': 'new_zealand_flounder',
 'rhombosolea_retiaria': 'black_flounder',
 'rhombosolea_tapirina': 'greenback_flounder',
 'rhombur_vernius': 'house_vernius',
 'rhon_psion': 'rhon',
 'rhona_burchill': 'mad_thinker',
 'rhonda_clayton': 'rhonda_thorne',
 'rhonda_latimer': 'family_guy',
 'rhonda_singh': 'rhonda_sing',
 'rhonda_storms': 'ronda_storms',
 'rhondda_transport': 'rhondda_transport_company',
 'rhondda_valley': 'rhondda',
 'rhondda_valleys': 'rhondda',
 'rhondi_greening': 'rhondi_a._vilott_salsitz',
 'rhondi_salsitz': 'rhondi_a._vilott_salsitz',
 'rhondi_vilott': 'rhondi_a._vilott_salsitz',
 'rhone-poulenc_award': 'royal_society_prizes_for_science_books',
 'rhone-poulenc_prize': 'royal_society_prizes_for_science_books',
 'rhone_basin': 'category:rhone_basin',
 'rhone_jupiter': 'bristol_jupiter',
 'rhone_ranger': 'rhone_rangers',
 'rhone_river': 'rhone',
 'rhone_valley': 'rhone',
 'rhopalial_lappet': 'rhopalia',
 'rhopalidium_brassicae': 'alternaria_brassicae',
 'rhopalocystis_nigra': 'aspergillus_niger_var._niger',
 'rhopalomyces_cucurbitarum': 'choanephora_cucurbitarum',
 'rhopalostylis_cheesemanii': 'rhopalostylis_baueri',
 'rhopalostylis_sapida': 'nikau',
 'rhopocichla_atriceps': 'dark-fronted_babbler',
 'rhopophilus_pekinensis': 'white-browed_chinese_warbler',
 'rhopornis_ardesiaca': 'slender_antbird',
 'rhopornis_ardesiacus': 'slender_antbird',
 'rhoptrura_reinhardtii': 'calabar_python',
 'rhos_coch': 'red_roses',
 'rhos_college': 'coleg_llandrillo_cymru',
 'rhos_fynach': 'rhos-on-sea',
 'rhos_goch': 'rhos_goch_national_nature_reserve',
 'rhos_haminiog': 'ceredigion',
 'rhos_lligwy': 'isle_of_anglesey',
 'rhos_y-brithdir': 'powys',
 'rhoshi_wells': 'rhoshii_wells',
 'rhosologia_atomosa': 'herminiocala_atomosa',
 'rhosologia_pallida': 'herminiocala_pallidoides',
 'rhossili_bay': 'rhossili',
 'rhossili_down': 'rhossili',
 'rhotacised_vowel': 'r-colored_vowel',
 'rhotacized_vowel': 'r-colored_vowel',
 'rhotamine_6g': 'rhodamine_6g',
 'rhotic_accent': 'rhotic_and_non-rhotic_accents',
 'rhotic_dialect': 'rhotic_and_non-rhotic_accents',
 'rhotic_vowel': 'r-colored_vowel',
 'rhoticized_vowel': 'r-colored_vowel',
 'rhs_rosemoor': 'rosemoor_garden',
 'rhthym_syndicate': 'rythm_syndicate',
 'rhubarb_bolete': 'boletellus_obscurecoccineus',
 'rhubarb_crumble': 'crumble',
 'rhubarb_rhubarb': 'walla',
 'rhuddall_heath': 'tarporley',
 'rhuhel_ahmed': 'ruhal_ahmed',
 'rhumatic_fever': 'rheumatic_fever',
 'rhumb_lines': 'rhumb_line',
 'rhumba_shaker': 'maraca',
 'rhumba_shakers': 'maraca',
 'rhun_hir': 'rhun_hir_ap_maelgwn',
 'rhus_cotinus': 'eurasian_smoketree',
 'rhus_dermatitis': 'urushiol-induced_contact_dermatitis',
 'rhus_diversiloba': 'toxicodendron_diversilobum',
 'rhus_gerardii': 'rhus_gerrardii',
 'rhus_laurina': 'malosma',
 'rhus_pentherii': 'rhus_pentheri',
 'rhus_radicans': 'poison_ivy',
 'rhus_rydbergii': 'toxicodendron_rydbergii',
 'rhus_striata': 'toxicodendron_striatum',
 'rhus_tox': 'poison_ivy',
 'rhus_tox.': 'poison_ivy',
 'rhus_toxicodendron': 'poison_ivy',
 'rhus_verniciflua': 'toxicodendron_vernicifluum',
 'rhus_viminales': 'rhus_pendulina',
 'rhus_viminalis': 'rhus_pendulina',
 'rhw_dillard': 'r._h._w._dillard',
 'rhyacia_cuprea': 'chersotis_cuprea',
 'rhyacia_depuncta': 'eugnorisma_depuncta',
 'rhyacia_leucogaster': 'ochropleura_leucogaster',
 'rhyacia_margaritacea': 'chersotis_margaritacea',
 'rhyacia_ocellina': 'chersotis_ocellina',
 'rhyacia_praecox': 'actebia_praecox',
 'rhyacia_vestigialis': 'agrotis_vestigialis',
 'rhyacichthys_aspro': 'loach_goby',
 'rhyacophilus_glareola': 'wood_sandpiper',
 'rhyacornis_bicolor': 'luzon_water-redstart',
 'rhyacornis_fuliginosa': 'plumbeous_water-redstart',
 'rhyacornis_fuliginosus': 'plumbeous_water-redstart',
 'rhyacotriton_cascadae': 'cascade_torrent_salamander',
 'rhyacotriton_kezeri': 'columbia_torrent_salamander',
 'rhyacotriton_olympicus': 'olympic_torrent_salamander',
 'rhyacotriton_variegatus': 'southern_torrent_salamander',
 'rhydderch_hael': 'riderch_i_of_alt_clut',
 'rhydderch_hen': 'riderch_i_of_alt_clut',
 'rhyddfedd_fyrch': 'rhyddfedd_frych',
 'rhydon_call': 'rhydon_mays_call',
 'rhyl_fc': 'rhyl_f.c.',
 'rhyl_visitor': 'north_wales_weekly_news',
 'rhyme_dictionary': 'rime_dictionary',
 'rhyme_royale': 'rhyme_royal',
 'rhyme_table': 'rime_table',
 'rhymed_bible': 'rhymed_psalter',
 'rhymed_bibles': 'rhymed_psalter',
 'rhymed_chronicle': 'livonian_rhymed_chronicle',
 'rhymesayers_records': 'rhymesayers_entertainment',
 'rhyming_pattern': 'rhyme_scheme',
 'rhyming_poem': 'the_rhyming_poem',
 'rhyming_prose': 'rhymed_prose',
 'rhyming_recipes': 'rhyming_recipe',
 'rhyming_scheme': 'rhyme_scheme',
 'rhyming_text': 'rhymed_prose',
 'rhynchagrotis_nefascia': 'abagrotis_nefascia',
 'rhynchobatus_djiddensis': 'giant_guitarfish',
 'rhynchobatus_laevis': 'smoothnose_wedgefish',
 'rhynchobatus_luebberti': 'african_wedgefish',
 'rhynchobdella_sinensis': 'sinobdella_sinensis',
 'rhynchocalyx_lawsonioides': 'rhynchocalyx',
 'rhynchocyclus_brevirostris': 'eye-ringed_flatbill',
 'rhynchocyclus_fulvipectus': 'fulvous-breasted_flatbill',
 'rhynchocyclus_olivaceus': 'olivaceous_flatbill',
 'rhynchocyclus_pacificus': 'pacific_flatbill',
 'rhynchocyon_chrysopygus': 'golden-rumped_elephant_shrew',
 'rhynchocyon_cirnei': 'checkered_elephant_shrew',
 'rhynchocyon_petersi': 'black_and_rufous_elephant_shrew',
 'rhynchocyon_udzungwensis': 'grey-faced_sengi',
 'rhynchodon_peregrinus': 'peregrine_falcon',
 'rhynchoedura_ornata': 'beaked_gecko',
 'rhyncholestes_raphanurus': 'long-nosed_caenolestid',
 'rhynchomeles_prattorum': 'seram_bandicoot',
 'rhynchomys_isarogensis': 'isarog_shrew_rat',
 'rhynchomys_soricoides': 'mt._data_shrew_rat',
 'rhynchonycteris_naso': 'proboscis_bat',
 'rhynchophorus_signaticollis': 'rhynchophorus_ferrugineus',
 'rhynchops_flavirostris': 'african_skimmer',
 'rhynchopsitta_pachyrhyncha': 'thick-billed_parrot',
 'rhynchopsitta_terrisi': 'maroon-fronted_parrot',
 'rhynchortyx_cinctus': 'tawny-faced_quail',
 'rhynchospermum_jasminoides': 'trachelospermum_jasminoides',
 'rhynchosphaeria_cupressi': 'lepteutypa_cupressi',
 'rhynchosporium_graminicola': 'rhynchosporium_secalis',
 'rhynchosporium_oryzae': 'monographella_albescens',
 'rhynchostigma_racemosum': 'secamone_racemosa',
 'rhynchostruthus_louisae': 'somali_grosbeak',
 'rhynchostruthus_percivali': 'arabian_grosbeak',
 'rhynchostruthus_socotranus': 'socotra_grosbeak',
 'rhynchostylis_papillosa': 'acampe_praemorsa',
 'rhynchotus_maculicollis': 'huayco_tinamou',
 'rhynchotus_rufescens': 'red-winged_tinamou',
 'rhyndacus_bridge': 'penkalas_bridge',
 'rhyndakos_bridge': 'penkalas_bridge',
 'rhynia_gwynne-vaughanii': 'rhynia',
 'rhynia_major': 'aglaophyton',
 'rhynie_plants': 'rhynie_chert',
 'rhyniognatha_hirsti': 'rhyniognatha',
 'rhynochetos_jubatus': 'kagu',
 'rhynochocyon_udzungwensis': 'grey-faced_sengi',
 'rhynwick_williams': 'london_monster',
 'rhyon_brown': 'rhyon_nicole_brown',
 'rhyparia_rufescens': 'canararctia_rufescens',
 'rhyphelia_variegata': 'rhyphelia',
 'rhys_bowen': 'janet_quin-harkin',
 'rhys_enoch': 'ben_enoch',
 'rhys_goch': 'rhys_goch_eryri',
 'rhys_hopkin-morris': 'rhys_hopkin_morris',
 'rhys_mansel': 'rice_mansel',
 'rhys_thomson': 'rhys_thompson',
 'rhyse_jones': 'murder_of_rhys_jones',
 'rhysling_awards': 'rhysling_award',
 'rhysotheca_viticola': 'plasmopara_viticola',
 'rhythm-action_game': 'rhythm_game',
 'rhythm-and-blues_music': 'rhythm_and_blues',
 'rhythm_action': 'rhythm_game',
 'rhythm_emotion': 'two-mix',
 'rhythm_games': 'rhythm_game',
 'rhythm_guitarist': 'rhythm_guitar',
 'rhythm_guitars': 'rhythm_guitar',
 'rhythm_machine': 'drum_machine',
 'rhythm_method': 'calendar-based_methods',
 'rhythm_paradise': 'rhythm_heaven',
 'rhythm_raiders': 'soul_syndicate',
 'rhythm_sisters': 'the_rhythm_sisters',
 'rhythm_stick': 'lummi_stick',
 'rhythm_style': 'rhythm',
 'rhythm_syndicate': 'rythm_syndicate',
 'rhythmic-movement_disorder': 'rhythmic_movement_disorder',
 'rhythmic_ac': 'rhythmic_adult_contemporary',
 'rhythmic_chr': 'rhythmic_contemporary',
 'rhythmic_dissonance': 'consonance_and_dissonance',
 'rhythmic_gymnast': 'rhythmic_gymnastics',
 'rhythmic_modes': 'rhythmic_mode',
 'rhythmic_monologue': 'rapping',
 'rhythmic_noise': 'power_noise',
 'rhythmic_noize': 'power_noise',
 'rhythmic_notation': 'chord_chart',
 'rhythmic_sediment': 'cyclic_sediments',
 'rhythmic_sediments': 'cyclic_sediments',
 'rhythmic_units': 'rhythmic_unit',
 'rhythmus_pipinianus': 'versus_de_verona',
 'rhyticeros_everetti': 'sumba_hornbill',
 'rhyticeros_narcondami': 'narcondam_hornbill',
 'rhyticeros_plicatus': 'papuan_hornbill',
 'rhyticeros_subruficollis': 'plain-pouched_hornbill',
 'rhyticeros_undulatus': 'wreathed_hornbill',
 'rhytipterna_holerythra': 'rufous_mourner',
 'rhytipterna_immunda': 'pale-bellied_mourner',
 'rhytipterna_simplex': 'greyish_mourner'}
        