
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_rs = {'rs-70_valkyrie': 'xb-70_valkyrie',
 'rs3_cube': 'aprilia_rs3_cube',
 'rs3_racing': 'neil_pryde',
 'rs_128': 'memotech_mtx',
 'rs_232': 'rs-232',
 'rs_2477': 'revised_statute_2477',
 'rs_400': 'rs400',
 'rs_422': 'eia-422',
 'rs_485': 'eia-485',
 'rs_67333': 'rs-67333',
 'rs_700': 'rs700',
 'rs_and': 'rs_andromedae',
 'rs_ball': 'robert_stawell_ball',
 'rs_elektroprivreda': 'elektroprivreda_republike_srpske',
 'rs_gwynn': 'r._s._gwynn',
 'rs_kouba': 'rc_kouba',
 'rs_lull': 'r._s._lull',
 'rs_mahanama': 'roshan_mahanama',
 'rs_mangalam': 'r._s._mangalam',
 'rs_mcgregor': 'r._s._mcgregor',
 'rs_oph': 'rs_ophiuchi',
 'rs_ophiuci': 'rs_ophiuchi',
 'rs_police': 'law_enforcement_in_republika_srpska',
 'rs_promotion': 'rs_public_company_limited',
 'rs_pup': 'rs_puppis',
 'rs_racing': 'neil_pryde',
 'rs_records': 'rs_music',
 'rs_thomas': 'r._s._thomas',
 'rs_virus': 'human_respiratory_syncytial_virus',
 'rs_waasland': 'k.v._red_star_waasland',
 'rs_whitington': 'richard_whitington',
 'rsa_algorithm': 'rsa',
 'rsa_challenge': 'rsa_factoring_challenge',
 'rsa_cipher': 'rsa',
 'rsa_competition': 'rsa_factoring_challenge',
 'rsa_cryptosystem': 'rsa',
 'rsa_encryption': 'rsa',
 'rsa_killings': 'william_dwane_bell',
 'rsa_laboratories': 'rsa_security',
 'rsa_labs': 'rsa_security',
 'rsa_number': 'rsa_numbers',
 'rsa_securid': 'securid',
 'rsa_tag': 'rsa_blocker_tag',
 'rsa_tags': 'rsa_blocker_tag',
 'rsc_anderlecht': 'r.s.c._anderlecht',
 'rsc_anderlechtois': 'r.s.c._anderlecht',
 'rsc_energia': 's.p._korolev_rocket_and_space_corporation_energia',
 'rsd_1235': 'vernakalant',
 'rsd_split': 'rnk_split',
 'rsfq_logic': 'rapid_single_flux_quantum',
 'rsh_daemon': 'remote_shell',
 'rsh_shell': 'remote_shell',
 'rsha_case': 'rusha_trial',
 'rsha_trial': 'rusha_trial',
 'rshtouni_family': 'rshtuni',
 'rsip_gateway': 'realm-specific_ip',
 'rsl_club': 'returned_and_services_league_of_australia',
 'rsl_queensland': 'returned_and_services_league_of_australia',
 'rsm_equico': 'rsm_mcgladrey',
 'rsm_marko': 'helmut_marko',
 'rsmc_honolulu': 'central_pacific_hurricane_center',
 'rsmc_miami': 'national_hurricane_center',
 'rsmc_nadi': 'fiji_meteorological_service',
 'rsmc_tokyo': 'japan_meteorological_agency',
 'rsmy_rna': 'rsmy_rna_family',
 'rso_wien': 'vienna_radio_symphony_orchestra',
 'rsp_gmbh': 'suction_excavator',
 'rspb_arne': 'arne_rspb_reserve',
 'rspb_conwy': 'conwy_rspb_reserve',
 'rspb_fowlmere': 'fowlmere_rspb_reserve',
 'rspb_fowlsheugh': 'fowlsheugh',
 'rspb_middleton': 'middleton_lakes_rspb_reserve',
 'rspb_minsmere': 'minsmere_rspb_reserve',
 'rspb_otmoor': 'otmoor_rspb_reserve',
 'rspb_snettisham': 'snettisham_rspb_reserve',
 'rspb_ynys-hir': 'ynys-hir_rspb_reserve',
 'rsq_concept': 'audi_rsq',
 'rsr_fitter': 'r._s._r._fitter',
 'rss_2': 'rss',
 'rss_2.0': 'rss',
 'rss_aggregator': 'aggregator',
 'rss_aggregators': 'aggregator',
 'rss_directory': 'rss',
 'rss_discovery': 'rrs_discovery',
 'rss_enclosures': 'rss_enclosure',
 'rss_feed': 'rss',
 'rss_feeds': 'rss',
 'rss_front': 'rashtriya_swayamsevak_sangh',
 'rss_india': 'rashtriya_swayamsevak_sangh',
 'rss_newsfeed': 'rss',
 'rss_owl': 'rssowl',
 'rss_prarthana': 'sangh_prarthana',
 'rss_protocol': 'rss',
 'rss_reader': 'aggregator',
 'rss_stalwart': 'formidable_class_frigate',
 'rss_syndication': 'rss',
 'rss_viewer': 'rss',
 'rsu_hillcats': 'rogers_state_hillcats',
 'rsv1000r_factory': 'aprilia_rsv_1000_r',
 'rsv_mille': 'aprilia_rsv_mille',
 'rsy_netzer': 'netzer_olami',
 'rsync_algorithm': 'rsync',
 'rsync_server': 'rsync'}
        