
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ru = {'ru_486': 'mifepristone',
 'ru_and': 'ru_andromedae',
 'ru_jia': 'confucianism',
 'ru_jiao': 'confucianism',
 'ru_paul': 'rupaul',
 'ru_professional': 'r_u_professional',
 'ru_reddy': 'r._u._reddy',
 'ru_sheng': 'checked_tone',
 'ru_sirius': 'r._u._sirius',
 'ru_tone': 'checked_tone',
 'ru_tube': 'rutube',
 'rua_kenana': 'rua_kenana_hepetipa',
 'rua_sesamo': 'sesame_street',
 'rua_tapu': 'ruatapu',
 'rua_toneleiro': 'rua_tonelero',
 'ruabon_mountains': 'ruabon_moors',
 'ruad_island': 'arwad',
 'ruadh-stac_mor': 'beinn_eighe',
 'ruag_aerospace': 'ruag',
 'ruah_ha-qodesh': 'ruach_hakodesh',
 'ruaha_river': 'great_ruaha_river',
 'ruahine_ranges': 'ruahine_range',
 'ruairidh_jackson': 'ruaridh_jackson',
 'ruan_an': 'nguyen_an',
 'ruan_brothers': 'water_margin',
 'ruan_fenggen': 'ruan_lingyu',
 'ruan_fenggeng': 'ruan_lingyu',
 'ruan_jane': 'jane_ruan',
 'ruan_ling-yu': 'ruan_lingyu',
 'ruan_xiao-er': 'ruan_xiaoer',
 'ruan_xiao-qi': 'ruan_xiaoqi',
 'ruan_xiao-wu': 'ruan_xiaowu',
 'ruan_zhenni': 'jane_ruan',
 'ruanda_language': 'kinyarwanda',
 'ruanoho_decemdigitatus': 'spectacled_triplefin',
 'ruanoho_whero': 'spectacled_triplefin',
 'ruaraidh_macthomais': 'derick_thomson',
 'ruari_chisholm': 'janet_chisholm',
 'ruataniwha_lake': 'lake_ruataniwha',
 'rub_board': 'washboard',
 'rub_hall': 'tent',
 'rub_languages': 'kuliak_languages',
 'rubabe_muradova': 'rubaba_muradova',
 'rubank_publications': 'hal_leonard_corporation',
 'rubber-band_ligation': 'rubber_band_ligation',
 'rubber-hose_cryptanalyst': 'rubber-hose_cryptanalysis',
 'rubber-hose_cryptography': 'rubber-hose_cryptanalysis',
 'rubber-tired_metro': 'rubber-tyred_metro',
 'rubber-tired_subway': 'rubber-tyred_metro',
 'rubber-tired_underground': 'rubber-tyred_metro',
 'rubber-tyred_subway': 'rubber-tyred_metro',
 'rubber-tyred_underground': 'rubber-tyred_metro',
 'rubber_asphalt': 'rubberized_asphalt',
 'rubber_ball': 'bouncy_ball',
 'rubber_bands': 'rubber_band',
 'rubber_baron': 'rubber_boom',
 'rubber_bible': 'crc_press',
 'rubber_boot': 'wellington_boot',
 'rubber_boots': 'wellington_boot',
 'rubber_bucket': 'gary_glitter',
 'rubber_bullets': 'rubber_bullet',
 'rubber_bung': 'bung',
 'rubber_bungs': 'bung',
 'rubber_bush': 'ficus_elastica',
 'rubber_bushes': 'ficus_elastica',
 'rubber_bushings': 'rubber_bushing',
 'rubber_check': 'non-sufficient_funds',
 'rubber_clothing': 'latex_clothing',
 'rubber_dams': 'dental_dam',
 'rubber_dermatitis': 'contact_dermatitis',
 'rubber_dinghy': 'inflatable_boat',
 'rubber_duckie': 'rubber_duck',
 'rubber_duckies': 'rubber_duck',
 'rubber_ducks': 'rubber_duck',
 'rubber_ducky': 'rubber_duck',
 'rubber_duckys': 'rubber_duck',
 'rubber_face': 'rubberface',
 'rubber_fig': 'ficus_elastica',
 'rubber_figs': 'ficus_elastica',
 'rubber_finger': 'thimblette',
 'rubber_foam': 'foam_rubber',
 'rubber_game': 'rubber_match',
 'rubber_gloves': 'rubber_glove',
 'rubber_hammer': 'mallet',
 'rubber_inc': 'rubber_inc.',
 'rubber_jhonny': 'rubber_johnny',
 'rubber_jonny': 'rubber_johnny',
 'rubber_jungle': 'rubber_jungle_records',
 'rubber_keyboard': 'chiclet_keyboard',
 'rubber_latex': 'latex',
 'rubber_maid': 'newell_rubbermaid',
 'rubber_mallet': 'mallet',
 'rubber_mixing': 'natural_rubber',
 'rubber_necking': 'traffic_collision',
 'rubber_plantation': 'para_rubber_tree',
 'rubber_plants': 'rubber_plant',
 'rubber_rabbitbrush': 'chrysothamnus_nauseosus',
 'rubber_recycling': 'tire_recycling',
 'rubber_removal': 'airfield_rubber_removal',
 'rubber_ring': 'rubber_washer',
 'rubber_shoes': 'gomusin',
 'rubber_stamps': 'rubber_stamp',
 'rubber_tapper': 'rubber_tapping',
 'rubber_thimble': 'thimblette',
 'rubber_thimbles': 'thimblette',
 'rubber_tracks': 'continuous_track',
 'rubber_tree': 'para_rubber_tree',
 'rubber_trees': 'para_rubber_tree',
 'rubber_vine': 'cryptostegia_grandiflora',
 'rubber_vulcanization': 'vulcanization',
 'rubber_west': 'you_gotta_say_yes_to_another_excess',
 'rubberband_ball': 'rubber_band_ball',
 'rubberband_effect': 'game_artificial_intelligence',
 'rubberband_gun': 'rubber_band_gun',
 'rubberband_guns': 'rubber_band_gun',
 'rubberhose_cryptanalysis': 'rubber-hose_cryptanalysis',
 'rubberhose_cryptanalyst': 'rubber-hose_cryptanalysis',
 'rubbery_polymer': 'elastomer',
 'rubbia_reactor': 'energy_amplifier',
 'rubbing_salt': 'salting',
 'rubbish_bag': 'bin_bag',
 'rubbish_bags': 'bin_bag',
 'rubbish_bin': 'waste_container',
 'rubbish_bins': 'waste_container',
 'rubbish_dump': 'landfill',
 'rubbish_heap': 'landfill',
 'rubbish_pile': 'landfill',
 'rubbish_tip': 'landfill',
 'rubbish_truck': 'garbage_truck',
 'rubbish_trucks': 'garbage_truck',
 'rubbish_vortex': 'great_pacific_garbage_patch',
 'rubble_work': 'rubble',
 'rubby_slippers': 'ruby_slippers',
 'rube_burrows': 'rube_burrow',
 'rube_goldburg': 'rube_goldberg',
 'rube_lacey': 'rubin_lacey',
 'rubeanic_acid': 'dithiooxamide',
 'rubel_pharms': 'rubel_castle',
 'rubella_spuckler': 'cletus_spuckler',
 'rubellia_bussa': 'rubellia_bassa',
 'ruben_askew': 'reubin_askew',
 'ruben_bjorkman': 'rube_bjorkman',
 'ruben_brainin': 'reuben_brainin',
 'ruben_carter': 'rubin_carter',
 'ruben_cubero': 'ruben_a._cubero',
 'ruben_decima': 'pedro_ruben_decima',
 'ruben_depra': 'ruben_de_pra',
 'ruben_droughns': 'reuben_droughns',
 'ruben_fine': 'reuben_fine',
 'ruben_guevara': 'ruben_and_the_jets',
 'ruben_james': 'reuben_james',
 'ruben_kadish': 'reuben_kadish',
 'ruben_reeves': 'reuben_reeves',
 'ruben_sallmander': 'reuben_sallmander',
 'ruben_sandwich': 'reuben_sandwich',
 'ruben_siguenza': 'willy_deville',
 'ruben_stoddard': 'ruben_studdard',
 'ruben_studard': 'ruben_studdard',
 'ruben_tam': 'reuben_tam',
 'ruben_ter-minasyan': 'ruben_ter-minasian',
 'ruben_toledo': 'isabel_toledo',
 'ruben_urrutia': 'ruben_dj',
 'ruben_zardarian': 'rupen_zartarian',
 'ruben_zardaryan': 'rupen_zartarian',
 'rubenian_dynasty': 'rubenids',
 'rubenid_dynasty': 'rubenids',
 'rubens_barichello': 'rubens_barrichello',
 'rubens_cardoso': 'rubens_vanderlei_tavares_cardoso',
 'rubens_house': 'rubenshuis',
 'rubenstein-taybi_syndrome': 'rubinstein-taybi_syndrome',
 'rubert_brooke': 'rupert_brooke',
 'rubery_village': 'rubery',
 'rubey_hulen': 'rubey_mosley_hulen',
 'rubi_con': 'rubi-con',
 'rubicon_company': 'rubicon_international_services',
 'rubicon_farm': 'patterson_homestead',
 'rubidum-strontium_dating': 'rubidium-strontium_dating',
 'rubigen_be': 'rubigen',
 'rubikiai_lake': 'lake_rubikiai',
 'rubin_askew': 'reubin_askew',
 'rubin_bjorkman': 'rube_bjorkman',
 'rubin_bureau': 'rubin_design_bureau',
 'rubin_jeffery': 'reuben_jeffery_iii',
 'rubin_jeffrey': 'reuben_jeffery_iii',
 'rubin_kazan': 'fc_rubin_kazan',
 'rubin_nusbaum': 'roman_zambrowski',
 'rubin_nussbaum': 'roman_zambrowski',
 'rubinian_dynasty': 'rubenids',
 'rubinite_stones': 'black_p._stones',
 'rubinoff_orchestra': 'david_rubinoff',
 'rubisco_activase': 'rubisco',
 'rubislaw_academy': 'aberdeen_grammar_school',
 'rubjerg_knude': 'rubjerg_knude_lighthouse',
 'rublyovo-uspenskoye_highway': 'rublyovka',
 'rubondo_island': 'rubondo_island_national_park',
 'rubp_carboxylase': 'rubisco',
 'rubrisciurus_rubriventer': 'red-bellied_squirrel',
 'rubrospinal_fasciculus': 'rubrospinal_tract',
 'rubus_caesius': 'dewberry',
 'rubus_calycinoide': 'rubus_calycinoides',
 'rubus_discolor': 'rubus_armeniacus',
 'rubus_fruticosus': 'blackberry',
 'rubus_hagrid': 'rubeus_hagrid',
 'rubus_hispidus': 'swamp_dewberry',
 'rubus_loganobaccus': 'loganberry',
 'rubus_nivalis': 'rubus',
 'rubus_parviflorus': 'thimbleberry',
 'rubus_pentalobus': 'rubus_calycinoides',
 'rubus_rolfei': 'rubus_calycinoides',
 'rubus_sanctus': 'rubus',
 'rubus_stigosus': 'red_raspberry_leaf',
 'ruby-spears_enterprises': 'ruby-spears_productions',
 'ruby-throated_bulbul': 'black-crested_bulbul',
 'ruby_annotation': 'ruby_character',
 'ruby_barb': 'black_ruby_barb',
 'ruby_bartlett': 'ruby_windsor',
 'ruby_blevins': 'patsy_montana',
 'ruby_briges': 'ruby_bridges',
 'ruby_bundleflower': 'desmanthus_bicornutus',
 'ruby_characters': 'ruby_character',
 'ruby_dalla': 'ruby_dhalla',
 'ruby_doo': 'scooby-doo',
 'ruby_gems': 'rubygems',
 'ruby_gillis': 'anne_of_green_gables',
 'ruby_ginibi': 'ruby_langford_ginibi',
 'ruby_glass': 'cranberry_glass',
 'ruby_gold': 'cranberry_glass',
 'ruby_hall': 'ruby_bridges',
 'ruby_hartono': 'rudy_hartono',
 'ruby_jewel': 'jewel_bearing',
 'ruby_jones': 'ruby_starr',
 'ruby_lafoon': 'ruby_laffoon',
 'ruby_legs': 'worcester_worcesters',
 'ruby_levitt': 'ruby_r._levitt',
 'ruby_lomax': 'ruby_terrill_lomax',
 'ruby_m1915': 'ruby_pistol',
 'ruby_marlowe': 'bridget_hoffman',
 'ruby_mars': 'mario_rubalcaba',
 'ruby_mines': 'ruby',
 'ruby_mohammad': 'ruby_muhammad',
 'ruby_mohammed': 'ruby_muhammad',
 'ruby_muhammed': 'ruby_muhammad',
 'ruby_nash': 'ruby_nash_curtis',
 'ruby_pan': 'the_mrbrown_show',
 'ruby_phillips': 'ruby_hart_phillips',
 'ruby_rhod': 'the_fifth_element',
 'ruby_rich': 'b._ruby_rich',
 'ruby_rivlin': 'reuven_rivlin',
 'ruby_rod': 'the_fifth_element',
 'ruby_scat': 'scatophagus_argus',
 'ruby_slipper': 'ruby_slippers',
 'ruby_sorceress': 'wee_jas',
 'ruby_spears': 'ruby-spears_productions',
 'ruby_stevens': 'barbara_stanwyck',
 'ruby_stewart': 'rod_stewart',
 'ruby_suns': 'the_ruby_suns',
 'ruby_text': 'ruby_character',
 'ruby_theatre': 'ruby_theater',
 'ruby_throat': 'katiejane_garside',
 'ruby_tiger': 'phragmatobia_fuliginosa',
 'ruby_topaz': 'ruby-topaz_hummingbird',
 'ruby_trollman': 'trollz',
 'ruby_wedding': 'wedding_anniversary',
 'ruby_woodson': 'ruby_g._woodson',
 'rubya_chaudhry': 'zibahkhana',
 'rubye_smith': 'rubye_robinson',
 'rucavas_novads': 'rucava_municipality',
 'rucellai_palace': 'palazzo_rucellai',
 'rucervus_duvaucelii': 'barasingha',
 'ruch_egzekucyjny': 'execution_movement',
 'ruch_katolicko-narodowy': 'catholic-national_movement',
 'ruch_katolocko-narodowy': 'catholic-national_movement',
 'rucha_gujrati': 'rucha_gujarati',
 'ruchottes-chambertin_aoc': 'chambertin',
 'ruchottes_chambertin': 'chambertin',
 'ruciane-nida_commune': 'gmina_ruciane-nida',
 'ruck_flying-fox': 'chuuk_flying-fox',
 'ruck_rover': 'followers',
 'ruck_sack': 'backpack',
 'rucken_cross': 'ruckenkreuz',
 'rucker_court': 'rucker_park',
 'rucker_courts': 'rucker_park',
 'rucksack_club': 'the_rucksack_club',
 'ruckus_player': 'ruckus_network',
 'ruckus_wrestler': 'claude_marrow',
 'rucu_pichincha': 'pichincha_volcano',
 'rud_whiting': 'rutherford_lester_whiting',
 'ruda-huta_commune': 'gmina_ruda-huta',
 'rudaj_organisation': 'rudaj_organization',
 'rudao_bai': 'mona_rudao',
 'rudar_kakanj': 'fk_rudar_kakanj',
 'rudar_pljevlja': 'fk_rudar_pljevlja',
 'rudar_velenje': 'nk_rudar_velenje',
 'rudava_river': 'rudava',
 'rudbeckia_pallida': 'echinacea_pallida',
 'rudbeckia_purpurea': 'echinacea_purpurea',
 'rudd_center': 'rudd_center_for_food_policy_and_obesity_at_yale',
 'rudd_field': 'mcguire_air_force_base',
 'rudder_building': 'james_e._rudder_state_office_building',
 'rudder_post': 'rudder',
 'rudder_stock': 'rudder',
 'rudderow_class': 'rudderow_class_destroyer_escort',
 'ruddick_corporation': 'harris_teeter',
 'ruddie_walker': 'rudolph_walker',
 'ruddock_house': 'house_system_at_the_california_institute_of_technology',
 'ruddy_sheldrake': 'ruddy_shelduck',
 'ruddy_walker': 'rudolph_walker',
 'rude_behavior': 'rudeness',
 'rude_box': 'rudebox',
 'rude_bwoy': 'rude_boy',
 'rude_girl': 'rude_boy',
 'rude_man': 'cerne_abbas_giant',
 'rude_people': 'rudeness',
 'rude_world': 'sixty_six_to_timbuktu',
 'rudeboy_clothing': 'rude_boy',
 'rudeboy_records': 'rude_boy_records',
 'ruder_boskovic': 'roger_joseph_boscovich',
 'rudersdal_kommune': 'rudersdal_municipality',
 'rudesind_ii': 'rudesind',
 'rudesindus_salvado': 'rosendo_salvado',
 'rudge_motorcycles': 'rudge-whitworth',
 'rudham_station': 'east_rudham_railway_station',
 'rudi_bhaktiar': 'rudi_bakhtiar',
 'rudi_bommer': 'rudolf_bommer',
 'rudi_bozak': 'rudy_bozak',
 'rudi_brewster': 'rudi_m._brewster',
 'rudi_brunnenmeier': 'rudolf_brunnenmeier',
 'rudi_carell': 'rudi_carrell',
 'rudi_davies': 'ruth_davies',
 'rudi_demote': 'rudy_demotte',
 'rudi_demotte': 'rudy_demotte',
 'rudi_dornsbuch': 'rudi_dornbusch',
 'rudi_galindo': 'rudy_galindo',
 'rudi_gellesch': 'rudolf_gellesch',
 'rudi_giuliani': 'rudy_giuliani',
 'rudi_gouws': 'boeremag',
 'rudi_gramlich': 'rudolf_gramlich',
 'rudi_habibie': 'bacharuddin_jusuf_habibie',
 'rudi_hasse': 'rudolf_hasse',
 'rudi_hiden': 'rodolphe_hiden',
 'rudi_kargus': 'rudolf_kargus',
 'rudi_kroll': 'ruud_krol',
 'rudi_lochner': 'rudolf_lochner',
 'rudi_nafziger': 'rudolf_nafziger',
 'rudi_pompilli': 'rudy_pompilli',
 'rudi_soedjarwo': 'rudy_soedjarwo',
 'rudi_vrba': 'rudolf_vrba',
 'rudic_boskovic': 'roger_joseph_boscovich',
 'rudie_walker': 'rudolph_walker',
 'rudiger_dornbusch': 'rudi_dornbusch',
 'rudiger_leberecht': 'henry_van_lyck',
 'rudiger_richartz': 'jan_zweyer',
 'rudimental_drumming': 'rudiment',
 'rudimentary_meningocele': 'cutaneous_meningioma',
 'rudimentary_organ': 'vestigiality',
 'rudimentary_uterus': 'uterine_malformation',
 'rudin-shapiro_polynomials': 'shapiro_polynomials',
 'rudis_chameleon': 'chamaeleo_rudis',
 'ruditapes_decussatus': 'grooved_carpet_shell',
 'rudjer_boscovich': 'roger_joseph_boscovich',
 'rudjer_boskovic': 'roger_joseph_boscovich',
 'rudka_commune': 'gmina_rudka',
 'rudloph_giuliani': 'rudy_giuliani',
 'rudna_commune': 'gmina_rudna',
 'rudnichni_district': 'rudnichny_city_district',
 'rudnichni_raion': 'rudnichny_city_district',
 'rudnichnii_district': 'rudnichny_city_district',
 'rudnichnii_raion': 'rudnichny_city_district',
 'rudnichniy_district': 'rudnichny_city_district',
 'rudnichniy_raion': 'rudnichny_city_district',
 'rudnichny_district': 'rudnichny_city_district',
 'rudnichny_raion': 'rudnichny_city_district',
 'rudnichnyi_district': 'rudnichny_city_district',
 'rudnichnyi_raion': 'rudnichny_city_district',
 'rudnichnyy_district': 'rudnichny_city_district',
 'rudnichnyy_raion': 'rudnichny_city_district',
 'rudnik_commune': 'gmina_rudnik',
 'rudniki_commune': 'gmina_rudniki',
 'rudolf_abel': 'vilyam_genrikhovich_fisher',
 'rudolf_ackermann': 'rudolph_ackermann',
 'rudolf_aebersold': 'ruedi_aebersold',
 'rudolf_agricola': 'rodolphus_agricola',
 'rudolf_alt': 'rudolf_von_alt',
 'rudolf_assauer': 'rudi_assauer',
 'rudolf_barrack': 'rudolf_barracks',
 'rudolf_berthold': 'rudolph_berthold',
 'rudolf_boettger': 'berlin_tempelhof_airport',
 'rudolf_boltman': 'rudolf_bultmann',
 'rudolf_bosshardt': 'rudolf_alfred_bosshardt',
 'rudolf_boysen': 'rudolph_boysen',
 'rudolf_cartier': 'rudolph_cartier',
 'rudolf_ditzen': 'hans_fallada',
 'rudolf_enblom': 'rudolf_s._enblom',
 'rudolf_eucken': 'rudolf_christoph_eucken',
 'rudolf_fittig': 'wilhelm_rudolph_fittig',
 'rudolf_ganz': 'rudolph_ganz',
 'rudolf_geidl': 'radola_gajda',
 'rudolf_giuliani': 'rudy_giuliani',
 'rudolf_giulianni': 'rudy_giuliani',
 'rudolf_gockel': 'rudolph_goclenius',
 'rudolf_goclenius': 'rudolph_goclenius',
 'rudolf_gottschall': 'rudolf_von_gottschall',
 'rudolf_guilianni': 'rudy_giuliani',
 'rudolf_guliani': 'rudy_giuliani',
 'rudolf_haas': 'hass_avocado',
 'rudolf_hass': 'hass_avocado',
 'rudolf_havenstein': 'rudolf_e._a._havenstein',
 'rudolf_hesse': 'rudolf_hess',
 'rudolf_hiden': 'rodolphe_hiden',
 'rudolf_hoernle': 'augustus_hoernle',
 'rudolf_holzapfel': 'rudolf_maria_holzapfel',
 'rudolf_i': 'rudolph_i_of_germany',
 'rudolf_iii': 'rudolph_iii_of_burgundy',
 'rudolf_ising': 'harman_and_ising',
 'rudolf_iv': 'rudolph',
 'rudolf_jenei': 'rudolf_jeny',
 'rudolf_jeney': 'rudolf_jeny',
 'rudolf_jenny': 'rudolf_jeny',
 'rudolf_kalman': 'rudolf_e._kalman',
 'rudolf_kasztner': 'rudolf_kastner',
 'rudolf_katscher': 'rudolph_cartier',
 'rudolf_kleinrogge': 'rudolf_klein-rogge',
 'rudolf_kock': 'putte_kock',
 'rudolf_lake': 'lake_turkana',
 'rudolf_land': 'rudolf_island',
 'rudolf_larriva': 'rudy_larriva',
 'rudolf_lewysohn': 'rudolf_nelson',
 'rudolf_luneberg': 'rudolf_luneburg',
 'rudolf_man': 'homo_rudolfensis',
 'rudolf_minkowski': 'rudolph_minkowski',
 'rudolf_modrzejewski': 'ralph_modjeski',
 'rudolf_nuriev': 'rudolf_nureyev',
 'rudolf_otreb': 'robert_fludd',
 'rudolf_pfitzer': 'wilhelm_pfitzer',
 'rudolf_povarnitsin': 'rudolf_povarnitsyn',
 'rudolf_purkert': 'rudolf_burkert',
 'rudolf_rameck': 'rudolf_ramek',
 'rudolf_raspe': 'rudolf_erich_raspe',
 'rudolf_reder': 'belzec_extermination_camp',
 'rudolf_rodt': 'ludwig_eichrodt',
 'rudolf_roesseler': 'rudolf_roessler',
 'rudolf_rosseler': 'rudolf_roessler',
 'rudolf_rossler': 'rudolf_roessler',
 'rudolf_rucker': 'rudy_rucker',
 'rudolf_schafstall': 'rolf_schafstall',
 'rudolf_schoenheimer': 'rudolph_schoenheimer',
 'rudolf_schonheimer': 'rudolph_schoenheimer',
 'rudolf_seck': 'rudolf_joachim_seck',
 'rudolf_smedmark': 'rolf_smedmark',
 'rudolf_snellius': 'rudolph_snellius',
 'rudolf_soepratman': 'wage_rudolf_supratman',
 'rudolf_spitzer': 'rudolf_lothar',
 'rudolf_sternad': 'rudolph_sternad',
 'rudolf_strittich': 'rudi_strittich',
 'rudolf_supratman': 'wage_rudolf_supratman',
 'rudolf_thorbecke': 'johan_rudolf_thorbecke',
 'rudolf_valentino': 'rudolph_valentino',
 'rudolf_verba': 'rudolf_vrba',
 'rudolf_walker': 'rudolph_walker',
 'rudolf_wanderone/redraft': 'rudolf_wanderone',
 'rudolf_weig': 'rudolf_weigl',
 'rudolfiella_sabulosa': 'bifrenaria_longicornis',
 'rudolfiella_saxicola': 'rudolfiella_floribunda',
 'rudolfo_gonzales': 'rodolfo_gonzales',
 'rudolfo_graziani': 'rodolfo_graziani',
 'rudolfo_kuhn': 'rodolfo_kuhn',
 'rudolfstetten-friedlisberg_ag': 'rudolfstetten-friedlisberg',
 'rudolfstetten_friedlisberg': 'rudolfstetten-friedlisberg',
 'rudollah_khomeini': 'ruhollah_khomeini',
 'rudolph_abel': 'vilyam_genrikhovich_fisher',
 'rudolph_acquaviva': 'martyrs_of_cuncolim',
 'rudolph_adada': 'rodolphe_adada',
 'rudolph_aggrey': 'orison_rudolph_aggrey',
 'rudolph_agricola': 'rodolphus_agricola',
 'rudolph_anderson': 'rudolf_anderson',
 'rudolph_arndt': 'rudolf_arndt',
 'rudolph_austin': 'rodolph_austin',
 'rudolph_bahro': 'rudolf_bahro',
 'rudolph_barshai': 'rudolf_barshai',
 'rudolph_baynus': 'ralph_baines',
 'rudolph_bester': 'rudolf_bester',
 'rudolph_bing': 'rudolf_bing',
 'rudolph_blaschka': 'glass_flowers',
 'rudolph_boltman': 'rudolf_bultmann',
 'rudolph_boschwitz': 'rudy_boschwitz',
 'rudolph_brewington': 'ron_brewington',
 'rudolph_buchheim': 'rudolf_buchheim',
 'rudolph_bultmann': 'rudolf_bultmann',
 'rudolph_carl': 'rudolf_carl',
 'rudolph_carnap': 'rudolf_carnap',
 'rudolph_charousek': 'rudolf_charousek',
 'rudolph_clausius': 'rudolf_clausius',
 'rudolph_crew': 'rudy_crew',
 'rudolph_davila': 'rudolph_b._davila',
 'rudolph_diels': 'rudolf_diels',
 'rudolph_diesel': 'rudolf_diesel',
 'rudolph_evans': 'rudulph_evans',
 'rudolph_fittig': 'wilhelm_rudolph_fittig',
 'rudolph_fleischmann': 'rudolf_fleischmann',
 'rudolph_friml': 'rudolf_friml',
 'rudolph_gartheimer': 'power_instinct',
 'rudolph_giuliani': 'rudy_giuliani',
 'rudolph_gockel': 'rudolph_goclenius',
 'rudolph_goeckel': 'rudolph_goclenius',
 'rudolph_goldschmidt': 'rudolf_goldschmidt',
 'rudolph_guiliani': 'rudy_giuliani',
 'rudolph_gulliani': 'rudy_giuliani',
 'rudolph_haas': 'hass_avocado',
 'rudolph_hargave': 'rudolph_hargrave',
 'rudolph_hercher': 'rudolf_hercher',
 'rudolph_hess': 'rudolf_hess',
 'rudolph_hiden': 'rodolphe_hiden',
 'rudolph_hilferding': 'rudolf_hilferding',
 'rudolph_holzapfel': 'rudolf_maria_holzapfel',
 'rudolph_i': 'rudolph_i_of_germany',
 'rudolph_iii': 'rudolph_iii_of_burgundy',
 'rudolph_ising': 'harman_and_ising',
 'rudolph_iv': 'rudolph',
 'rudolph_kaiser': 'rudolf_kaiser',
 'rudolph_kalman': 'rudolf_e._kalman',
 'rudolph_kastner': 'rudolf_kastner',
 'rudolph_kasztner': 'rudolf_kastner',
 'rudolph_katscher': 'rudolph_cartier',
 'rudolph_kippenhahn': 'rudolf_kippenhahn',
 'rudolph_koelman': 'rudolf_koelman',
 'rudolph_kompfner': 'rudolf_kompfner',
 'rudolph_koppitz': 'rudolf_koppitz',
 'rudolph_kreutzer': 'rodolphe_kreutzer',
 'rudolph_kuntner': 'rudy_kuntner',
 'rudolph_larriva': 'rudy_larriva',
 'rudolph_lehmann': 'rudolf_lehmann',
 'rudolph_lestrange': 'death_eater',
 'rudolph_leuckart': 'rudolf_leuckart',
 'rudolph_lipschitz': 'rudolf_lipschitz',
 'rudolph_lothar': 'rudolf_lothar',
 'rudolph_lotze': 'rudolf_hermann_lotze',
 'rudolph_magnus': 'rudolf_magnus',
 'rudolph_mangual': 'latin_beat_magazine',
 'rudolph_marcus': 'rudolph_a._marcus',
 'rudolph_mccollum': 'rudolph_mccollum_jr.',
 'rudolph_mosse': 'rudolf_mosse',
 'rudolph_nikolsberger': 'rudolph_nickolsburger',
 'rudolph_nureyev': 'rudolf_nureyev',
 'rudolph_otto': 'rudolf_otto',
 'rudolph_peierls': 'rudolf_peierls',
 'rudolph_perini': 'arthur_r._miller',
 'rudolph_perpich': 'rudy_perpich',
 'rudolph_price': 'delta_air_lines_flight_191',
 'rudolph_randa': 'rudolph_t._randa',
 'rudolph_riefkohl': 'rudolph_w._riefkohl',
 'rudolph_rocker': 'rudolf_rocker',
 'rudolph_rummel': 'r._j._rummel',
 'rudolph_schenker': 'rudolf_schenker',
 'rudolph_schock': 'rudolf_schock',
 'rudolph_serkin': 'rudolf_serkin',
 'rudolph_shrimp': 'caridina_gracilirostris',
 'rudolph_soepratman': 'wage_rudolf_supratman',
 'rudolph_sonneborn': 'rudolf_sonneborn',
 'rudolph_spielmann': 'rudolf_spielmann',
 'rudolph_steiner': 'rudolf_steiner',
 'rudolph_stussi': 'rudolf_stussi',
 'rudolph_supratman': 'wage_rudolf_supratman',
 'rudolph_tenerowicz': 'rudolph_g._tenerowicz',
 'rudolph_verba': 'rudolf_vrba',
 'rudolph_virchow': 'rudolf_virchow',
 'rudolph_vis': 'rudi_vis',
 'rudolph_vrba': 'rudolf_vrba',
 'rudolph_wagner': 'rudolf_wagner',
 'rudolph_wanderone': 'rudolf_wanderone',
 'rudolph_wanderone/redraft': 'rudolf_wanderone',
 'rudolph_weichbrodt': 'skel_roach',
 'rudolph_weinert': 'rudolph_a._weinert',
 'rudolph_westphal': 'rudolf_westphal',
 'rudolph_wilma': 'wilma_rudolph',
 'rudolph_witkower': 'rudolf_wittkower',
 'rudolph_witthaus': 'rudolph_august_witthaus',
 'rudolph_wittkower': 'rudolf_wittkower',
 'rudolph_wurlitzer': 'rudy_wurlitzer',
 'rudolph_zallinger': 'rudolph_f._zallinger',
 'rudolphe_adada': 'rodolphe_adada',
 'rudolphe_douala': 'roudolphe_douala',
 'rudolphe_kreutzer': 'rodolphe_kreutzer',
 'rudolpho_gonzales': 'rodolfo_gonzales',
 'rudolpho_gonzalez': 'rodolfo_gonzales',
 'rudolpho_jaramillo': 'rudy_jaramillo',
 'rudolphus_agricola': 'rodolphus_agricola',
 'rudolphus_baynus': 'ralph_baines',
 'rudolphus_goclenius': 'rudolph_goclenius',
 'rudolphus_lestrange': 'death_eater',
 'rudolphus_snellius': 'rudolph_snellius',
 'rudolphus_tortarius': 'rodulfus_tortarius',
 'rudolstadt_festival': 'tff.rudolstadt',
 'rudoph_marcus': 'rudolph_a._marcus',
 'rudra_prayag': 'rudraprayag',
 'rudra_singh': 'r._p._singh',
 'rudra_singha': 'sukhrungphaa',
 'rudra_vina': 'rudra_veena',
 'rudrakarman_i': 'rudradaman_i',
 'rudraksha_bead': 'rudraksha',
 'rudraksha_tree': 'rudraksha',
 'rudram_camakam': 'shri_rudram_chamakam',
 'rudram_chamakam': 'shri_rudram_chamakam',
 'rudraneel_ghosh': 'rudranil_ghosh',
 'rudrangshu_mukerjee': 'rudrangshu_mukherjee',
 'rudwan_khalil': 'rudwan_khalil_abubaker',
 'rudy_bozack': 'rudy_bozak',
 'rudy_carroll': 'the_yellow_moon_band',
 'rudy_demote': 'rudy_demotte',
 'rudy_escalera': 'rodolfo_escalera',
 'rudy_flyer': 'dayton_flyers',
 'rudy_g': 'rudy_giuliani',
 'rudy_gajadhar': 'gatsbys_american_dream',
 'rudy_giliani': 'rudy_giuliani',
 'rudy_giulani': 'rudy_giuliani',
 'rudy_giulianni': 'rudy_giuliani',
 'rudy_guede': 'murder_of_meredith_kercher',
 'rudy_guilani': 'rudy_giuliani',
 'rudy_guilano': 'rudy_giuliani',
 'rudy_guiliani': 'rudy_giuliani',
 'rudy_guilianni': 'rudy_giuliani',
 'rudy_guilini': 'rudy_giuliani',
 'rudy_guliani': 'rudy_giuliani',
 'rudy_habibie': 'bacharuddin_jusuf_habibie',
 'rudy_hadad': 'rudy_haddad',
 'rudy_heriyanto': 'rudy_heryanto',
 'rudy_hiden': 'rodolphe_hiden',
 'rudy_ising': 'harman_and_ising',
 'rudy_jiuliani': 'rudy_giuliani',
 'rudy_juliani': 'rudy_giuliani',
 'rudy_kompfner': 'rudolf_kompfner',
 'rudy_mangual': 'latin_beat_magazine',
 'rudy_mathys': 'rudy_matthijs',
 'rudy_maxxa': 'rudy_maxa',
 'rudy_pell': 'rudy_pompilli',
 'rudy_pompilii': 'rudy_pompilli',
 'rudy_ruettiger': 'daniel_ruettiger',
 'rudy_schild': 'rudolph_schild',
 'rudy_t': 'rudy_tomjanovich',
 'rudy_tabootie': 'chalkzone',
 'rudy_valentino': 'rudolph_valentino',
 'rudy_weidoeft': 'rudy_wiedoeft',
 'rudy_weidoft': 'rudy_wiedoeft',
 'rudy_wurltizer': 'rudy_wurlitzer',
 'rudy_zallinger': 'rudolph_f._zallinger',
 'rudziniec_commune': 'gmina_rudziniec',
 'rue-leaved_saxifrage': 'saxifraga_tridactylites',
 'rue_21': 'rue21',
 'rue_anemone': 'thalictrum_thalictroides',
 'rue_bliss': 'bliss_street',
 'rue_caumartin': 'rue_de_caumartin',
 'rue_crescent': 'crescent_street',
 'rue_goldberg': 'rube_goldberg',
 'rue_gumbo': 'gumbo',
 'rue_jarry': 'jarry_street',
 'rue_mclanahan': 'rue_mcclanahan',
 'rue_saint-urbain': 'saint_urbain_street',
 'rue_sainte-catherine': 'saint_catherine_street',
 'rueben_guild': 'reuben_guild',
 'rueben_job': 'rueben_philip_job',
 'rueben_kun': 'ruben_kun',
 'rueben_sandwich': 'reuben_sandwich',
 'rueda_casino': 'rueda_de_casino',
 'ruedi_elsener': 'rudolf_elsener',
 'ruediger_dornbusch': 'rudi_dornbusch',
 'ruediger_leberecht': 'henry_van_lyck',
 'ruediger_richartz': 'jan_zweyer',
 'ruegenwalder_teewurst': 'teewurst',
 'ruehl_925': 'ruehl_no.925',
 'ruehleia_bedheimensis': 'ruehleia',
 'rueil_malmaison': 'rueil-malmaison',
 'ruelle-frobenius-perron_operator': 'transfer_operator',
 'ruelle_operator': 'transfer_operator',
 'ruellia_alata': 'strobilanthes_wallichii',
 'ruellia_alopecuroidea': 'teliostachya_alopecuroidea',
 'ruellia_alopecuroides': 'teliostachya_alopecuroidea',
 'ruellia_amoena': 'ruellia_brevifolia',
 'ruellia_blanchetiana': 'ruellia_geminiflora',
 'ruellia_brasiliensis': 'hygrophila_costata',
 'ruellia_brittoniana': 'ruellia_angustifolia',
 'ruellia_ciliosa': 'ruellia_humilis',
 'ruellia_costata': 'hygrophila_costata',
 'ruellia_gemminiflora': 'ruellia_geminiflora',
 'ruellia_graecizans': 'ruellia_brevifolia',
 'ruellia_ignorantiae': 'ruellia_angustifolia',
 'ruellia_longifolia': 'ruellia_brevifolia',
 'ruellia_microphylla': 'ruellia_angustifolia',
 'ruellia_repanda': 'hemigraphis_repanda',
 'ruellia_serratitheca': 'ruellia_brevifolia',
 'ruellia_spectabilis': 'ruellia_angustifolia',
 'ruellia_tweediana': 'ruellia_angustifolia',
 'ruellia_ventricosa': 'ruellia_brevifolia',
 'rueumatiod_arthritis': 'arthritis',
 'rueun_gr': 'rueun',
 'ruf_3600s': 'ruf_3400s',
 'rufat_riskiev': 'rufat_riskiyev',
 'rufc_calais': 'calais_rufc',
 'rufescent_imperial-pigeon': 'shining_imperial-pigeon',
 'rufescent_tiger-heron': 'rufescent_tiger_heron',
 'rufescent_white-eye': 'bicoloured_white-eye',
 'ruff_riders': 'ruff_ryders_entertainment',
 'ruff_ryder': 'ruff_ryders_entertainment',
 'ruff_ryders': 'ruff_ryders_entertainment',
 'ruff_trigger': 'ruff_trigger:_the_vanocore_conspiracy',
 'ruffa_gutierrez-bektas': 'ruffa_gutierrez',
 'ruffa_guttierez-bektas': 'ruffa_gutierrez',
 'ruffey_creek': 'ruffey_lake_park',
 'ruffey_lake': 'ruffey_lake_park',
 'ruffey_park': 'ruffey_lake_park',
 'ruffey_river': 'ruffey_lake_park',
 'ruffin_mcneil': 'ruffin_mcneill',
 'ruffini_corpuscle': 'ruffini_ending',
 'ruffini_corpuscles': 'ruffini_ending',
 'ruffini_endings': 'ruffini_ending',
 'ruffle_palm': 'aiphanes_horrida',
 'ruffner_academy': 'w.h._ruffner_academy',
 'rufibrenta_ruficollis': 'red-breasted_goose',
 'rufina_uba': 'rufina_ubah',
 'rufino_plaza': 'rufino_pacific_tower',
 'rufino_santos': 'rufino_jiao_santos',
 'rufino_tamaho': 'rufino_tamayo',
 'rufous-backed_shrike': 'long-tailed_shrike',
 'rufous-backed_thrush': 'rufous-backed_robin',
 'rufous-bellied_hawk-eagle': 'rufous-bellied_eagle',
 'rufous-bellied_helmet-shrike': 'rufous-bellied_helmetshrike',
 'rufous-bellied_pademelon': 'tasmanian_pademelon',
 'rufous-bellied_swallow': 'striated_swallow',
 'rufous-chested_dotterel': 'rufous-chested_plover',
 'rufous-collared_thrush': 'rufous-collared_robin',
 'rufous-crowned_emuwren': 'rufous-crowned_emu-wren',
 'rufous-crowned_tanager': 'burnished-buff_tanager',
 'rufous-crowned_tody-tyrant': 'rufous-crowned_tody-flycatcher',
 'rufous-flanked_thrush': 'white-necked_thrush',
 'rufous-fronted_bushtit': 'rufous-fronted_tit',
 'rufous-necked_stint': 'red-necked_stint',
 'rufous-necked_wryneck': 'wryneck',
 'rufous-nosed_rat': 'oenomys',
 'rufous-nosed_rats': 'common_rufous-nosed_rat',
 'rufous-sided_towhee': 'eastern_towhee',
 'rufous-streaked_accentor': 'altai_accentor',
 'rufous-tailed_bush-hen': 'rufous-tailed_waterhen',
 'rufous-tailed_scrub-robin': 'rufous_bush_robin',
 'rufous-tailed_shrike': 'isabelline_shrike',
 'rufous-tailed_wheatear': 'kurdistan_wheatear',
 'rufous-thighed_hawk': 'sharp-shinned_hawk',
 'rufous-thighed_hawks': 'sharp-shinned_hawk',
 'rufous-webbed_tyrant': 'rufous-webbed_bush-tyrant',
 'rufous-winged_lark': 'rufous-winged_bushlark',
 'rufous_bettong': 'rufous_rat-kangaroo',
 'rufous_bettongs': 'rufous_rat-kangaroo',
 'rufous_bush-chat': 'rufous_bush_robin',
 'rufous_cacholote': 'grey-crested_cachalote',
 'rufous_calamanthus': 'rufous_fieldwren',
 'rufous_elephant-shrew': 'rufous_elephant_shrew',
 'rufous_night-heron': 'nankeen_night_heron',
 'rufous_rockjumper': 'rufous_rock-jumper',
 'rufous_scrub-robin': 'rufous_bush_robin',
 'rufous_sengi': 'rufous_elephant_shrew',
 'rufous_turtle-dove': 'oriental_turtle-dove',
 'rufous_woodcock': 'dusky_woodcock',
 'rufus_amis': 'rufus_travis_amis',
 'rufus_ayers': 'rufus_a._ayers',
 'rufus_betong': 'rufous_rat-kangaroo',
 'rufus_buck': 'rufus_buck_gang',
 'rufus_clement': 'rufus_early_clement',
 'rufus_cobb': 'rufus_w._cobb',
 'rufus_curtius': 'quintus_curtius_rufus',
 'rufus_dawes': 'rufus_r._dawes',
 'rufus_day': 'william_r._day',
 'rufus_edmisten': 'rufus_l._edmisten',
 'rufus_fears': 'j._rufus_fears',
 'rufus_foster': 'rufus_edward_foster',
 'rufus_frost': 'rufus_s._frost',
 'rufus_gause': 'rufus_hollis_gause',
 'rufus_griswold': 'rufus_wilmot_griswold',
 'rufus_hanna': 'bumfights',
 'rufus_herring': 'rufus_g._herring',
 'rufus_holman': 'rufus_c._holman',
 'rufus_johnston': 'rufus_zenas_johnston',
 'rufus_lester': 'rufus_e._lester',
 'rufus_m.': 'the_moffats',
 'rufus_nalley': 'rufus_b._nalley',
 'rufus_peckham': 'rufus_wheeler_peckham',
 'rufus_perea': 'rufus_pereira',
 'rufus_perryman': 'speckled_red',
 'rufus_polk': 'rufus_king_polk',
 'rufus_rogers': 'anthony_trevelyan_rogers',
 'rufus_spalding': 'rufus_p._spalding',
 'rufus_wainright': 'rufus_wainwright',
 'rufus_zogbaum': 'rufus_fairchild_zogbaum',
 'rug_beater': 'carpet_beater',
 'rug_burn': 'friction_burn',
 'rug_chapel': 'rhug',
 'rug_duster': 'carpet_beater',
 'rug_hook': 'rug_hooking',
 'rug_hooked': 'rug_hooking',
 'rug_hooker': 'rug_hooking',
 'rug_hookers': 'rug_hooking',
 'rug_hooks': 'rug_hooking',
 'rug_muncher': 'cunnilingus',
 'rug_rats': 'rugrats',
 'rugal_folds': 'rugae',
 'rugby_05': 'rugby_2005',
 'rugby_09': 'rugby_08',
 'rugby_13': 'rugby_league',
 'rugby_2006': 'rugby_06',
 'rugby_2008': 'rugby_08',
 'rugby_7s': 'rugby_sevens',
 'rugby_9s': 'rugby_league_nines',
 'rugby_boots': 'football_boot',
 'rugby_channel': 'the_rugby_channel',
 'rugby_clock': 'time_from_npl',
 'rugby_codes': 'rugby_football',
 'rugby_college': 'rugby_school',
 'rugby_field': 'rugby_league_playing_field',
 'rugby_jersey': 'rugby_shirt',
 'rugby_leauge': 'rugby_league',
 'rugby_museum': 'webb_ellis_rugby_football_museum',
 'rugby_nines': 'rugby_league_nines',
 'rugby_paddock': 'rugby_league_playing_field',
 'rugby_parma': 'overmach_rugby_parma_f.c.',
 'rugby_pitch': 'rugby_league_playing_field',
 'rugby_premiership': 'rugby_league_premiership',
 'rugby_rankings': 'irb_world_rankings',
 'rugby_southland': 'southland_rugby_football_union',
 'rugby_town': 'rugby_town_f.c.',
 'rugby_united': 'rugby_town_f.c.',
 'rugby_valladolid': 'valladolid_rac',
 'rugby_victoria': 'victorian_rugby_union',
 'rugby_wa': 'rugbywa',
 'rugby_x111': 'rugby_league',
 'rugby_xiii': 'rugby_league',
 'rugbyleague_2': 'nrl_rugby_league_2',
 'rugbyn_sm-sarja': 'finnish_championship_league',
 'rugels_ragwort': 'rugelia_nudicaulis',
 'rugenwalder_teewurst': 'teewurst',
 'ruger_.308': 'ruger_m77',
 'ruger_22/45': 'ruger_mk_ii',
 'ruger_77': 'ruger_77/22',
 'ruger_ac556f': 'ruger_mini-14',
 'ruger_charger': 'ruger_10/22',
 'ruger_mini-30': 'ruger_mini-14',
 'ruger_mini-6.8': 'ruger_mini-14',
 'ruger_mini-thirty': 'ruger_mini-14',
 'ruger_mkiii': 'ruger_mk_iii',
 'ruger_mp-9': 'ruger_mp9',
 'ruger_p345': 'ruger_p_series',
 'ruger_p85': 'ruger_p_series',
 'ruger_p89': 'ruger_p_series',
 'ruger_p90': 'ruger_p_series',
 'ruger_p91': 'ruger_p_series',
 'ruger_p93': 'ruger_p_series',
 'ruger_p94': 'ruger_p_series',
 'ruger_p944': 'ruger_p_series',
 'ruger_p95': 'ruger_p_series',
 'ruger_p97': 'ruger_p_series',
 'ruger_p97dc': 'ruger_p_series',
 'ruger_pc4': 'ruger_police_carbine',
 'ruger_pc9': 'ruger_police_carbine',
 'ruger_rell': 'the_diplomats',
 'ruger_sp101': 'ruger_sp-101',
 'rugged_computers': 'rugged_computer',
 'rugged_individualism': 'individualism',
 'rugged_lake': 'deserted_river',
 'rugged_laptop': 'rugged_computer',
 'rugged_man': 'ruggedman',
 'rugged_pc': 'rugged_computer',
 'ruggedized_computer': 'rugged_computer',
 'ruggedized_laptop': 'rugged_computer',
 'ruggedized_pc': 'rugged_computer',
 'ruggerio_ricci': 'ruggiero_ricci',
 'ruggero_aldisert': 'ruggero_j._aldisert',
 'ruggero_boscovich': 'roger_joseph_boscovich',
 'ruggero_grava': 'roger_grava',
 'ruggiero_leoncavallo': 'ruggero_leoncavallo',
 'ruggierro_ricci': 'ruggiero_ricci',
 'ruggles_woodbridge': 'benjamin_ruggles_woodbridge',
 'rugi_corrino': 'house_corrino',
 'rugi_pruskie': 'prussian_deportations',
 'rugian_principality': 'principality_of_rugia',
 'rugops_primus': 'rugops',
 'rugosa_rose': 'rosa_rugosa',
 'rugose_coral': 'rugosa',
 'rugosuchus_nonganensis': 'rugosuchus',
 'rugrats_movie': 'the_rugrats_movie',
 'ruguo._ai': 'perhaps_love',
 'ruguo_ai': 'perhaps_love',
 'ruh_khitch': 'photography',
 'ruhallah_khomeini': 'ruhollah_khomeini',
 'ruhani_satsang': 'kirpal_singh',
 'ruhel_ahmed': 'ruhal_ahmed',
 'ruhleben_p.o.w.camp': 'ruhleben_prisoner_of_war_camp',
 'ruhmkorff_apparatus': 'induction_coil',
 'ruhmkorff_coil': 'induction_coil',
 'ruhniddin_sharopov': 'rukniddin_sharipov',
 'ruhnu_parish': 'ruhnu',
 'ruhnu_sheep': 'estonian_ruhnu_sheep',
 'ruholah_khomeini': 'ruhollah_khomeini',
 'ruholla_khomeini': 'ruhollah_khomeini',
 'ruhr-universitaet_bochum': 'ruhr_university_bochum',
 'ruhr-universitat_bochum': 'ruhr_university_bochum',
 'ruhr-university_bochum': 'ruhr_university_bochum',
 'ruhr_area': 'ruhr',
 'ruhr_campaign': 'ruhr_pocket',
 'ruhr_crisis': 'occupation_of_the_ruhr',
 'ruhr_district': 'ruhr',
 'ruhr_occupation': 'occupation_of_the_ruhr',
 'ruhr_region': 'ruhr',
 'ruhr_university': 'ruhr_university_bochum',
 'ruhrkohle_ag': 'rag_aktiengesellschaft',
 'ruhullah_khumayni': 'ruhollah_khomeini',
 'rui_barbosa': 'ruy_barbosa',
 'rui_chang': 'ruichang',
 'rui_diez': 'el_cid',
 'rui_gao': 'gao_rui',
 'rui_maia': 'x-wife',
 'rui_mountain': 'ruy_mountain',
 'rui_ramos': 'ruy_ramos',
 'rui_shi': 'chinese_guardian_lions',
 'rui_wang': 'wang_rui',
 'rui_zhao': 'zhao_rui',
 'ruidoso_airport': 'sierra_blanca_regional_airport',
 'ruieni_dam': 'ruieni_hydro_power_plant',
 'ruijin_city': 'ruijin',
 'ruijters_eaters': 'geleen_eaters',
 'ruili_county': 'ruili_city',
 'ruim_sim': 'dual_mode_mobile',
 'ruin_lizard': 'italian_wall_lizard',
 'ruina_gong': 'gong_ruina',
 'ruination_ipa': 'stone_brewing_company',
 'ruine_ehrenfels': 'burg_ehrenfels',
 'ruine_schnabelburg': 'schnabelburg',
 'ruined_earth': 'apocalyptic_and_post-apocalyptic_fiction',
 'ruined_life': 'a_ruined_life',
 'ruipeng_xue': 'xue_ruipeng',
 'ruiping_ren': 'ren_ruiping',
 'ruiqi_zhang': 'virginia_tech_massacre',
 'ruis_rock': 'ruisrock',
 'ruislip_gardens': 'ruislip_gardens_tube_station',
 'ruislip_station': 'ruislip_tube_station',
 'ruiz_cortines': 'adolfo_ruiz_cortines',
 'ruiz_volcano': 'nevado_del_ruiz',
 'ruja_commune': 'gmina_ruja',
 'rujinan_pansritum': 'rujinan_phanseethum',
 'rujm_al-hiri': 'rujm_el-hiri',
 'ruka_2005': 'fis_freestyle_world_ski_championships_2005',
 'rukhiddin_sharopov': 'rukniddin_sharipov',
 'ruki_makino': 'rika_nonaka',
 'ruki_vverkh': 'ruki_vverh',
 'rukia_kuchki': 'rukia_kuchiki',
 'rukia_longirostra': 'long-billed_white-eye',
 'rukia_ruki': 'faichuk_white-eye',
 'rukidi_iv': 'rukidi_iv_of_toro',
 'rukla_airport': 'jonava_airport',
 'rukn-ud-din_firuz': 'rukn_ud_din_firuz',
 'rukn_ad-dawla': 'rukn_al-dawla',
 'rukn_al-daula': 'rukn_al-dawla',
 'rukun_negara': 'rukunegara',
 'rula_bahnam': 'rola_bahnam',
 'rulalin_tarasir': 'the_binding_of_the_blade',
 'rulandac_sivi': 'pinot_gris',
 'rulander_weiss': 'chardonnay',
 'rule-based_language': 'rule-based_system',
 'rule-based_programming': 'logic_programming',
 'rule-based_systems': 'rule-based_system',
 'rule_102': 'elementary_cellular_automaton',
 'rule_10b-5': 'sec_rule_10b-5',
 'rule_10b5-1': 'sec_rule_10b5-1',
 'rule_11': 'federal_rules_of_civil_procedure',
 'rule_144': 'securities_act_of_1933',
 'rule_150': 'elementary_cellular_automaton',
 'rule_158': 'elementary_cellular_automaton',
 'rule_188': 'elementary_cellular_automaton',
 'rule_190': 'elementary_cellular_automaton',
 'rule_220': 'elementary_cellular_automaton',
 'rule_222': 'elementary_cellular_automaton',
 'rule_28': 'elementary_cellular_automaton',
 'rule_4': 'major_league_baseball_draft',
 'rule_5': 'rule_5_draft',
 'rule_54': 'elementary_cellular_automaton',
 'rule_60': 'elementary_cellular_automaton',
 'rule_94': 'elementary_cellular_automaton',
 'rule_base': 'rule-based_system',
 'rule_book': 'rulebook',
 'rule_books': 'rulebook',
 'rule_breaker': 'bittersweet_world',
 'rule_engine': 'business_rules_engine',
 'rule_engines': 'semantic_reasoner',
 'rule_extraction': 'rule_induction',
 'rule_following': 'wittgenstein_on_rules_and_private_language',
 'rule_isd': 'rule_independent_school_district',
 'rule_learning': 'rule_induction',
 'rule_making': 'rulemaking',
 'rule_v': 'rule_5_draft',
 'ruled_directly': 'direct_rule',
 'ruled_function': 'regulated_function',
 'ruler-and-compass_construction': 'compass_and_straightedge_constructions',
 'ruler-and-compass_constructions': 'compass_and_straightedge_constructions',
 'ruler_line': 'order_of_succession',
 'ruler_puppet': 'puppet_state',
 'rulers_alexander': 'alexander',
 'rulers_ferdinand': 'ferdinand',
 'rulers_frederick': 'frederick',
 'rules_commitee': 'united_states_house_committee_on_rules',
 'rules_committee': 'united_states_house_committee_on_rules',
 'rules_engine': 'business_rules_engine',
 'rules_girl': 'the_rules',
 'rules_lawyering': 'rules_lawyer',
 'ruley_brothers': 'gary_ruley_and_mule_train',
 'ruling_bishop': 'ordinary',
 'ruling_classes': 'ruling_class',
 'ruling_elite': 'ruling_class',
 'ruling_family': 'royal_family',
 'ruling_grade': 'ruling_gradient',
 'ruling_regime': 'regime',
 'ruling_reptile': 'archosaur',
 'ruling_ring': 'one_ring',
 'rullion_green': 'battle_of_rullion_green',
 'rulmentul_alexandria': 'fcm_alexandria',
 'ruloff_brinkerhoff': 'roeliff_brinkerhoff',
 'rulon_allred': 'rulon_c._allred',
 'rulon_wells': 'rulon_s._wells',
 'rum-theg_dgon-pa': 'rumtek_monastery',
 'rum_balls': 'rum_ball',
 'rum_cherry': 'prunus_serotina',
 'rum_corps': 'new_south_wales_corps',
 'rum_diary': 'the_rum_diary',
 'rum_doodle': 'the_ascent_of_rum_doodle',
 'rum_fit': 'delirium_tremens',
 'rum_fits': 'delirium_tremens',
 'rum_music': 'music_of_greece',
 'rum_rows': 'rum_row',
 'rum_runner': 'rum-running',
 'rum_runners': 'rum-running',
 'rum_running': 'rum-running',
 'rum_topf': 'rumtopf',
 'ruma_municipality': 'ruma',
 'rumah_lanting': 'banjarese_architecture',
 'rumali_rotis': 'rumali_roti',
 'rumanian_carpathian': 'carpathian_shepherd_dog',
 'rumanian_cuisine': 'romanian_cuisine',
 'rumanian_food': 'romanian_cuisine',
 'rumanian_gipsies': 'roma_minority_in_romania',
 'rumanian_gipsy': 'roma_minority_in_romania',
 'rumanian_gypsies': 'roma_minority_in_romania',
 'rumanian_gypsy': 'roma_minority_in_romania',
 'rumanian_language': 'romanian_language',
 'rumantsch_language': 'romansh_language',
 'rumat_al-haib': 'rumat_al-heib',
 'rumat_haib': 'rumat_al-heib',
 'rumat_heib': 'rumat_al-heib',
 'rumba_cubana': 'cuban_rumba',
 'rumba_flamenca': 'flamenco_rumba',
 'rumba_flamenco': 'flamenco_rumba',
 'rumba_rhythm': 'rumba',
 'rumbani_munthali': 'rumba_munthali',
 'rumbelows_cup': 'football_league_cup',
 'rumble_filter': 'high-pass_filter',
 'rumble_fumble': 'mario_party_5',
 'rumble_pack': 'rumble_pak',
 'rumble_ready': 'mario_party_5',
 'rumble_rose': 'rumble_roses',
 'rumble_strips': 'rumble_strip',
 'rumbling_hearts': 'kimi_ga_nozomu_eien',
 'rumbula_forest': 'rumbula',
 'rumendingen_be': 'rumendingen',
 'rumeni_plavec': 'plavac_mali',
 'rumex_acetosa': 'sorrel',
 'rumex_aquaticus': 'rumex',
 'rumex_conglomeratus': 'clustered_dock',
 'rumex_crispus': 'curled_dock',
 'rumex_nivalis': 'rumex',
 'rumex_patienta': 'rumex_patientia',
 'rumex_sagittatus': 'acetosa_sagittata',
 'rumex_stenophyllus': 'sorrel',
 'rumford_stove': 'rumford_fireplace',
 'rumi_hiragi': 'rumi_hiiragi',
 'rumia_lake': 'lago_rumia',
 'rumiana_bojadjieva-gocheva': 'rumiana_gocheva',
 'rumiana_neikova': 'rumyana_neykova',
 'rumiana_neykova': 'rumyana_neykova',
 'rumiana_spasova': 'rumiana_spassova',
 'rumic_theatre': 'rumic_theater',
 'rumik_theater': 'rumic_theater',
 'rumiko_takahasi': 'rumiko_takahashi',
 'rumili_province': 'rumelia',
 'rumina_asagi': 'tokyo_underground',
 'rumina_decollata': 'decollate_snail',
 'ruminant_mammal': 'ruminant',
 'rumination_disorder': 'rumination_syndrome',
 'rumisberg_be': 'rumisberg',
 'rumjana_nejkova': 'rumyana_neykova',
 'rumjungle_nightclub': 'rumjungle',
 'rumkowski_documentary': 'the_story_of_chaim_rumkowski_and_the_jews_of_lodz',
 'rummage_sale': 'jumble_sale',
 'rummage_sales': 'jumble_sale',
 'rumman_ahmed': 'london_development_agency',
 'rummy_family': 'rummy',
 'rummy_royal': 'rummy',
 'rumoi_line': 'rumoi_main_line',
 'rumor_control': 'rumor_control_center',
 'rumor_spuckler': 'cletus_spuckler',
 'rumor_willis': 'rumer_willis',
 'rump_organisation': 'rump_organization',
 'rump_roast': 'round_steak',
 'rump_steak': 'round_steak',
 'rumpel_stiltskin': 'rumpelstiltskin',
 'rumpke_landfill': 'rumpke_sanitary_landfill',
 'rumpler_c.v': 'rumpler_c.iii',
 'rumpler_flugzeugwerke': 'rumpler',
 'rumpler_g.ii': 'rumpler_g.i',
 'rumpler_g.iii': 'rumpler_g.i',
 'rumpler_taube': 'etrich_taube',
 'rumpless_game': 'manx_rumpy',
 'rumps_point': 'the_rumps',
 'rumpus_room': 'recreation_room',
 'rumsen_language': 'ohlone',
 'rumsen_tribe': 'rumsen',
 'rumsfeld_commission': 'commission_to_assess_the_ballistic_missile_threat_to_the_united_states',
 'rumuz-i_bekhudi': 'the_secrets_of_selflessness',
 'rumyantsev_museum': 'russian_state_library',
 'rumyantsev_obelisk': 'kagul_obelisk',
 'rumyantseva_elena': 'rumyantseva_elena_evgenyevna',
 'run-flat_tires': 'run-flat_tire',
 'run-flat_tyre': 'run-flat_tire',
 'run-flat_tyres': 'run-flat_tire',
 'run-length_coded': 'run-length_encoding',
 'run-of-the-river_hydroelectric': 'run-of-the-river_hydroelectricity',
 'run-off_election': 'two-round_system',
 'run-off_primary': 'nonpartisan_blanket_primary',
 'run-off_vote': 'runoff_voting',
 'run-off_voting': 'runoff_voting',
 'run-on_sentences': 'run-on_sentence',
 'run-run_shaw': 'run_run_shaw',
 'run-time_analysis': 'analysis_of_algorithms',
 'run-time_complexity': 'analysis_of_algorithms',
 'run-time_environment': 'run-time_system',
 'run-time_library': 'runtime_library',
 'run-time_stack': 'call_stack',
 'run_aground': 'ship_grounding',
 'run_amok': 'running_amok',
 'run_amuck': 'running_amok',
 'run_away': 'runaway',
 'run_batted-in': 'run_batted_in',
 'run_bike': 'balance_bicycle',
 'run_book': 'runbook',
 'run_capacitor': 'motor_capacitor',
 'run_charts': 'run_chart',
 'run_d.m.c.': 'run-d.m.c.',
 'run_dmc': 'run-d.m.c.',
 'run_ep': 'nine_mile',
 'run_flat': 'run-flat_tire',
 'run_length': 'run-length_encoding',
 'run_level': 'runlevel',
 'run_native': 'native_mode',
 'run_off': 'runoff',
 'run_over': 'traffic_collision',
 'runa-simi_language': 'quechua',
 'runa_language': 'choco_languages',
 'runa_simi': 'quechua',
 'runamo_inscription': 'runamo',
 'runamo_runes': 'runamo',
 'runar_i.l.': 'il_runar',
 'runaway_2': 'runaway_2:_the_dream_of_the_turtle',
 'runaway_bunny': 'the_runaway_bunny',
 'runaway_child': 'runaway_youth',
 'runaway_electrons': 'runaway_breakdown',
 'runaway_evolution': 'fisherian_runaway',
 'runaway_film': 'runaway_production',
 'runaway_five': 'earthbound',
 'runaway_girl': 'a_runaway_girl',
 'runaway_glaciation': 'global_cooling',
 'runaway_greenhouse': 'runaway_greenhouse_effect',
 'runaway_hit': 'hit_single',
 'runaway_locomon': 'digimon_tamers',
 'runaway_moms': 'runway_moms',
 'runaway_productions': 'runaway_production',
 'runaway_robin': 'glechoma_hederacea',
 'runaway_slave': 'fugitive_slave',
 'runaway_slaves': 'fugitive_slave',
 'runaway_son': 'earth_moving',
 'runaway_truck': 'runaway_truck_ramp',
 'runaways/young_avengers': 'civil_war:_young_avengers/runaways',
 'runciman_baronets': 'viscount_runciman_of_doxford',
 'runciman_prize': 'runciman_award',
 'runcinated_16-cell': 'runcinated_tesseract',
 'runcinated_5-cell': 'runcinated_pentachoron',
 'runcinated_600-cell': 'runcinated_120-cell',
 'runcinated_8-cell': 'runcinated_tesseract',
 'runcinated_pentatope': 'runcinated_pentachoron',
 'runcinia_albostriata': 'runcinia_acuminata',
 'runcinia_elongata': 'runcinia_acuminata',
 'runcitruncated_8-cell': 'runcitruncated_tesseract',
 'runcorn_dock': 'port_of_runcorn',
 'runcorn_docks': 'port_of_runcorn',
 'runcorn_f.c.': 'runcorn_f.c._halton',
 'runcorn_fc': 'runcorn_f.c._halton',
 'runcorn_linnets': 'runcorn_linnets_f.c.',
 'runda_valve': 'runda_copper',
 'rundi_language': 'kirundi',
 'rundle_stone': 'runnel_stone',
 'rundstedt_offensive': 'battle_of_the_bulge',
 'rune_calendar': 'runic_calendar',
 'rune_carver': 'runemaster',
 'rune_drum': 'sami_drum',
 'rune_elmquist': 'rune_elmqvist',
 'rune_erickson': 'rune_eriksen',
 'rune_fantasy': 'rune_factory:_a_fantasy_harvest_moon',
 'rune_gild': 'stephen_flowers',
 'rune_grammafon': 'rune_grammofon',
 'rune_jarstein': 'rune_almenning_jarstein',
 'rune_johansen': 'rune_berger',
 'rune_language': 'runic_alphabet',
 'rune_master': 'runemaster',
 'rune_poem': 'rune_poems',
 'rune_poetry': 'rune_poems',
 'rune_quest': 'runequest',
 'rune_reading': 'runic_magic',
 'rune_scape': 'runescape',
 'rune_staff': 'runic_calendar',
 'rune_stone': 'runestone',
 'rune_stones': 'runestone',
 'rune_word': 'diablo_ii:_lord_of_destruction',
 'rune_writing': 'runic_alphabet',
 'runescape_2': 'runescape',
 'runescape_clan': 'runescape',
 'runescape_classic': 'runescape',
 'runescape_dungeons': 'runescape',
 'runescape_economy': 'runescape',
 'runescape_game': 'runescape',
 'runescape_gods': 'runescape',
 'runescape_guilds': 'runescape',
 'runescape_locations': 'runescape',
 'runescape_mods': 'runescape',
 'runescape_videos': 'runescape',
 'runestone_style': 'runestone_styles',
 'runflat_tire': 'run-flat_tire',
 'runge_isd': 'runge_independent_school_district',
 'runge_newspapers': 'metroland_media_group',
 'runggyal_adak': 'runggye_adak',
 'runggyal_adrak': 'runggye_adak',
 'runggye_adrak': 'runggye_adak',
 'rungkut_kidul': 'surabaya',
 'rungwecebus_kipunji': 'kipunji',
 'runic_almanac': 'runic_calendar',
 'runic_astrology': 'runic_magic',
 'runic_divination': 'runic_magic',
 'runic_gymnastics': 'friedrich_bernhard_marby',
 'runic_inscription': 'runic_alphabet',
 'runic_inscriptions': 'runic_alphabet',
 'runic_manuscript': 'manuscript',
 'runic_s': 'sowilo_rune',
 'runic_script': 'runic_alphabet',
 'runic_staff': 'runic_calendar',
 'runic_stone': 'runestone',
 'runic_studies': 'runology',
 'runic_swedish': 'old_norse',
 'runic_zodiac': 'runic_magic',
 'runjin_singh': 'the_great_khali',
 'runjiu_shi': 'shi_runjiu',
 'runkerry_house': 'portballintrae',
 'runlength-limited_code': 'run-length_limited',
 'runn_family': 'r.u.n.n._family',
 'runn_kutch': 'rann_of_kutch',
 'runner_beans': 'runner_bean',
 'runner_up': 'runner-up',
 'runners_knee': 'chondromalacia_patellae',
 'runners_up': 'runner-up',
 'runneth_over': 'my_cup_runneth_over',
 'runney_mead': 'runnymede',
 'running-fight_game': 'running-fight',
 'running-in_board': 'running_in_board',
 'running-key_cipher': 'running_key_cipher',
 'running_amuck': 'running_amok',
 'running_average': 'moving_average',
 'running_backs': 'running_back',
 'running_backwards': 'backward_running',
 'running_blue': 'yellow_hair_2',
 'running_boards': 'running_board',
 'running_clubmoss': 'lycopodium_clavatum',
 'running_footman': 'footman',
 'running_gags': 'running_gag',
 'running_ground-pine': 'lycopodium_clavatum',
 'running_head': 'page_header',
 'running_heads': 'page_header',
 'running_joke': 'running_gag',
 'running_jokes': 'running_gag',
 'running_key': 'running_key_cipher',
 'running_knot': 'slip_knot',
 'running_light': 'running_lights',
 'running_mates': 'running_mate',
 'running_moss': 'lycopodium_clavatum',
 'running_music': 'exercise_and_music',
 'running_nose': 'rhinorrhea',
 'running_pine': 'lycopodium_clavatum',
 'running_plate': 'footplate',
 'running_pop': 'passiflora_foetida',
 'running_rabbit': 'aatsista-mahkan',
 'running_rein': 'draw_reins_and_running_reins',
 'running_reins': 'draw_reins_and_running_reins',
 'running_script': 'semi-cursive_script',
 'running_shed': 'motive_power_depot',
 'running_shoe': 'athletic_shoe',
 'running_shoes': 'athletic_shoe',
 'running_speed': 'running',
 'running_time': 'analysis_of_algorithms',
 'running_trade': 'smuggling',
 'running_walk': 'ambling',
 'running_water': 'tap_water',
 'running_wheel': 'hamster_wheel',
 'running_writing': 'cursive',
 'running_yield': 'current_yield',
 'runningback_u': 'usc_trojans_football',
 'runningman_day': 'robert_garside',
 'runny_nose': 'rhinorrhea',
 'runnymede_bridge': 'm25_runnymede_bridge',
 'runnymede_collegiate': 'runnymede_collegiate_institute',
 'runnymede_corporation': 'runnymede_corp.',
 'runnymede_meadow': 'runnymede',
 'runnymede_memorial': 'air_forces_memorial',
 'runoff_election': 'two-round_system',
 'runoff_primary': 'nonpartisan_blanket_primary',
 'runoff_right': 'drainage_law',
 'runoff_vote': 'runoff_voting',
 'runoff_water': 'surface_runoff',
 'runrun_shaw': 'run_run_shaw',
 'runs_amok': 'running_amok',
 'runs_test': 'wald-wolfowitz_runs_test',
 'runston_parva': 'kaiser_chiefs',
 'runswick_bay': 'hinderwell',
 'runt_disease': 'graft-versus-host_disease',
 'runtime_analysis': 'analysis_of_algorithms',
 'runtime_packer': 'executable_compression',
 'runtime_stack': 'call_stack',
 'runtime_system': 'run-time_system',
 'runyankole_language': 'nyankore_language',
 'runyoro_language': 'nyoro_language',
 'runza/avca_showcase': 'avca_showcase',
 'ruocheng_ying': 'ying_ruocheng',
 'ruodolphe_douala': 'roudolphe_douala',
 'ruofan_li': 'li_ruofan',
 'ruokangas_duke': 'ruokangas_guitars',
 'ruokangas_hellcat': 'ruokangas_guitars',
 'ruokangas_mojo': 'ruokangas_guitars',
 'ruokangas_unicorn': 'ruokangas_guitars',
 'ruokangas_vsop': 'ruokangas_guitars',
 'ruolin_chen': 'chen_ruolin',
 'ruona_neida': 'rana_niejta',
 'ruotsalainen_vasemmisto': 'swedish_left',
 'rupa_gangooly': 'rupa_ganguly',
 'rupa_gosvami': 'rupa_goswami',
 'rupa_rupa': 'rupa-rupa',
 'rupal_village': 'rupal',
 'rupan_iii': 'lupin_iii',
 'rupat_island': 'rupat',
 'rupaul_charles': 'rupaul',
 'rupe_reaction': 'meyer-schuster_rearrangement',
 'rupe_rearrangement': 'meyer-schuster_rearrangement',
 'rupelian_stage': 'rupelian',
 'rupelramphastoides_knopfi': 'rupelramphastoides',
 'rupen_katyal': 'indian_airlines_flight_814',
 'rupeni_caucau': 'rupeni_caucaunibuca',
 'ruperetus_tuitiensis': 'rupert_of_deutz',
 'rupert_barneby': 'rupert_charles_barneby',
 'rupert_billingham': 'rupert_e._billingham',
 'rupert_cave-rogers': 'rupert_rogers',
 'rupert_chawner': 'rupert_brooke',
 'rupert_coast': 'ruppert_coast',
 'rupert_croft-cooke': 'leo_bruce',
 'rupert_devereaux': 'characters_of_the_bartimaeus_trilogy',
 'rupert_g': 'rupert_jee',
 'rupert_gee': 'rupert_jee',
 'rupert_hallowes': 'rupert_price_hallowes',
 'rupert_hartke': 'vance_hartke',
 'rupert_lang': 'ernest_sackville_turner',
 'rupert_murdoc': 'rupert_murdoch',
 'rupert_murdoch.': 'rupert_murdoch',
 'rupert_murdock': 'rupert_murdoch',
 'rupert_parkes': 'photek',
 'rupert_paul': 'rupaul',
 'rupert_psmith': 'psmith',
 'rupert_puttkin': 'codename:_kids_next_door',
 'rupert_stuart': 'max_stuart',
 'rupert_thomeloe': 'rupert_thorneloe',
 'rupert_thorn': 'rupert_thorne',
 'rupert_thwaites': 'robert_thwaites',
 'rupert_tuitiensis': 'rupert_of_deutz',
 'rupert_wells': 'rupert_mearse_wells',
 'ruperto_carola': 'university_of_heidelberg',
 'ruperto_herrera': 'ruperto_herrera_tabio',
 'rupertus_tuitensis': 'rupert_of_deutz',
 'rupertus_tuitiensis': 'rupert_of_deutz',
 'rupes_tarpeia': 'tarpeian_rock',
 'rupestrian_art': 'cave_painting',
 'rupi_shastri': 'rupanjali_shastri',
 'rupicapra_pyrenaica': 'pyrenean_chamois',
 'rupicapra_rupicapra': 'chamois',
 'rupicola_peruviana': 'andean_cock-of-the-rock',
 'rupicola_peruvianus': 'andean_cock-of-the-rock',
 'rupicola_rupicola': 'guianan_cock-of-the-rock',
 'rupilia_faustina': 'rupilia',
 'rupin_katyal': 'indian_airlines_flight_814',
 'rupornis_magnirostris': 'roadside_hawk',
 'rupperswil_ag': 'rupperswil',
 'ruppert-prakash_reagent': 'trifluoromethyltrimethylsilane',
 'ruppert_murdoch': 'rupert_murdoch',
 'ruppert_reagent': 'trifluoromethyltrimethylsilane',
 'ruppert_sargent': 'ruppert_l._sargent',
 'ruppiner_canal': 'kremmener_luch',
 'ruppiner_lake': 'ruppiner_see',
 'ruppoldsried_be': 'ruppoldsried',
 'ruprecht-karls-universitaet_heidelberg': 'university_of_heidelberg',
 'ruprecht-karls-universitat_heidelberg': 'university_of_heidelberg',
 'ruprecht-karls-university_heidelberg': 'university_of_heidelberg',
 'rupture_disk': 'rupture_disc',
 'ruptured_ambitions': 'ruptured_ambitions_records',
 'ruptured_appendix': 'appendicitis',
 'ruptured_diaphragm': 'diaphragmatic_rupture',
 'ruptured_duck': 'honorable_service_lapel_button',
 'ruptured_eardrum': 'perforated_eardrum',
 'ruptured_esophagus': 'boerhaave_syndrome',
 'ruptured_membrane': 'rupture_of_membranes',
 'ruptured_membranes': 'rupture_of_membranes',
 'rupununi_river': 'rupununi',
 'rupurumi_hermit': 'streak-throated_hermit',
 'ruqaya_al-ghasara': 'roqaya_al-gassra',
 'rur_river': 'rur',
 'rura_pente': 'rura_penthe',
 'rural-urban_migration': 'urbanization',
 'rural_administration': 'selsoviet',
 'rural_america': 'agriculture_in_the_united_states',
 'rural_areas': 'rural_area',
 'rural_bank': 'state_bank_of_new_south_wales',
 'rural_blues': 'country_blues',
 'rural_carrier': 'rural_letter_carrier',
 'rural_challenge': 'rural_school_and_community_trust',
 'rural_china': 'rural_society_in_china',
 'rural_communities': 'types_of_rural_communities',
 'rural_council': 'selsoviet',
 'rural_culture': 'rural_area',
 'rural_delivery': 'rural_letter_carrier',
 'rural_demon': 'a_rural_demon',
 'rural_depopulation': 'rural_flight',
 'rural_districts': 'rural_district',
 'rural_division': 'saskatchewan_rivers_school_division',
 'rural_economy': 'economy',
 'rural_electricity': 'rural_electrification',
 'rural_exodus': 'rural_flight',
 'rural_federation': 'landbund',
 'rural_geography': 'rural_society_in_china',
 'rural_gothic': 'carpenter_gothic',
 'rural_infrastructure': 'infrastructure',
 'rural_journalism': 'journalism',
 'rural_juror': 'the_rural_juror',
 'rural_king': 'rural_king_supply',
 'rural_life': 'rural_area',
 'rural_lifestyle': 'rural_area',
 'rural_locality': 'rural_area',
 'rural_migration': 'urbanization',
 'rural_municipalities': 'rural_municipality',
 'rural_okrug': 'selsoviet',
 'rural_olympics': 'kila_raipur_sports_festival',
 'rural_peace': 'mark_whalon',
 'rural_pennsylvania': 'pennsylvania_regions',
 'rural_police': 'gendarmerie',
 'rural_reconstruction': 'rural_reconstruction_movement',
 'rural_representation': 'selsoviet',
 'rural_route': 'rural_letter_carrier',
 'rural_sector': 'agriculture',
 'rural_society': 'rural_sociology',
 'rural_territory': 'selsoviet',
 'rural_trust': 'rural_school_and_community_trust',
 'rural_water': 'national_rural_water_association',
 'rure-ke-_kalan': 'rure-ke-kalan',
 'rureke_kalan': 'rure-ke-kalan',
 'ruri_hosino': 'ruri_hoshino',
 'ruri_mizutani': 'bon-bon_blanco',
 'ruri_sarasa': 'tokyo_underground',
 'rurikid_dynasty': 'rurik_dynasty',
 'rurikid_family': 'rurik_dynasty',
 'ruriko_ikusawa': 'gate_keepers',
 'rurikovich_dynasty': 'rurik_dynasty',
 'ruroni_kenshin': 'rurouni_kenshin',
 'ruroni_kensin': 'rurouni_kenshin',
 'rurooni_kenshin': 'rurouni_kenshin',
 'rurooni_kensin': 'rurouni_kenshin',
 'rurouni_denshin': 'rurouni_kenshin',
 'rurouni_kensin': 'rurouni_kenshin',
 'rus_columbo': 'russ_columbo',
 'rus_kozmonatlari': 'direc-t',
 'rus_menard': 'russell_menard',
 'rus_paris': 'rus_borisi',
 'rus_voivodeship': 'ruthenian_voivodeship',
 'rusa_alfredi': 'visayan_spotted_deer',
 'rusa_deer': 'javan_rusa',
 'rusa_goletiani': 'rusudan_goletiani',
 'rusa_marianna': 'calamian_deer',
 'rusa_unicolor': 'sambar',
 'rusalka_memorial': 'russalka_memorial',
 'rusalnaya_week': 'semik',
 'rusas_i': 'rusa_i',
 'ruschein_gr': 'ruschein',
 'ruschianthus_falcatus': 'ruschianthus',
 'ruscior_river': 'rusciori_river',
 'ruse_aiport': 'ruse_airport',
 'ruse_province': 'rousse_province',
 'ruse_region': 'rousse_province',
 'rusedski_ridge': 'henman_hill',
 'rusel_arnold': 'russel_arnold',
 'rusell_brand': 'russell_brand',
 'rusell_powell': 'russ_powell',
 'rush_2': 'rush_2:_extreme_racing_usa',
 'rush_2049': 'san_francisco_rush_2049',
 'rush_24/7': 'rush_limbaugh',
 'rush_family': 'juncaceae',
 'rush_henrietta': 'rush-henrietta_central_school_district',
 'rush_hospital': 'rush_university_medical_center',
 'rush_hours': 'rush_hour',
 'rush_kidder': 'rushworth_kidder',
 'rush_lamp': 'rushlight',
 'rush_light': 'rushlight',
 'rush_limbaugh/dittoheads': 'jargon_of_the_rush_limbaugh_show',
 'rush_limbaugh/eib': 'rush_limbaugh',
 'rush_limbaugh/feminazi': 'feminazi',
 'rush_milkweed': 'asclepias_subulata',
 'rush_skeletonweed': 'chondrilla_juncea',
 'rush_station': 'rush_and_lusk_railway_station',
 'rush_week': 'orientation_week',
 'rusha_case': 'rusha_trial',
 'rushall_olympic': 'rushall_olympic_f.c.',
 'rushan_city': 'rushan',
 'rushden_town': 'rushden_town_f.c.',
 'rushdi_abaza': 'rushdy_abaza',
 'rushdie_affair': 'the_satanic_verses_controversy',
 'rushen_castle': 'castle_rushen',
 'rusher_road': 'matt_bloom',
 'rushmere_pond': 'wimbledon_and_putney_commons',
 'rushmore_arena': 'rushmore_plaza_civic_center',
 'rushmore_mountain': 'mount_rushmore',
 'rushton_seraphim': 'obernewtyn_chronicles',
 'rushy_green': 'rushey_green',
 'rusichi_oryol': 'fc_rusichi_oryol',
 'rusiec_commune': 'gmina_rusiec',
 'rusin_language': 'pannonian_rusyn_language',
 'rusizi_river': 'ruzizi_river',
 'rusk_institute': 'rusk_institute_of_rehabilitation_medicine',
 'rusk_isd': 'rusk_independent_school_district',
 'ruska_pravda': 'russkaya_pravda',
 'ruskaia_pravda': 'russkaya_pravda',
 'ruskaya_pravda': 'russkaya_pravda',
 'ruski_standard': 'russian_standard',
 'ruski_standart': 'russian_standard',
 'ruskii_standard': 'russian_standard',
 'ruskii_standart': 'russian_standard',
 'ruskii_vestnik': 'the_russian_messenger',
 'ruskin_colonies': 'ruskin_colony',
 'ruskin_commonwealth': 'ruskin_colony',
 'ruskin_school': 'the_ruskin_school_of_drawing_and_fine_art',
 'ruskin_square': 'croydon_gateway',
 'ruslan_ajinjal': 'ruslan_adzhindzhal',
 'ruslan_alehno': 'ruslan_alekhno',
 'ruslan_aliev': 'ruslan_aliyev',
 'ruslan_alikhadzhyev': 'ruslan_alikhadzhiyev',
 'ruslan_amircanov': 'ruslan_amirjanov',
 'ruslan_amirdzhanov': 'ruslan_amirjanov',
 'ruslan_aush-nyakn': 'ruslan_aushev',
 'ruslan_baltiyev': 'ruslan_baltiev',
 'ruslan_beslaneev': 'ruslan_beslaneyev',
 'ruslan_bichan': 'rusian_bichan',
 'ruslan_bodelan': 'rouslan_bodelan',
 'ruslan_concharov': 'ruslan_goncharov',
 'ruslan_fakhriev': 'ruslan_fakhriyev',
 'ruslan_fomyn': 'ruslan_fomin',
 'ruslan_gasimov': 'ruslan_gasymov',
 'ruslan_gelaev': 'ruslan_gelayev',
 'ruslan_gonsharov': 'ruslan_goncharov',
 'ruslan_hilaziv': 'ruslan_hilazyev',
 'ruslan_iwanow': 'ruslan_ivanov',
 'ruslan_kishmahov': 'ruslan_kishmakov',
 'ruslan_kishmakhov': 'ruslan_kishmakov',
 'ruslan_kopantsov': 'ruslan_kapantsow',
 'ruslan_kuzyaev': 'ruslan_kuzyayev',
 'ruslan_labazaev': 'ruslan_labazanov',
 'ruslan_levyga': 'ruslan_levyha',
 'ruslan_liubarskyi': 'ruslan_lyubarskyi',
 'ruslan_lubarskiy': 'ruslan_lyubarskyi',
 'ruslan_lyubarsky': 'ruslan_lyubarskyi',
 'ruslan_mingazov': 'ruslan_mingazow',
 'ruslan_odijev': 'ruslan_odizhev',
 'ruslan_odzhiev': 'ruslan_odizhev',
 'ruslan_tiumenbaev': 'ruslan_tyumenbaev',
 'ruslan_tumenbaev': 'ruslan_tyumenbaev',
 'ruslan_usov': 'ruslan_usaw',
 'ruslan_yamadaev': 'ruslan_yamadayev',
 'ruslana_lyzhichko': 'ruslana',
 'ruslana_lyzhychko': 'ruslana',
 'rusnak_language': 'rusyn_language',
 'ruson_sukezaemon': 'luzon_sukezaemon',
 'rusovsky_kastiel': 'rusovce_mansion',
 'russ-kazan_wars': 'russo-kazan_wars',
 'russ_abbott': 'russ_abbot',
 'russ_abott': 'russ_abbot',
 'russ_bell': 'beckman_coulter',
 'russ_boyd': 'dutch_boyd',
 'russ_colombo': 'russ_columbo',
 'russ_delong': 'russell_v._delong',
 'russ_doughten': 'russell_s._doughten',
 'russ_elevado': 'russell_elevado',
 'russ_fiengold': 'russ_feingold',
 'russ_finegold': 'russ_feingold',
 'russ_freeman': 'russell_freeman',
 'russ_genet': 'russell_merle_genet',
 'russ_hopton': 'russell_hopton',
 'russ_humphreys': 'russell_humphreys',
 'russ_knipp': 'russell_knipp',
 'russ_lieber': 'david_cross',
 'russ_little': 'symbionese_liberation_army',
 'russ_marchand': 'march_hog_theater_company',
 'russ_noftsker': 'russell_noftsker',
 'russ_paulley': 'russell_paulley',
 'russ_pieken': 'olathe_east_high_school',
 'russ_pollard': 'russell_pollard',
 'russ_roberts': 'russell_roberts',
 'russ_solomon': 'tower_records',
 'russ_train': 'russell_e._train',
 'russ_watkinson': 'russell_watkinson',
 'russ_weller': 'george_russell_weller',
 'russ_winterbotham': 'russell_r._winterbotham',
 'russ_witheby': 'russ_witherby',
 'russain_soul': 'russian_soul',
 'russan_chant': 'znamenny_chant',
 'russei_kaev': 'russei_kaev_district',
 'russel-saunders_coupling': 'angular_momentum_coupling',
 'russel-silver_syndrome': 'silver-russell_dwarfism',
 'russel_banks': 'russell_banks',
 'russel_boulter': 'russell_boulter',
 'russel_brand': 'russell_brand',
 'russel_crane': 'russell_crane',
 'russel_crow': 'russell_crowe',
 'russel_crowe': 'russell_crowe',
 'russel_downing': 'russell_downing',
 'russel_drysdale': 'russell_drysdale',
 'russel_erxleben': 'russell_erxleben',
 'russel_group': 'russell_group',
 'russel_holland': 'hezekiah_russel_holland',
 'russel_howard': 'russell_howard',
 'russel_howland': 'russell_howland',
 'russel_hulse': 'russell_alan_hulse',
 'russel_jacoby': 'russell_jacoby',
 'russel_lissack': 'russell_lissack',
 'russel_mccool': 'russ_mccool',
 'russel_means': 'russell_means',
 'russel_mulcahy': 'russell_mulcahy',
 'russel_peters': 'russell_peters',
 'russel_simmons': 'russell_simmons',
 'russel_square': 'russell_square',
 'russel_stewart': 'russell_stewart',
 'russel_stover': 'russell_stover',
 'russel_targ': 'russell_targ',
 'russel_tovey': 'russell_tovey',
 'russell-saunders_coupling': 'angular_momentum_coupling',
 'russell-saunders_symbol': 'term_symbol',
 'russell-silver_dwarf': 'silver-russell_dwarfism',
 'russell-silver_dwarfism': 'silver-russell_dwarfism',
 'russell-silver_dwarfs': 'silver-russell_dwarfism',
 'russell-silver_syndrome': 'silver-russell_dwarfism',
 'russell-silvers_syndrome': 'silver-russell_dwarfism',
 'russell-vogt_theorem': 'vogt-russell_theorem',
 'russell_1000': 'russell_1000_index',
 'russell_3000': 'russell_3000_index',
 'russell_ackoff': 'russell_l._ackoff',
 'russell_alger': 'russell_a._alger',
 'russell_arlett': 'buzz_arlett',
 'russell_arnold': 'russel_arnold',
 'russell_athletic': 'russell_corporation',
 'russell_ballard': 'm._russell_ballard',
 'russell_bell': 'stringer_bell',
 'russell_bennett': 'robert_russell_bennett',
 'russell_berkey': 'russell_s._berkey',
 'russell_body': 'russell_bodies',
 'russell_breslow': 'second_noah',
 'russell_carr': 'lotus_evora',
 'russell_cave': 'russell_cave_national_monument',
 'russell_chittenden': 'russell_henry_chittenden',
 'russell_christopher': 'russ_christopher',
 'russell_clark': 'russell_gentry_clark',
 'russell_coight': 'all_aussie_adventures',
 'russell_conjugation': 'emotive_conjugation',
 'russell_cotes': 'merton_russell-cotes',
 'russell_crouse': 'russel_crouse',
 'russell_crow': 'russell_crowe',
 'russell_decarle': 'prairie_oyster',
 'russell_deleon': 'russ_deleon',
 'russell_delong': 'russell_v._delong',
 'russell_dougherty': 'russell_e._dougherty',
 'russell_doughten': 'russell_s._doughten',
 'russell_dunham': 'russell_e._dunham',
 'russell_dupuis': 'russel_d._dupuis',
 'russell_evans': 'planetshakers',
 'russell_family': 'duke_of_bedford',
 'russell_farnham': 'russel_farnham',
 'russell_feingold': 'russ_feingold',
 'russell_fiord': 'russell_fjord',
 'russell_ford': 'russ_ford',
 'russell_foster': 'russell_g._foster',
 'russell_gartner': 'russel_gartner',
 'russell_gausman': 'russell_a._gausman',
 'russell_genet': 'russell_merle_genet',
 'russell_gibb': 'russ_gibb',
 'russell_greenan': 'russell_h._greenan',
 'russell_grimm': 'russ_grimm',
 'russell_heron': 'russell_herron',
 'russell_hopkinson': 'rusty_hopkinson',
 'russell_hulse': 'russell_alan_hulse',
 'russell_hustchison': 'russell_hutchison',
 'russell_index': 'russell_indexes',
 'russell_indices': 'russell_indexes',
 'russell_keays': 'james_russell_keays',
 'russell_keeney': 'russell_w._keeney',
 'russell_kokubun': 'russell_s._kokubun',
 'russell_kruse': 'russell_w._kruse',
 'russell_kunkel': 'russ_kunkel',
 'russell_league': 'russell_group',
 'russell_leffingwell': 'russell_cornell_leffingwell',
 'russell_library': 'richard_b._russell_library_for_political_research_and_studies',
 'russell_little': 'symbionese_liberation_army',
 'russell_long': 'russell_b._long',
 'russell_lupin': 'lupinus_polyphyllus',
 'russell_lupine': 'lupinus_polyphyllus',
 'russell_mack': 'russell_v._mack',
 'russell_manning': 'russ_manning',
 'russell_marker': 'russell_earl_marker',
 'russell_mccormack': 'dwight_schrute',
 'russell_midcap': 'russell_midcap_index',
 'russell_murphy': 'b._russell_murphy',
 'russell_nash': 'connor_macleod',
 'russell_nigro': 'russell_m._nigro',
 'russell_noftkser': 'russell_noftsker',
 'russell_norman': 'russel_norman',
 'russell_osgood': 'russell_k._osgood',
 'russell_osguthorpe': 'russell_t._osguthorpe',
 'russell_parker': 'the_bagthorpe_saga',
 'russell_peterson': 'russell_w._peterson',
 'russell_pocket': 'russell_pockett',
 'russell_porter': 'russell_w._porter',
 'russell_powell': 'russ_powell',
 'russell_redman': 'russell_ormond_redman',
 'russell_remington': 'giant_country_horns',
 'russell_rhea': 'russ_rhea',
 'russell_rogers': 'russell_l._rogers',
 'russell_romaniuk': 'russ_romaniuk',
 'russell_rush': 'russell_simmons',
 'russell_schulz': 'russell_schulz-widmar',
 'russell_schweickart': 'rusty_schweickart',
 'russell_shoats': 'russell_shoatz',
 'russell_slayter': 'russell_games_slayter',
 'russell_spencer': 'russ_spencer',
 'russell_steindam': 'russell_a._steindam',
 'russell_stover': 'russell_stover_candies',
 'russell_stovers': 'russell_stover_candies',
 'russell_tamblyn': 'russ_tamblyn',
 'russell_thompkins': 'the_stylistics',
 'russell_tice': 'russ_tice',
 'russell_tovy': 'russell_tovey',
 'russell_train': 'russell_e._train',
 'russell_tuten': 'j._russell_tuten',
 'russell_viper': 'daboia',
 'russell_wallace': 'alfred_russel_wallace',
 'russell_weller': 'george_russell_weller',
 'russell_william': 'russell_william_thaw',
 'russell_winterbotham': 'russell_r._winterbotham',
 'russell_wright': 'russel_wright',
 'russell_yates': 'andrea_yates',
 'russells_gletscher': 'russell_glacier',
 'russellville_airport': 'russellville_municipal_airport',
 'russellville_convention': 'confederate_government_of_kentucky',
 'russenorsk_language': 'russenorsk',
 'russet-eared_guenon': 'red-eared_guenon',
 'russet-tailed_flycatcher': 'cryptic_flycatcher',
 'russet_angelfish': 'centropyge_potteri',
 'russet_antechinus': 'little_red_kaluta',
 'russet_burbank': 'russet_burbank_potato',
 'russet_mouse-lemur': 'brown_mouse_lemur',
 'russet_potato': 'russet_burbank_potato',
 'russet_sparrow': 'cinnamon_sparrow',
 'russetti_marco': 'marco_rossetti',
 'russey_keo': 'russei_kaev_district',
 'russia-alaska_bridge': 'bering_strait_crossing',
 'russia-alaska_tunnel': 'bering_strait_crossing',
 'russia-belarusian_union': 'union_state',
 'russia-indonesia_relations': 'foreign_relations_of_indonesia',
 'russia-laos_relations': 'foreign_relations_of_laos',
 'russia/transnational_issues': 'foreign_relations_of_russia',
 'russia_art': 'russian_culture',
 'russia_bank': 'rossiya_bank',
 'russia_buriat': 'russia_buriat_language',
 'russia_buryat': 'russia_buriat_language',
 'russia_channel': 'russia_tv',
 'russia_company': 'muscovy_company',
 'russia_dock': 'russia_dock_woodland',
 'russia_hotel': 'rossiya_hotel',
 'russia_portal': 'portal:russia',
 'russia_rubles': 'russian_ruble',
 'russia_sfsr': 'russian_soviet_federative_socialist_republic',
 'russia_skyscraper': 'russia_tower',
 'russia_wine': 'russian_wine',
 'russia_wines': 'russian_wine',
 'russiam_language': 'russian_language',
 'russian-america_company': 'russian-american_company',
 'russian-german_gaspipeline': 'nord_stream',
 'russian-german_pipeline': 'nord_stream',
 'russian-japanese_war': 'russo-japanese_war',
 'russian-north_korean': 'north_korean_russian',
 'russian-north_koreans': 'north_korean_russian',
 'russian-ottoman_war': 'russo-turkish_war',
 'russian-south_korean': 'russian_south_korean',
 'russian-south_koreans': 'russian_south_korean',
 'russian-speaking_finns': 'russians_in_finland',
 'russian-swedish_war': 'russo-swedish_wars',
 'russian-turkish_war': 'russo-turkish_war',
 'russian_absolutism': 'tsarist_autocracy',
 'russian_accent': 'russian_phonology',
 'russian_agriculture': 'agriculture_in_russia',
 'russian_aim': 'russian_goal',
 'russian_airborne': 'russian_airborne_troops',
 'russian_airforce': 'russian_air_force',
 'russian_alaska': 'russian_america',
 'russian_americans': 'russian_american',
 'russian_anarchism': 'anarchism_in_russia',
 'russian_anarchist': 'anarchism_in_russia',
 'russian_anarchists': 'anarchism_in_russia',
 'russian_anecdote': 'russian_jokes',
 'russian_animation': 'history_of_russian_animation',
 'russian_anthem': 'national_anthem_of_russia',
 'russian_arborvitae': 'microbiota',
 'russian_arc': 'russian_ark',
 'russian_archaeologist': 'russian_archaeology',
 'russian_aristocracy': 'russian_nobility',
 'russian_armenians': 'armenians_in_russia',
 'russian_army': 'russian_ground_forces',
 'russian_art': 'russian_culture',
 'russian_australian': 'russian_australians',
 'russian_autocracy': 'tsarist_autocracy',
 'russian_avantgarde': 'russian_avant-garde',
 'russian_barre': 'russian_bar',
 'russian_beer': 'beer_in_russia',
 'russian_belarusians': 'belarusians_in_russia',
 'russian_billiards': 'russian_pyramid',
 'russian_boar': 'razorback',
 'russian_booker': 'booker-open_russia_literary_prize',
 'russian_boxing': 'russian_fist_fighting',
 'russian_brazilian': 'russians_in_brazil',
 'russian_bride': 'mail-order_bride',
 'russian_brides': 'mail-order_bride',
 'russian_british': 'russians_in_the_united_kingdom',
 'russian_buddhists': 'buddhism_in_russia',
 'russian_bugseed': 'corispermum',
 'russian_cake': 'trifle',
 'russian_campaign': 'french_invasion_of_russia',
 'russian_canadian': 'russians_in_canada',
 'russian_canadians': 'russians_in_canada',
 'russian_catholic': 'russian_catholic_church',
 'russian_censorship': 'censorship_in_the_soviet_union',
 'russian_census': 'demographics_of_russia',
 'russian_chant': 'znamenny_chant',
 'russian_chervonets': 'chervonets',
 'russian_chilean': 'russians_in_chile',
 'russian_church': 'russian_orthodox_church',
 'russian_cinema': 'cinema_of_russia',
 'russian_climate': 'climate_of_russia',
 'russian_comedian': 'yakov_smirnoff',
 'russian_communism': 'communist_party_of_the_soviet_union',
 'russian_conceptualism': 'moscow_conceptualists',
 'russian_conceptualists': 'moscow_conceptualists',
 'russian_constitution': 'constitution_of_russia',
 'russian_constructivists': 'constructivism',
 'russian_convoy': 'arctic_convoys_of_world_war_ii',
 'russian_convoys': 'arctic_convoys_of_world_war_ii',
 'russian_copyright': 'copyright_in_russia',
 'russian_cossacks': 'cossacks',
 'russian_courier': 'russkiy_kurier',
 'russian_court': 'judiciary_of_russia',
 'russian_courts': 'judiciary_of_russia',
 'russian_culture': 'culture_of_russia',
 'russian_currency': 'russian_ruble',
 'russian_customs': 'federal_customs_service_of_russia',
 'russian_czar': 'tsar',
 'russian_declination': 'russian_grammar',
 'russian_demographics': 'demographics_of_russia',
 'russian_despotism': 'tsarist_autocracy',
 'russian_doll': 'matryoshka_doll',
 'russian_dolls': 'the_russian_dolls',
 'russian_downloading': 'allofmp3',
 'russian_duma': 'state_duma',
 'russian_economy': 'economy_of_russia',
 'russian_elections': 'elections_in_russia',
 'russian_emperor': 'tsar',
 'russian_english': 'runglish',
 'russian_estonia': 'governorate_of_estonia',
 'russian_etymology': 'history_of_the_russian_language',
 'russian_fantasy': 'russian_science_fiction_and_fantasy',
 'russian_far-east': 'russian_far_east',
 'russian_federalism': 'federal_subjects_of_russia',
 'russian_federation': 'russia',
 'russian_film': 'cinema_of_russia',
 'russian_films': 'cinema_of_russia',
 'russian_fists': 'russian_fist_fighting',
 'russian_flag': 'flag_of_russia',
 'russian_folklore': 'russian_traditions_and_superstitions',
 'russian_food': 'russian_cuisine',
 'russian_football': 'football_in_russia',
 'russian_forces': 'armed_forces_of_the_russian_federation',
 'russian_formalists': 'russian_formalism',
 'russian_fort': 'russian_fort_elizabeth',
 'russian_freemasonry': 'history_of_freemasonry',
 'russian_front': 'eastern_front',
 'russian_futurist': 'russian_futurism',
 'russian_futurists': 'russian_futurism',
 'russian_gangs': 'russian_mafia',
 'russian_georgia': 'georgia_within_the_russian_empire',
 'russian_german': 'german_russian',
 'russian_germans': 'german_russian',
 'russian_government': 'government_of_russia',
 'russian_gulch': 'russian_gulch_state_park',
 'russian_harbinites': 'harbin_russians',
 'russian_hat': 'ushanka',
 'russian_hindus': 'hinduism_in_russia',
 'russian_history': 'history_of_russia',
 'russian_hockey': 'russian_superleague',
 'russian_holidays': 'public_holidays_in_russia',
 'russian_honeybee': 'russian_honey_bee',
 'russian_humor': 'russian_humour',
 'russian_icon': 'russian_icons',
 'russian_ida71': 'ida71',
 'russian_imperia': 'russian_empire',
 'russian_imperial': 'russian_empire',
 'russian_intelligent': 'intelligentsia',
 'russian_internet': 'runet',
 'russian_iron': 'russia_iron',
 'russian_island': 'russky_island',
 'russian_japanese': 'japanese_russian',
 'russian_jew': 'history_of_the_jews_in_russia',
 'russian_jewish': 'history_of_the_jews_in_russia',
 'russian_jews': 'history_of_the_jews_in_russia',
 'russian_joke': 'russian_jokes',
 'russian_judiciary': 'judiciary_of_russia',
 'russian_karelia': 'east_karelia',
 'russian_knight': 'sikorsky_russky_vityaz',
 'russian_korean': 'korean_russian',
 'russian_koreans': 'korean_russian',
 'russian_lapland': 'murmansk_oblast',
 'russian_latinization': 'romanization_of_russian',
 'russian_law': 'law_of_the_russian_federation',
 'russian_laws': 'law_of_the_russian_federation',
 'russian_legion': 'russian_expeditionary_force_in_france',
 'russian_linesman': 'tofik_bakhramov',
 'russian_mac': 'bizon_computers',
 'russian_mafiya': 'russian_mafia',
 'russian_manchuria': 'outer_manchuria',
 'russian_martinists': 'martinism',
 'russian_media': 'telecommunications_in_russia',
 'russian_mennonites': 'russian_mennonite',
 'russian_messenger': 'the_russian_messenger',
 'russian_military': 'armed_forces_of_the_russian_federation',
 'russian_mob': 'russian_mafia',
 'russian_monarchy': 'line_of_succession_to_the_russian_throne',
 'russian_morphology': 'russian_grammar',
 'russian_mountain': 'russian_mountains',
 'russian_movies': 'cinema_of_russia',
 'russian_mtv': 'mtv_russia',
 'russian_mythology': 'slavic_mythology',
 'russian_neo-nazism': 'racism_in_russia_during_the_2000s',
 'russian_newspaper': 'rossiyskaya_gazeta',
 'russian_non-conformist': 'soviet_nonconformist_art',
 'russian_oblasts': 'oblasts_of_russia',
 'russian_obscenities': 'russian_mat',
 'russian_ocean': 'arctic_ocean',
 'russian_oligarch': 'business_oligarch',
 'russian_olive': 'elaeagnus_angustifolia',
 'russian_open': 'russian_open_golf_championship',
 'russian_option': 'option_style',
 'russian_orthadox': 'russian_orthodox_church',
 'russian_orthadoxy': 'russian_orthodox_church',
 'russian_orthodox': 'russian_orthodox_church',
 'russian_owtchar': 'south_russian_ovcharka',
 'russian_pancake': 'blintz',
 'russian_parliament': 'state_duma',
 'russian_peasant': 'russian_serfdom',
 'russian_peasantry': 'russian_serfdom',
 'russian_peasants': 'russian_serfdom',
 'russian_pele': 'eduard_streltsov',
 'russian_people': 'russians',
 'russian_phonemics': 'russian_phonology',
 'russian_phonetics': 'russian_phonology',
 'russian_plain': 'east_european_plain',
 'russian_platform': 'baltic_shield',
 'russian_poker': 'chinese_poker',
 'russian_poland': 'congress_poland',
 'russian_police': 'law_enforcement_in_russia',
 'russian_politics': 'politics_of_russia',
 'russian_pool': 'russian_pyramid',
 'russian_portal': 'portal:russia',
 'russian_preference': 'preferans',
 'russian_presidency': 'president_of_russia',
 'russian_president': 'president_of_russia',
 'russian_privatisation': 'privatization_in_russia',
 'russian_privatization': 'privatization_in_russia',
 'russian_profanity': 'russian_mat',
 'russian_proverb': 'russian_proverbs',
 'russian_railroad': 'russian_railways',
 'russian_railway': 'russian_railways',
 'russian_review': 'the_russian_review',
 'russian_revival': 'russian_revival_architecture',
 'russian_revolutionaries': 'russian_revolution',
 'russian_revolutions': 'russian_revolution',
 'russian_rocket': 'pavel_bure',
 'russian_roma': 'ruska_roma',
 'russian_romanisation': 'romanization_of_russian',
 'russian_romanization': 'romanization_of_russian',
 'russian_roswell': 'kapustin_yar',
 'russian_rouble': 'russian_ruble',
 'russian_rulete': 'russian_roulette',
 'russian_rulette': 'russian_roulette',
 'russian_s.f.s.r': 'russian_soviet_federative_socialist_republic',
 'russian_s.f.s.r.': 'russian_soviet_federative_socialist_republic',
 'russian_sage': 'perovskia_atriplicifolia',
 'russian_saying': 'russian_sayings',
 'russian_semites': 'history_of_the_jews_in_russia',
 'russian_semits': 'history_of_the_jews_in_russia',
 'russian_senate': 'federation_council_of_russia',
 'russian_serf': 'russian_serfdom',
 'russian_setter': 'wirehaired_pointing_griffon',
 'russian_sfsr': 'russian_soviet_federative_socialist_republic',
 'russian_shashki': 'russian_checkers',
 'russian_sky': 'russian_sky_airlines',
 'russian_slavianism': 'slavic_neopaganism',
 'russian_sniper': 'snipers_of_the_soviet_union',
 'russian_snipers': 'snipers_of_the_soviet_union',
 'russian_speakers': 'russophone',
 'russian_spelling': 'russian_orthography',
 'russian_spy': 'espionage',
 'russian_ssr': 'russian_soviet_federative_socialist_republic',
 'russian_stamp': 'postage_stamps_and_postal_history_of_russia',
 'russian_stamps': 'postage_stamps_and_postal_history_of_russia',
 'russian_steamroller': 'armed_forces_of_the_russian_federation',
 'russian_subdivisions': 'subdivisions_of_russia',
 'russian_superstitions': 'russian_traditions_and_superstitions',
 'russian_swiss': 'swiss_emigration_to_russia',
 'russian_symbolist': 'russian_symbolism',
 'russian_symbolists': 'russian_symbolism',
 'russian_system': 'parallel_voting',
 'russian_time': 'time_in_russia',
 'russian_toy': 'russkiy_toy',
 'russian_transcaucasia': 'south_caucasus',
 'russian_transcription': 'romanization_of_russian',
 'russian_transliteration': 'romanization_of_russian',
 'russian_truth': 'russkaya_pravda',
 'russian_tsar': 'tsar',
 'russian_tsardom': 'tsardom_of_russia',
 'russian_turkistan': 'russian_turkestan',
 'russian_ultra-nationalist': 'radical_nationalism_in_russia',
 'russian_verbs': 'russian_grammar',
 'russian_versailles': 'peterhof',
 'russian_vityaz': 'sikorsky_russky_vityaz',
 'russian_whist': 'vint',
 'russian_whites': 'white_russian',
 'russian_wines': 'russian_wine',
 'russian_wolfhound': 'borzoi',
 'russians_semits': 'history_of_the_jews_in_russia',
 'russikon_zh': 'russikon',
 'russin_ge': 'russin',
 'russinian_language': 'pannonian_rusyn_language',
 'russische_befreiungsarmee': 'russian_liberation_army',
 'russka_pravda': 'russkaya_pravda',
 'russki_razmer': 'russkiy_razmer',
 'russki_standard': 'russian_standard',
 'russki_standart': 'russian_standard',
 'russkii_kurier': 'russkiy_kurier',
 'russkii_razmer': 'russkiy_razmer',
 'russkii_standard': 'russian_standard',
 'russkii_standart': 'russian_standard',
 'russkii_vestnik': 'the_russian_messenger',
 'russkiy_island': 'russky_island',
 'russkiy_kovcheg': 'russian_ark',
 'russkiy_skaut': 'scouting_in_russia',
 'russkiy_standart': 'russian_standard',
 'russkiy_yazyk': 'russian_language',
 'russkiye_borisy': 'rus_borisi',
 'russkoe_ustye': 'russkoye_ustye',
 'russky_vityaz': 'sikorsky_russky_vityaz',
 'russo-afghan_war': 'soviet_war_in_afghanistan',
 'russo-american_treaty': 'russo-american_treaty_of_1824',
 'russo-asiatic_bank': 'russo-chinese_bank',
 'russo-finnish_war': 'winter_war',
 'russo-finno_war': 'winter_war',
 'russo-german_pipeline': 'nord_stream',
 'russo-iranian_war': 'russo-persian_wars',
 'russo-iranian_wars': 'russo-persian_wars',
 'russo-japan_war': 'russo-japanese_war',
 'russo-norsk_language': 'russenorsk',
 'russo-persian_war': 'russo-persian_wars',
 'russo-swedish_war': 'russo-swedish_wars',
 'russo-turkish_wars': 'russo-turkish_war',
 'russo/benevento_duo': 'benevento/russo_duo',
 'russo_balt': 'russo-balt',
 'russophile_ruthenian': 'ukrainian_russophiles',
 'russophile_ruthenians': 'ukrainian_russophiles',
 'russophile_ukrainians': 'ukrainian_russophiles',
 'russsian_constitution': 'constitution_of_russia',
 'russula_abiet': 'russula_abietina',
 'russula_aurata': 'russula_aurea',
 'russula_chamaeleontina': 'russula_risigallina',
 'russula_erythropus': 'russula_xerampelina',
 'russula_mairei': 'russula_nobilis',
 'russula_sanguinea': 'russula_sanguinaria',
 'russulus_virescens': 'russula_virescens',
 'rust-red_ascocentrum': 'ascocentrum_miniatum',
 'rust_fly': 'psilidae',
 'rust_inhibitor': 'corrosion_inhibitor',
 'rust_mite': 'eriophyidae',
 'rust_records': 'rust_nashville',
 'rustam_fakhrutdinov': 'rustyam_fakhrutdinov',
 'rustam_gorgani': 'rustam_jurjani',
 'rustam_ibrahimbeyov': 'rustam_ibragimbekov',
 'rustam_kasimdjanov': 'rustam_kasimdzhanov',
 'rustam_khan': 'rostom_of_kartli',
 'rustam_khodjaev': 'rustam_khojaev',
 'rustam_minnekhanov': 'rustam_minnikhanov',
 'rustam_qosimjonov': 'rustam_kasimdzhanov',
 'rustam_shelaev': 'rustam_shelayev',
 'rustam_tariko': 'roustam_tariko',
 'rustamid_kingdom': 'rustamid',
 'rustaveli_shota': 'shota_rustaveli',
 'rustaveli_theater': 'rustaveli_theatre',
 'rustavelis_gamziri': 'rustaveli_avenue',
 'rustavi_choir': 'rustavi_ensemble',
 'rustbelt_region': 'rust_belt',
 'rustem_kazakov': 'rustam_kazakov',
 'rustem_shaimukhametov': 'rustem_shaymukhametov',
 'ruster_ausbruch': 'ausbruch',
 'rustic_chivalry': 'cavalleria_rusticana',
 'rustic_sphinx': 'manduca_rustica',
 'rustic_wedding': 'rustic_wedding_symphony',
 'rusticated_youth': 'the_rusticated_youth_of_china',
 'rusticus_helpidius': 'flavius_rusticus_helpidius',
 'rustin_man': 'paul_webb',
 'rustin_parr': 'the_blair_witch_project',
 'rustington_fc': 'rustington_f.c.',
 'rustle_time': 'rustle_noise',
 'rustler_burger': 'rustlers',
 'rustom_karanjia': 'russi_karanjia',
 'rustom_padilla': 'bebe_gandanghari',
 'ruston_airport': 'ruston_regional_airport',
 'ruston_pava': 'ruston_parva',
 'rustproof_iron': 'stainless_steel',
 'rustum_ghazale': 'rustum_ghazali',
 'rusty-backed_thrush': 'red-backed_thrush',
 'rusty-crowned_yuhina': 'rusty-crowned__babbler',
 'rusty-flanked_fantail': 'rusty-bellied_fantail',
 'rusty-flanked_tree-creeper': 'rusty-flanked_treecreeper',
 'rusty-leaved_alpenrose': 'rhododendron_ferrugineum',
 'rusty-nosed_rat': 'oenomys',
 'rusty-tailed_wheatear': 'red-tailed_wheatear',
 'rusty-tipped_page': 'siproeta_epaphus',
 'rusty_allen': 'rustee_allen',
 'rusty_angelfish': 'centropyge_ferrugata',
 'rusty_antechinus': 'tropical_antechinus',
 'rusty_banksia': 'banksia_oblongifolia',
 'rusty_bawden': 'russell_bawden',
 'rusty_bernstein': 'lionel_bernstein',
 'rusty_blackhaw': 'viburnum_rufidulum',
 'rusty_chevrolet': 'da_yoopers',
 'rusty_cichlid': 'iodotropheus_sprengerae',
 'rusty_cundiff': 'rusty_cundieff',
 'rusty_fig': 'ficus_rubiginosa',
 'rusty_flower-piercer': 'rusty_flowerpiercer',
 'rusty_goff': 'rusty_goffe',
 'rusty_humphrey': 'rusty_humphries',
 'rusty_klesla': 'rostislav_klesla',
 'rusty_lee': 'rustie_lee',
 'rusty_lyon': 'westcor',
 'rusty_miller': 'madtv_recurring_characters',
 'rusty_moccasin': 'agkistrodon_piscivorus',
 'rusty_patenaude': 'ed_patenaude',
 'rusty_pelican': 'bubba_gump_shrimp_company',
 'rusty_pelicans': 'rusty_ps',
 'rusty_rastelli': 'philip_rastelli',
 'rusty_russ': 'william_russ',
 'rusty_schweikart': 'rusty_schweickart',
 'rusty_shackelford': 'dale_gribble',
 'rusty_stover': 'smokey_stover',
 'rusty_tromboner': 'rusty_trombone',
 'rusty_turpentine': 'choricarpia_leptopetala',
 'rusty_venture': 'doctor_thaddeus_venture',
 'rusty_walnut': 'endiandra_pubens',
 'rusty_wave': 'idaea_inquinata',
 'rusty_yates': 'andrea_yates',
 'rustyback_fern': 'ceterach_officinarum',
 'ruswil_lu': 'ruswil',
 'rusyn_americans': 'rusyn_american',
 'rusyn_romanian': 'rusyns_of_romania',
 'rusyns_romanian': 'rusyns_of_romania',
 'rusztem_vambery': 'rustem_vambery',
 'rut_land': 'rutland',
 'ruta_albiflora': 'boenninghausenia',
 'ruta_graveolens': 'common_rue',
 'ruta_panamericana': 'pan-american_highway',
 'rutan_boomerang': 'scaled_composites_boomerang',
 'rutan_catbird': 'scaled_composites_catbird',
 'rutger_macklean': 'rutger_macklean_ii',
 'rutger_maclean': 'rutger_macklean_ii',
 'rutger_miller': 'rutger_b._miller',
 'rutgers_camden': 'rutgers-camden',
 'rutgers_college': 'rutgers_university',
 'rutgers_garden': 'rutgers_gardens',
 'rutgers_geology': 'rutgers_geological_sciences',
 'rutgers_law': 'rutgers_law_school',
 'rutgers_pharmacy': 'ernest_mario_school_of_pharmacy',
 'rutgers_prep': 'rutgers_preparatory_school',
 'rutgers_president': 'presidents_of_rutgers_university',
 'rutgers_rac': 'louis_brown_athletic_center',
 'rutgers_radio': 'wrsu-fm',
 'rutgers_university-camden': 'rutgers-camden',
 'rutgers_university-newark': 'rutgers-newark',
 'ruth-anne_boyle': 'ruth-ann_boyle',
 'ruth_anshen': 'ruth_nanda_anshen',
 'ruth_bader-ginsberg': 'ruth_bader_ginsburg',
 'ruth_bader-ginsburg': 'ruth_bader_ginsburg',
 'ruth_bari': 'ruth_aaronson_bari',
 'ruth_beaumont': 'betty_beaumont',
 'ruth_beckett': 'threads',
 'ruth_benerito': 'ruth_r._benerito',
 'ruth_bisibori': 'ruth_bosibori',
 'ruth_brunswick': 'ruth_mack_brunswick',
 'ruth_carroll': 'ruth_and_latrobe_carroll',
 'ruth_cay': 'ruth_island',
 'ruth_closius': 'ruth_neudeck',
 'ruth_crawford': 'ruth_crawford_seeger',
 'ruth_crawford-seeger': 'ruth_crawford_seeger',
 'ruth_dale': 'ruth_jean_dale',
 'ruth_dogget': 'karl_von_terzaghi',
 'ruth_donelly': 'ruth_donnelly',
 'ruth_drown': 'radionics',
 'ruth_dudley-edwards': 'ruth_dudley_edwards',
 'ruth_easterling': 'ruth_m._easterling',
 'ruth_edding': 'ruth_etting',
 'ruth_fox': 'ruth_may_fox',
 'ruth_fulton': 'ruth_benedict',
 'ruth_funk': 'ruth_h._funk',
 'ruth_gerhardt': 'dieter_gerhardt',
 'ruth_ginsberg': 'ruth_bader_ginsburg',
 'ruth_ginsburg': 'ruth_bader_ginsburg',
 'ruth_glover': 'babe_london',
 'ruth_glushien': 'ruth_wedgwood',
 'ruth_goodman': 'meagan_mckinney',
 'ruth_goshen': 'middlebush_giant',
 'ruth_hanna': 'ruth_hanna_mccormick',
 'ruth_henshall': 'ruthie_henshall',
 'ruth_hildner': 'ruth_elfriede_hildner',
 'ruth_holberg': 'ruth_langland_holberg',
 'ruth_inglis': 'j._b._matthews',
 'ruth_jhabvala': 'ruth_prawer_jhabvala',
 'ruth_kao': 'chun-ming_kao',
 'ruth_keelikolani': 'keelikolani',
 'ruth_kelley': 'ruth_edna_kelley',
 'ruth_kinnah': 'ruth_kinna',
 'ruth_kirk': 'ruth_m._kirk',
 'ruth_knox': 'ruth_austin_knox',
 'ruth_kocher': 'ruth_ellen_kocher',
 'ruth_komanoff': 'ruth_underwood',
 'ruth_langland': 'ruth_langland_holberg',
 'ruth_law': 'ruth_bancroft_law',
 'ruth_lichterman': 'ruth_teitelbaum',
 'ruth_lovell': 'ruth_lovell_stanners',
 'ruth_mack': 'ruth_mack_brunswick',
 'ruth_madoff': 'bernard_madoff',
 'ruth_may': 'ruth_may_fox',
 'ruth_mccaddon': 'james_anthony_bailey',
 'ruth_mccormick': 'ruth_hanna_mccormick',
 'ruth_merenda': 'ruth_ungar',
 'ruth_metzler-arnold': 'ruth_metzler',
 'ruth_millar-actress': 'ruth_millar',
 'ruth_musick': 'ruth_ann_musick',
 'ruth_nichols': 'ruth_rowland_nichols',
 'ruth_owen': 'ruth_bryan_owen',
 'ruth_perkins': 'allison_perkins',
 'ruth_pratt': 'ruth_baker_pratt',
 'ruth_r.': 'ruth_rabbah',
 'ruth_rendall': 'ruth_rendell',
 'ruth_sasaki': 'ruth_fuller_sasaki',
 'ruth_seeger': 'ruth_crawford_seeger',
 'ruth_simmons': 'ruth_j._simmons',
 'ruth_simms': 'ruth_hanna_mccormick',
 'ruth_stanners': 'ruth_lovell_stanners',
 'ruth_useem': 'ruth_hill_useem',
 'ruth_wainwright': 'ruth_symes',
 'ruth_wakefield': 'ruth_graves_wakefield',
 'ruth_warwick': 'ruth_warrick',
 'ruth_welsh': 'mary_welsh',
 'ruth_williams': 'ruth_williams_khama',
 'ruth_williamson': 'killing_of_british_tourists_in_yemen',
 'ruth_young': 'ruth_comfort_mitchell_young',
 'ruthe_winegarten': 'ruthe_lewin_winegarten',
 'ruthenian_church': 'ruthenian_catholic_church',
 'ruthenian_duchy': 'principality_of_ruthenia',
 'ruthenian_people': 'ruthenians',
 'ruthenian_rite': 'ruthenian_catholic_church',
 'ruthenian_voivodship': 'ruthenian_voivodeship',
 'ruthenium_borides': 'ruthenium_boride',
 'ruthenium_carbonyl': 'triruthenium_dodecacarbonyl',
 'ruthenium_compounds': 'ruthenium',
 'ruthenium_cyclopentadienyl': 'ruthenocene',
 'ruthenium_diboride': 'ruthenium_boride',
 'ruthenium_disulfide': 'laurite',
 'ruthenium_sulfide': 'laurite',
 'ruthenium_tetraoxide': 'ruthenium_tetroxide',
 'rutherford-appleton_laboratory': 'rutherford_appleton_laboratory',
 'rutherford-bohr_model': 'bohr_model',
 'rutherford_atom': 'rutherford_model',
 'rutherford_backscattering': 'rutherford_backscattering_spectrometry',
 'rutherford_camp': 'rutherford_army_camp',
 'rutherford_hayes': 'rutherford_b._hayes',
 'rutherford_irones': 'rutherford_b._irones',
 'rutherford_laboratory': 'rutherford_appleton_laboratory',
 'rutherford_observatory': 'rutherfurd_observatory',
 'rutherford_road': 'york_regional_road_73',
 'rutherfraud_hayes': 'rutherford_b._hayes',
 'rutherglen_academy': 'stonelaw_high_school',
 'rutherglen_f.c.': 'rutherglen_football_club',
 'rutherglen_fc': 'rutherglen_football_club',
 'rutherglen_glencairn': 'rutherglen_glencairn_f.c.',
 'ruthie_alcaide': 'the_real_world:_hawaii',
 'ruthie_bolton-holifield': 'ruthie_bolton',
 'ruthie_bolton-holyfield': 'ruthie_bolton',
 'ruthiromia_elcobriensis': 'ruthiromia',
 'ruthland_square': 'parnell_square',
 'ruthlane_asmundson': 'ruthlane_uy_asmundson',
 'ruthless_aggression': 'jakks_pacific',
 'ruthless_four': 'the_ruthless_four',
 'ruthven_castle': 'huntingtower_castle',
 'ruthven_raid': 'raid_of_ruthven',
 'ruthven_tod': 'ruthven_todd',
 'rutidosis_leptorhynchoides': 'rutidosis_leptorrhynchoides',
 'rutile_structure': 'rutile',
 'rutilio_manetti': 'rutilio_di_lorenzo_manetti',
 'rutilius_namatianus': 'rutilius_claudius_namatianus',
 'rutilius_rufus': 'publius_rutilius_rufus',
 'rutilus_arcasii': 'berme_juela',
 'rutilus_frisii': 'black_sea_roach',
 'rutilus_lusitanicus': 'boga-portuguesa',
 'rutilus_macedonicum': 'pachychilon_macedonicum',
 'rutilus_macrolepidotus': 'ruivaco',
 'rutilus_meidingeri': 'rutilus_meidingerii',
 'rutilus_pigus': 'danube_roach',
 'rutilus_rubilio': 'rovella',
 'rutilus_rutilus': 'common_roach',
 'rutiodon_carolinensis': 'rutiodon',
 'rutka-tartak_commune': 'gmina_rutka-tartak',
 'rutki_commune': 'gmina_rutki',
 'rutland-canadian_railroad': 'rutland_railway',
 'rutland_airport': 'rutland_southern_vermont_regional_airport',
 'rutland_beauty': 'calystegia_sepium',
 'rutland_boughton/comments': 'rutland_boughton',
 'rutland_college': 'tresham_college_of_further_and_higher_education',
 'rutland_hall': 'university_of_nottingham_halls_of_residence',
 'rutland_jarawa': 'jangil',
 'rutland_railroad': 'rutland_railway',
 'rutland_reindeer': 'no_highway',
 'rutland_rr': 'rutland_railway',
 'rutland_times': 'the_rutland_weekend_songbook',
 'rutland_ua': 'rutland',
 'rutland_yeomanry': 'rutland_yeomanry_cavalry',
 'rutooro_language': 'tooro_language',
 'ruts_dc': 'the_ruts',
 'ruttie_jinnah': 'rattanbai_petit',
 'rutting_season': 'reproduction',
 'ruttonjee_sanatorium': 'ruttonjee_hospital',
 'ruttonjee_sanitorium': 'ruttonjee_hospital',
 'ruud_degenaar': 'rudy_degenaar',
 'ruud_gullet': 'ruud_gullit',
 'ruud_gullitt': 'ruud_gullit',
 'ruud_jolie': 'ruud_adrianus_jolie',
 'ruuroni_kenshin': 'rurouni_kenshin',
 'ruusujen_aika': 'time_of_roses',
 'ruvalcaba-myhre-smith_syndrome': 'bannayan-riley-ruvalcaba_syndrome',
 'ruvettus_pretiosus': 'oilfish',
 'ruvubu_river': 'rurubu_river',
 'ruvuvu_river': 'rurubu_river',
 'ruwanweli_seya': 'ruwanwelisaya',
 'ruwenzori_apalis': 'collared_apalis',
 'ruwenzori_hybomys': 'moon_striped_mouse',
 'ruwenzori_mountains': 'rwenzori_mountains',
 'ruwenzori_range': 'rwenzori_mountains',
 'ruwenzorisorex_suncoides': 'ruwenzori_shrew',
 'ruwenzorornis_johnstoni': 'ruwenzori_turaco',
 'ruwubu_river': 'rurubu_river',
 'ruxandra-mihaela_braga': 'ruxandra_cesereanu',
 'ruxandra-mihaela_cesereanu': 'ruxandra_cesereanu',
 'ruxandra_colan': 'ruxandra_colan-petcu',
 'ruxandra_dragomir-ilie': 'ruxandra_dragomir',
 'ruxandra_petcu-colan': 'ruxandra_colan-petcu',
 'ruxley_corner': 'ruxley',
 'ruy_faleiro': 'rui_faleiro',
 'ruy_texeira': 'ruy_teixeira',
 'ruyard_kipling': 'rudyard_kipling',
 'ruyi_bang': 'ruyi_jingu_bang',
 'ruyi_lake': 'lake_ruyi',
 'ruyihu_lake': 'lake_ruyi',
 'ruyter_suys': 'nashville_pussy',
 'ruzhany_castle': 'ruzhany_palace',
 'ruzicka_cyclization': 'ruzicka_large_ring_synthesis',
 'ruzu_sokkusu': 'loose_socks'}
        