
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sk = {'sk-69_202': 'sn_1987a',
 'sk8_tv': 'sk8-tv',
 'sk8er_boy': 'sk8er_boi',
 'sk8r_boi': 'sk8er_boi',
 'sk8ter_boi': 'sk8er_boi',
 'sk8ter_boy': 'sk8er_boi',
 'sk_-69deg202': 'sn_1987a',
 'sk_1913': 'sk_jugoslavija',
 'sk_23': 'sk_48',
 'sk_35c': 'saab_35_draken',
 'sk_60': 'saab_105',
 'sk_60a': 'saab_105',
 'sk_60b': 'saab_105',
 'sk_60c': 'saab_105',
 'sk_686': 'linate_airport_disaster',
 'sk_amin': 's._k._amin',
 'sk_azoulay': 's._k._azoulay',
 'sk_baguio': 'baguio_city_federation_of_the_sangguniang_kabataan',
 'sk_beveren': 'k.s.k._beveren',
 'sk_bhatnagar': 's._k._bhatnagar',
 'sk_broadband': 'sk_group',
 'sk_burman': 's._k._burman',
 'sk_communications': 'sk_group',
 'sk_constructions': 'sk_group',
 'sk_corp': 'sk_group',
 'sk_corp.': 'sk_group',
 'sk_corporation': 'sk_group',
 'sk_deinze': 'k.m.s.k._deinze',
 'sk_energy': 'sk_group',
 'sk_gurunathan': 's._k._gurunathan',
 'sk_ho': 'hur_suk-ho',
 'sk_hocking': 'silas_hocking',
 'sk_holdings': 'sk_group',
 'sk_imedia': 'sk_group',
 'sk_kaul': 's._k._kaul',
 'sk_kharventhan': 's._k._kharventhan',
 'sk_lierse': 'lierse_s.k.',
 'sk_lommel': 'k.f.c._lommel_s.k.',
 'sk_mykolaiv': 'mfc_mykolaiv',
 'sk_odessa': 'sk_odesa',
 'sk_olymp': 'il_molde-olymp',
 'sk_pottekkatt': 's._k._pottekkatt',
 'sk_romanization': 'revised_romanization_of_korean',
 'sk_ronse': 'k.s.k._ronse',
 'sk_roongta': 's._k._roongta',
 'sk_sinha': 'srinivas_kumar_sinha',
 'sk_teletech': 'sk_group',
 'sk_telink': 'sk_group',
 'sk_teplice-sanov': 'fk_teplice',
 'sk_thoth': 's._k._thoth',
 'sk_tirana': 'kf_tirana',
 'sk_tirane': 'kf_tirana',
 'sk_tongeren': 'k.s.k._tongeren',
 'sk_tools': 'sk_hand_tools',
 'sk_wankhede': 's._k._wankhede',
 'ska-arai_echmiadzin': 'vagharshapat_echmiadzin',
 'ska-energia_khabarovsk': 'fc_ska-energiya_khabarovsk',
 'ska-zvezda_rybinsk': 'fsc_rybinsk',
 'ska8ter_boy': 'sk8er_boi',
 'ska_idzhevan': 'fc_bentonit_ijevan',
 'ska_ijevan': 'fc_bentonit_ijevan',
 'ska_injevan': 'fc_bentonit_ijevan',
 'ska_khabarovsk': 'fc_ska-energiya_khabarovsk',
 'ska_kyiv': 'fc_cska_kyiv',
 'ska_leningrad': 'ska_saint_petersburg',
 'ska_music': 'ska',
 'ska_odessa': 'sk_odesa',
 'ska_p': 'ska-p',
 'ska_pastora': 'salvia_divinorum',
 'ska_penza': 'fc_zenit_penza',
 'ska_rostov': 'fc_ska_rostov-on-don',
 'ska_rostov-na-donu': 'fc_ska_rostov-on-don',
 'ska_rostov-on-don': 'fc_ska_rostov-on-don',
 'ska_software': 'ska_studios',
 'skadar/shkodra_lake': 'lake_scutari',
 'skadar_lake': 'lake_scutari',
 'skadarsko_jezero': 'lake_scutari',
 'skadarsko_lake': 'lake_scutari',
 'skaergaard_complex': 'skaergaard_intrusion',
 'skaftar_fires': 'laki',
 'skag_1337': 'bfg_9000',
 'skagerrak_strait': 'skagerrak',
 'skaggs_stores': 'skaggs_companies',
 'skagit_pass': 'cascade_pass',
 'skagway_news': 'the_skagway_news',
 'skai_radio': 'skai_100.3',
 'skaj_vikler': 'wikluh_sky',
 'skala_parus': 'sail_rock',
 'skala_podolska': 'skala-podilska',
 'skala_podolskaya': 'skala-podilska',
 'skala_stryi': 'fc_skala_stryi',
 'skalbmierz_commune': 'gmina_skalbmierz',
 'skaldic_poem': 'skald',
 'skaldic_poetry': 'skald',
 'skaldic_verse': 'skald',
 'skally_wagging': 'dumpster_diving',
 'skalski_circus': 'polish_fighting_team',
 'skalvian_language': 'skalvians',
 'skanda_gupta': 'skandagupta',
 'skanda_puranam': 'skanda_purana',
 'skandar_akbar': 'skandor_akbar',
 'skander_hachicha': 'iskander_hachicha',
 'skander_keynes': 'skandar_keynes',
 'skanderbeg_iii': 'zog_of_albania',
 'skandiabanken_ab': 'skandiabanken',
 'skandinavisk_tobakskompagni': 'scandinavian_tobacco_company',
 'skandinaviska_myntunionen': 'scandinavian_monetary_union',
 'skandinaviske_myntunion': 'scandinavian_monetary_union',
 'skandor_ackbar': 'skandor_akbar',
 'skanela_stone': 'hargs_bro_runic_inscriptions',
 'skania_fragilis': 'skania',
 'skanled_pipeline': 'skanled',
 'skanova_ab': 'skanova',
 'skansen_bergbana': 'skansens_bergbana',
 'skansen_crown': 'skansen_kronan',
 'skanska_ab': 'skanska',
 'skanska_usa': 'skanska',
 'skara_kommun': 'skara_municipality',
 'skaraborg_county': 'county_of_skaraborg',
 'skaraborgs_laen': 'county_of_skaraborg',
 'skaraborgs_lan': 'county_of_skaraborg',
 'skarbimierz_commune': 'gmina_skarbimierz',
 'skarhults_castle': 'skarhult_castle',
 'skarnsundet_bro': 'skarnsund_bridge',
 'skarnsundet_bru': 'skarnsund_bridge',
 'skarszewy_commune': 'gmina_skarszewy',
 'skaryszew_commune': 'gmina_skaryszew',
 'skat-5s_yelabuga': 'fc_skat-5s_yelabuga',
 'skat_singing': 'scat_singing',
 'skat_yelabuga': 'fc_skat-5s_yelabuga',
 'skate._2': 'skate_2',
 'skate_birds': 'the_skatebirds',
 'skate_board': 'skateboard',
 'skate_boards': 'skateboard',
 'skate_collector': 'ski_collector',
 'skate_culture': 'skate_punk',
 'skate_fish': 'skate',
 'skate_guards': 'skate_guard',
 'skate_lad': 'teamo_supremo',
 'skate_more': 'dvs_shoe_company',
 'skate_park': 'skatepark',
 'skate_parks': 'skatepark',
 'skate_rock': 'skate_punk',
 'skate_shoe': 'skate_shoes',
 'skate_slovakia': 'isu_junior_grand_prix',
 'skate_tricks': 'skateboarding_trick',
 'skateboard_bearing': 'skateboard',
 'skateboard_mag': 'the_skateboard_mag',
 'skateboard_p': 'pharrell_williams',
 'skateboard_p.': 'pharrell_williams',
 'skateboard_park': 'skatepark',
 'skateboard_ramp': 'skatepark',
 'skateboard_rider': 'skateboarding',
 'skateboard_trick': 'skateboarding_trick',
 'skateboard_tricks': 'skateboarding_trick',
 'skateboarding_dc': 'dc_shoes',
 'skateboarding_park': 'skatepark',
 'skateboarding_tricks': 'skateboarding_trick',
 'skater_belt': 'webbed_belt',
 'skater_boi': 'sk8er_boi',
 'skater_boy': 'sk8er_boi',
 'skater_dater': 'skaterdater',
 'skater_girl': 'avril_lavigne',
 'skater_punk': 'skate_punk',
 'skater_shoes': 'skate_shoes',
 'skaters_waltz': 'les_patineurs',
 'skating_boarding': 'skateboarding',
 'skating_minister': 'the_skating_minister',
 'skating_saints': 'st._lawrence_saints_ice_hockey',
 'skating_shoes': 'white_boots',
 'skatoony_christmas': 'skatoony',
 'skatoony_truckatoony': 'skatoony',
 'skatt_bros.': 'skatt_brothers',
 'skavsta_airport': 'stockholm-skavsta_airport',
 'skawina_commune': 'gmina_skawina',
 'skazka_skazok': 'tale_of_tales',
 'skc_corp.': 'sk_group',
 'skc_corporation': 'sk_group',
 'skc_group': 'sk_group',
 'skd_samara': 'fc_skd_samara',
 'skd_smolensk': 'fc_kristall_smolensk',
 'skd_squared': 'skd2',
 'skean_dhu': 'sgian_dubh',
 'skean_dubh': 'sgian_dubh',
 'skedar_leader': 'perfect_dark',
 'skedastic_function': 'conditional_variance',
 'skee_lo': 'skee-lo',
 'skeena_queen': 'century_class_ferry',
 'skeet_shoot': 'skeet_shooting',
 'skeeter_eater': 'crane_fly',
 'skeets_miller': 'william_burke_miller',
 'skeffington_baronets': 'viscount_massereene',
 'skegemog_lake': 'lake_skegemog',
 'skein_dubh': 'sgian_dubh',
 'skein_module': 'alexander_polynomial',
 'skein_relations': 'skein_relation',
 'skein_relationship': 'skein_relation',
 'skein_theory': 'skein_relation',
 'skeletal_age': 'bone_age',
 'skeletal_dysplasia': 'osteochondrodysplasia',
 'skeletal_filtration': 'n-skeleton',
 'skeletal_formulae': 'skeletal_formula',
 'skeletal_formulas': 'skeletal_formula',
 'skeletal_isomer': 'structural_isomer',
 'skeletal_model': 'skeletal_formula',
 'skeletal_muscles': 'skeletal_muscle',
 'skeletal_muscular': 'skeletal_muscle',
 'skeletal_scintigraphy': 'bone_scan',
 'skeletal_soil': 'orthent',
 'skeletal_structure': 'skeletal_formula',
 'skeletal_structures': 'skeletal_formula',
 'skeletal_system': 'skeleton',
 'skeletal_tier': 'case_in_tiers',
 'skeleton_armies': 'skeleton_army',
 'skeleton_christ': 'christ_illusion',
 'skeleton_dance': 'the_skeleton_dance',
 'skeleton_farm': 'cornbugs',
 'skeleton_frame': 'steel_frame',
 'skeleton_frog': 'boophis',
 'skeleton_repellent': 'skeleton_repelent',
 'skeleton_shrimps': 'skeleton_shrimp',
 'skeleton_tarantula': 'ephebopus_murinus',
 'skeleton_weed': 'skeletonweed',
 'skeleton_witch': 'skeletonwitch',
 'skellefte_aelv': 'skellefte_river',
 'skellefte_alv': 'skellefte_river',
 'skellig_rocks': 'skellig_islands',
 'skelling_michael': 'skellig_michael',
 'skelly_stadium': 'skelly_field_at_h.a._chapman_stadium',
 'skelly_wright': 'j._skelly_wright',
 'skellysolve_a': 'pentane',
 'skelmersdale_united': 'skelmersdale_united_f.c.',
 'skelton_transmitter': 'skelton_transmitting_station',
 'skeltonic_verse': 'john_skelton',
 'skem_united': 'skelmersdale_united_f.c.',
 'skenderija_sasa': 'sasha_skenderija',
 'skenderija_sasha': 'sasha_skenderija',
 'skene_du': 'sgian_dubh',
 'skepchick_international': 'rebecca_watson',
 'skepi_dutch': 'skepi_creole_dutch',
 'skept_inq': 'skeptical_inquirer',
 'skeptical_briefs': 'committee_for_skeptical_inquiry',
 'skeptical_enquirer': 'skeptical_inquirer',
 'skeptical_environmentalist': 'the_skeptical_environmentalist',
 'skeptical_hypotheses': 'skeptical_hypothesis',
 'skeptical_inquiry': 'scientific_skepticism',
 'skeptical_school': 'doubting_antiquity_school',
 'skeptics_society': 'the_skeptics_society',
 'skerik_walton': 'skerik',
 'skerki_bank': 'skerki_banks',
 'skerries_harps': 'skerries_harps_gaa',
 'skerries_station': 'skerries_railway_station',
 'skerry_guard': 'skerry',
 'skerry_islands': 'skerry',
 'sketch_artist': 'facial_composite',
 'sketch_card': 'non-sports_trading_card',
 'sketch_club': 'brian_luff',
 'sketch_comedies': 'sketch_comedy',
 'sketch_composite': 'facial_composite',
 'sketch_show': 'sketch_comedy',
 'sketch_turner': 'comix_zone',
 'sketch_up': 'sketchup',
 'sketchbook_diaries': 'american_elf',
 'sketchbook_pro': 'autodesk_sketchbook_pro',
 'sketchfighter_4000': 'sketchfighter_4000_alpha',
 'sketchup_5': 'sketchup',
 'sketchup_6': 'sketchup',
 'sketchup_tools': 'sketchup',
 'skew-hermitian_form': 'sesquilinear_form',
 'skew-symmetric_form': 'skew-symmetric_matrix',
 'skew_arches': 'skew_arch',
 'skew_dislocation': 'dislocation',
 'skew_distribution': 'skewness',
 'skew_field': 'division_ring',
 'skew_form': 'bilinear_form',
 'skew_line': 'skew_lines',
 'skew_polyhedron': 'infinite_skew_polyhedron',
 'skew_polyomino': 'polyomino',
 'skew_symmetric': 'antisymmetric',
 'skew_symmetry': 'skew-symmetric_matrix',
 'skew_t': 'skew-t_log-p_diagram',
 'skewbald/grand_union': 'skewbald_/_grand_union',
 'skewed_distribution': 'skewness',
 'skf_82958': 'skf-82958',
 'skf_academy': 'salma_k._farid_academy',
 'skg_dreamworks': 'dreamworks',
 'skhb_1': 'mayall_ii',
 'skhul_v': 'skhul_remains',
 'ski_area': 'ski_resort',
 'ski_areas': 'ski_resort',
 'ski_ball': 'skee_ball',
 'ski_bindings': 'ski_binding',
 'ski_board': 'skiboarding',
 'ski_boots': 'ski_boot',
 'ski_broadmoor': 'broadmoor_hotel',
 'ski_bunny': 'snow_bunny',
 'ski_calculus': 'ski_combinator_calculus',
 'ski_center': 'ski_resort',
 'ski_channel': 'the_ski_channel',
 'ski_club': 'pelican_west',
 'ski_combinator': 'ski_combinator_calculus',
 'ski_cross': 'skicross',
 'ski_free': 'skifree',
 'ski_gondola': 'gondola_lift',
 'ski_hat': 'tuque',
 'ski_infantry': 'ski_warfare',
 'ski_jacket': 'ski_suit',
 'ski_jump': 'ski_jumping',
 'ski_jumper': 'ski_jumping',
 'ski_jumpers': 'ski_jumping',
 'ski_lebanon': 'skiing_in_lebanon',
 'ski_liberty': 'liberty_mountain_resort',
 'ski_lifts': 'ski_lift',
 'ski_lodge': 'skiing',
 'ski_mountaineer': 'ski_mountaineering',
 'ski_orford': 'mont_orford',
 'ski_orienteering': 'ski-orienteering',
 'ski_poles': 'ski_pole',
 'ski_randonnee': 'ski_touring',
 'ski_resorts': 'ski_resort',
 'ski_run': 'piste',
 'ski_runs': 'piste',
 'ski_schools': 'ski_school',
 'ski_slope': 'alpine_skiing',
 'ski_troops': 'ski_warfare',
 'ski_walking': 'nordic_walking',
 'ski_whitetail': 'whitetail_ski_resort',
 'ski_windham': 'windham_mountain',
 'skian_dubh': 'sgian_dubh',
 'skiathos_airport': 'skiathos_island_national_airport',
 'skiathos_island': 'skiathos',
 'skid-steer_loader': 'skid_loader',
 'skid_kids': 'skid_kidd',
 'skid_loaders': 'skid_loader',
 'skid_marks': 'skid_mark',
 'skid_pad': 'skidpad',
 'skid_pan': 'skidpad',
 'skid_resistance': 'road_slipperiness',
 'skid_road': 'skid_row',
 'skid_rush': 'drift_city',
 'skid_steering': 'skid_steer',
 'skidmore-tynan_isd': 'skidmore-tynan_independent_school_district',
 'skien_river': 'skiensvassdraget',
 'skiens_adressetidende': 'skiensposten',
 'skier_x': 'skicross',
 'skierniewice_commune': 'gmina_skierniewice',
 'skierniewice_voivodship': 'skierniewice_voivodeship',
 'skif_yerevan': 'fima_yerevan',
 'skiff_beetle': 'hydroscaphidae',
 'skiff_boat': 'skiff',
 'skiffle_band': 'skiffle',
 'skiffle_bands': 'skiffle',
 'skiffle_era': 'skiffle',
 'skiffle_group': 'skiffle',
 'skiffle_music': 'skiffle',
 'skiing_resort': 'ski_resort',
 'skiing_season': 'ski_season',
 'skiing_trail': 'cross-country_skiing',
 'skikida_province': 'skikda_province',
 'skil_corporation': 'skil',
 'skil_saw': 'circular_saw',
 'skilful_means': 'upaya',
 'skill-based_competition': 'game_of_skill',
 'skill-based_game': 'game_of_skill',
 'skill-testing_question': 'skill_testing_question',
 'skill_crane': 'claw_vending_machine',
 'skill_game': 'game_of_skill',
 'skill_saw': 'skil',
 'skill_toys': 'skill_toy',
 'skill_tree': 'technology_tree',
 'skillagalee_island': 'ile_aux_galets',
 'skillagallee_island': 'ile_aux_galets',
 'skilled_park': 'robina_stadium',
 'skilled_person': 'person_having_ordinary_skill_in_the_art',
 'skilled_workers': 'skilled_worker',
 'skillet_river': 'skillet_fork',
 'skillful_means': 'upaya',
 'skills_challenge': 'nba_all-star_weekend_skills_challenge',
 'skills_gapping': 'workforce_planning',
 'skills_shortage': 'labor_shortage',
 'skills_usa': 'skillsusa',
 'skilsaw_inc.': 'skil',
 'skim_board': 'skimboarding',
 'skim_read': 'speed_reading',
 'skim_reading': 'speed_reading',
 'skimming_stones': 'stone_skipping',
 'skin-tight_clothing': 'skin-tight_garment',
 'skin_abnormalities': 'skin_disease',
 'skin_abscess': 'abscess',
 'skin_appendages': 'skin_appendage',
 'skin_bar': 'strip_club',
 'skin_bars': 'strip_club',
 'skin_beetle': 'dermestidae',
 'skin_bellows': 'bellows',
 'skin_biopsies': 'skin_biopsy',
 'skin_bleaching': 'skin_whitening',
 'skin_burn': 'burn',
 'skin_cancers': 'skin_cancer',
 'skin_care': 'skin',
 'skin_cell': 'skin',
 'skin_changer': 'shapeshifting',
 'skin_cleanser': 'cleanser',
 'skin_color': 'human_skin_color',
 'skin_colorism': 'colorism',
 'skin_colour': 'human_skin_color',
 'skin_condition': 'skin_disease',
 'skin_crease': 'skin_fold',
 'skin_culture': 'skin_grafting',
 'skin_darkening': 'sun_tanning',
 'skin_decoration': 'body_art',
 'skin_diease': 'skin_disease',
 'skin_diseases': 'skin_disease',
 'skin_disorder': 'skin_disease',
 'skin_diver': 'free-diving',
 'skin_divers': 'free-diving',
 'skin_diving': 'free-diving',
 'skin_doctor': 'dermatology',
 'skin_fiber': 'bast_fibre',
 'skin_flap': 'free_flap',
 'skin_flute': 'oral_sex',
 'skin_folds': 'skin_fold',
 'skin_gill': 'papula',
 'skin_gills': 'papula',
 'skin_glue': 'dermal_adhesive',
 'skin_graft': 'skin_graft_records',
 'skin_graph': 'skin_grafting',
 'skin_group': 'australian_aboriginal_kinship',
 'skin_head': 'skinhead',
 'skin_healing': 'skin_repair',
 'skin_infection': 'dermatitis',
 'skin_infections': 'complicated_skin_and_skin_structure_infection',
 'skin_irritant': 'irritation',
 'skin_itch': 'itch',
 'skin_lesions': 'skin_lesion',
 'skin_lightening': 'skin_whitening',
 'skin_lightning': 'skin_whitening',
 'skin_lotion': 'lotion',
 'skin_mag': 'softcore_pornography',
 'skin_malignancies': 'skin_cancer',
 'skin_malignancy': 'skin_cancer',
 'skin_name': 'australian_aboriginal_kinship',
 'skin_neoplasms': 'skin_cancer',
 'skin_patch': 'transdermal_patch',
 'skin_patches': 'transdermal_patch',
 'skin_peeling': 'desquamation',
 'skin_picking': 'dermatillomania',
 'skin_pigment': 'human_skin_color',
 'skin_pigmentation': 'human_skin_color',
 'skin_popper': 'skin_popping',
 'skin_rash': 'rash',
 'skin_rashes': 'rash',
 'skin_reactivity': 'skin_allergy_test',
 'skin_scraping': 'excoriation',
 'skin_sensation': 'somatosensory_system',
 'skin_sores': 'wound',
 'skin_surgery': 'dermatology',
 'skin_tab': 'acrochordon',
 'skin_tag': 'acrochordon',
 'skin_tags': 'acrochordon',
 'skin_tone': 'human_skin_color',
 'skin_tones': 'human_skin_color',
 'skin_transplant': 'organ_transplant',
 'skin_transplantation': 'skin_grafting',
 'skin_tumor': 'tumor',
 'skin_turgor': 'dehydration',
 'skin_tyson': 'liam_tyson',
 'skin_walkers': 'skin-walker',
 'skin_whitener': 'skin_whitening',
 'skin_writing': 'dermatographic_urticaria',
 'skinfold_thickness': 'body_fat_percentage',
 'skingraft_records': 'skin_graft_records',
 'skinned_alive': 'flaying',
 'skinned_animation': 'skeletal_animation',
 'skinner_box': 'operant_conditioning_chamber',
 'skinner_boxes': 'operant_conditioning_chamber',
 'skinner_lake': 'lake_skinner',
 'skinnerian_training': 'b._f._skinner',
 'skinners_company': 'worshipful_company_of_skinners',
 'skinnskattebergs_kommun': 'skinnskatteberg_municipality',
 'skinny_bones': 'garrett_uhlenbrock',
 'skinny_boys': 'the_skinny_boys',
 'skinny_dip': 'nude_swimming',
 'skinny_dipper': 'nude_swimming',
 'skinny_dipping': 'nude_swimming',
 'skinny_disco': 'deathstars',
 'skinny_dive': 'nude_swimming',
 'skinny_diving': 'nude_swimming',
 'skinny_ennis': 'skinnay_ennis',
 'skinny_fest': 'fest_magazine',
 'skinny_jeans': 'slim-fit_pants',
 'skinny_joey': 'joseph_merlino',
 'skinny_mcnabb': 'carl_mcnabb',
 'skinny_models': 'size_zero',
 'skinny_pigs': 'skinny_pig',
 'skins_maxxie': 'maxxie_oliver',
 'skip_across': 'scrabble',
 'skip_bafalis': 'louis_a._bafalis',
 'skip_bail': 'jump_bail',
 'skip_bayliss': 'skip_bayless',
 'skip_bleach': 'bleach_bypass',
 'skip_bo': 'skip-bo',
 'skip_bowman': 'frank_bowman',
 'skip_clueless': 'skip_bayless',
 'skip_divided': 'the_eraser',
 'skip_diving': 'dumpster_diving',
 'skip_gates': 'henry_louis_gates',
 'skip_haynes': 'aliotta_haynes_jeremiah',
 'skip_hayward': 'richard_arthur_hayward',
 'skip_hop': 'australian_hip_hop',
 'skip_intro': 'flash_intro',
 'skip_it': 'skip-it',
 'skip_jack': 'skipjack',
 'skip_lists': 'skip_list',
 'skip_mcdonald': 'little_axe',
 'skip_protection': 'electronic_skip_protection',
 'skip_rope': 'skipping_rope',
 'skip_saviano': 'angelo_saviano',
 'skip_shirey': 'sxip_shirey',
 'skip_stop': 'skip-stop',
 'skip_stritter': 'edward_p._stritter',
 'skip_tarkenton': 'the_duck_factory',
 'skip_trace': 'skiptrace',
 'skip_tracing': 'skiptrace',
 'skipjack_herring': 'skipjack_shad',
 'skippack_pike': 'pennsylvania_route_73',
 'skipped_bail': 'bail',
 'skipped_heartbeat': 'premature_ventricular_contraction',
 'skipped_step': 'mathematical_proof',
 'skipper_bologna': 'fortitudo_bologna',
 'skipper_daryl': 'daryl_laub',
 'skipper_ireson': 'benjamin_ireson',
 'skipping_class': 'truancy',
 'skipping_girl': 'skipping_girl_sign',
 'skipping_grades': 'grade_skipping',
 'skipping_race': 'sports_day',
 'skipping_rhyme': 'skipping-rope_rhyme',
 'skipping_school': 'truancy',
 'skipping_stones': 'stone_skipping',
 'skippy_browning': 'david_browning',
 'skippy_homeier': 'skip_homeier',
 'skipton_history': 'history_of_skipton',
 'skipton_town': 'craven_and_district_league',
 'skipton_wood': 'skipton_woods',
 'skira_rizzoli': 'rcs_mediagroup',
 'skirko_leonid': 'leonid_skirko',
 'skirmish_line': 'skirmisher',
 'skirmish_wargame': 'man-to-man_wargame',
 'skirmisher_publishing': 'skirmisher_publishing_llc',
 'skiros_airport': 'skyros_island_national_airport',
 'skirrid_fawr': 'ysgyryd_fawr',
 'skirt_na': 'skrit_na',
 'skirt_role': 'breeches_role',
 'skirting_board': 'baseboard',
 'skirting_boards': 'baseboard',
 'skisna_dudka': 'zubivka',
 'skit_comedy': 'sketch_comedy',
 'skit_guard': 'skirt_guard',
 'skit_track': 'hip_hop_skit',
 'skittering_frog': 'euphlyctis_cyanophlyctis',
 'skittish/rockity_roll': 'skittish_/_rockity_roll',
 'skittles_game': 'carrom',
 'skitzo_2': 'skitzo',
 'skiving_machines': 'skiving_machine',
 'skjern_a': 'skjern_river',
 'skjold_class': 'skjold_class_patrol_boat',
 'sklansky_buck': 'expected_value',
 'sklar_brothers': 'randy_and_jason_sklar',
 'sko_languages': 'skou_languages',
 'skoal_bandit': 'u.s._smokeless_tobacco_company',
 'skobelev_park-museum': 'skobelev_park',
 'skoda_m.15': 'skoda_75_mm_model_15',
 'skoda_m.16': 'skoda_100_mm_model_1916',
 'skoda_m.16/19': 'skoda_100_mm_model_16/19',
 'skoda_m.28': 'skoda_75_mm_model_1928',
 'skoda_m.36': 'skoda_75_mm_model_1936',
 'skoda_m.39': 'skoda_75_mm_model_1939',
 'skoda_m1909': 'skoda_m1909_machine_gun',
 'skoda_plizno': 'sk_kladno',
 'skoda_xanthi': 'skoda_xanthi_f.c.',
 'skoglar_toste': 'skagul_toste',
 'skoglund_carl': 'carl_skoglund',
 'skogul_toste': 'skagul_toste',
 'skokholm_island': 'skokholm',
 'skoki_commune': 'gmina_skoki',
 'skokie_affair': 'national_socialist_party_of_america_v._village_of_skokie',
 'skokie_controversy': 'national_socialist_party_of_america_v._village_of_skokie',
 'skokie_yeshiva': 'hebrew_theological_college',
 'skokie_yeshivah': 'hebrew_theological_college',
 'skokloster_palace': 'skokloster_castle',
 'skokomish_language': 'twana_language',
 'skol_lager': 'skol',
 'skolas_stadium': 'slokas_stadium',
 'skolem_arithmetic': 'primitive_recursive_arithmetic',
 'skolem_constant': 'skolem_normal_form',
 'skolem_function': 'skolem_normal_form',
 'skolem_hull': 'skolem_normal_form',
 'skolem_property': 'silver_machine',
 'skolem_sequence': 'langford_pairing',
 'skolem_term': 'skolem_normal_form',
 'skolem_theory': 'skolem_normal_form',
 'skolemized_form': 'skolem_normal_form',
 'skolfield-whittier_museum': 'skolfield-whittier_house',
 'skolian_imperialate': 'skolian_empire',
 'skolivskyi_raion': 'skole_raion',
 'skomer_island': 'skomer',
 'skomlin_commune': 'gmina_skomlin',
 'skonto_arena': 'skonto_hall',
 'skonto_f.c.': 'skonto_fc',
 'skonto_riga': 'skonto_fc',
 'skooby_doo': 'scooby-doo',
 'skookum_house': 'skookum',
 'skookum_jim': 'keish',
 'skope_records': 'skope_magazine',
 'skopje_festival': 'skopje_fest',
 'skopje_university': 'ss._cyril_and_methodius_university_of_skopje',
 'skopski_festival': 'skopje_fest',
 'skor_bar': 'skor',
 'skoroszyce_commune': 'gmina_skoroszyce',
 'skorpiovenator_bustingorryi': 'skorpiovenator',
 'skotos_tech': 'skotos',
 'skousen_harker': 'skouson_harker',
 'skovbakken_ik': 'ik_skovbakken',
 'skraup_synthesis': 'skraup_reaction',
 'skrinion_barbaron': 'bureau_of_barbarians',
 'skripin_roman': 'roman_skrypin',
 'skript_kiddie': 'script_kiddie',
 'skript_kiddies': 'script_kiddie',
 'skruf_snus': 'snus',
 'skrull_empire': 'skrull',
 'skrull_queen': 'skrull',
 'skrullian_spymaster': 'super-skrull',
 'skrundas_novads': 'skrunda_municipality',
 'skrwilno_commune': 'gmina_skrwilno',
 'skrypin_roman': 'roman_skrypin',
 'sks_carbine': 'sks',
 'sku_code': 'stock-keeping_unit',
 'sku_mdun': 'dalai_lama',
 'skuldelev_5': 'skuldelev_ships',
 'skull_1470': 'homo_rudolfensis',
 'skull_bearer': 'skull_bearers',
 'skull_bones': 'skull',
 'skull_candy': 'skullcandy',
 'skull_cap': 'skullcap',
 'skull_cast': 'endocranial_cast',
 'skull_crusher': 'lying_triceps_extensions',
 'skull_crushers': 'lying_triceps_extensions',
 'skull_cups': 'skull_cup',
 'skull_famine': 'doji_bara_famine',
 'skull_fractures': 'skull_fracture',
 'skull_fuck': 'irrumatio',
 'skull_fucking': 'irrumatio',
 'skull_injury': 'skull_fracture',
 'skull_lograsso': 'vito_lograsso',
 'skull_nebula': 'ngc_246',
 'skull_rack': 'tzompantli',
 'skull_size': 'neuroscience_and_intelligence',
 'skull_valley': 'skull_valley_indian_reservation',
 'skullbuster_iii': 'skullbuster',
 'skullcrusher_mountain': 'jonathan_coulton_discography',
 'skullduggery_pleasant': 'skulduggery_pleasant',
 'skulls_unlimited': 'skulls_unlimited_international',
 'skulsk_commune': 'gmina_skulsk',
 'skunder_boghossian': 'alexander_boghossian',
 'skunk_baxter': 'jeff_baxter',
 'skunk_bear': 'wolverine',
 'skunk_boy': 'john_henson',
 'skunk_bush': 'rhus_trilobata',
 'skunk_gecko': 'gekko_vittatus',
 'skunk_lily': 'fritillaria_camschatcensis',
 'skunk_loaches': 'skunk_loach',
 'skunk_rock': 'ska_punk',
 'skunk_spray': 'skunk',
 'skunk_train': 'california_western_railroad',
 'skunk_vine': 'paederia_foetida',
 'skunkbush_sumac': 'rhus_trilobata',
 'skunkwork_project': 'skunkworks_project',
 'skuodas_district': 'skuodas_district_municipality',
 'skup_prize': 'skup_award',
 'skupljaci_perja': 'i_even_met_happy_gypsies',
 'skurups_kommun': 'skurup_municipality',
 'skutchia_borbae': 'pale-faced_antbird',
 'skute_barbata': 'scutellaria_barbata',
 'skutt_catholic': 'v._j._and_angela_skutt_catholic_high_school',
 'skuylkill_river': 'schuylkill_river',
 'skvadron_58': 'space:_above_and_beyond',
 'skvyrskyi_raion': 'skvyra_raion',
 'skwakwa_river': 'skwawka_river',
 'skwierzyna_commune': 'gmina_skwierzyna',
 'skwxwu7mesh-ulh_uxwumixw': 'squamish_nation',
 'skwxwu7mesh_uxwumixw': 'squamish_nation',
 'sky-blue_lupin': 'lupinus_diffusus',
 'sky-blue_lupine': 'lupinus_diffusus',
 'sky.com_news': 'skynews.com',
 'sky_1': 'sky1',
 'sky_3': 'sky3',
 'sky_action': 'sky_film',
 'sky_art': 'sky_arts',
 'sky_atlas': 'star_cartography',
 'sky_bank': 'sky_financial_group',
 'sky_bet': 'sky_betting_and_gaming',
 'sky_bingo': 'sky_betting_and_gaming',
 'sky_bishop': 'sky_mangel',
 'sky_biz': 'sky_news_business_channel',
 'sky_blue': 'cornflower_blue',
 'sky_blues': 'coventry_city_f.c.',
 'sky_box': 'skybox',
 'sky_bridge': 'skyway',
 'sky_bridges': 'skyway',
 'sky_building': 'umeda_sky_building',
 'sky_bunny': 'star_fox_command',
 'sky_bus': 'skybus_airlines',
 'sky_business': 'sky_news_business_channel',
 'sky_cam': 'skycam',
 'sky_candle': 'sky_lantern',
 'sky_captain': 'sky_captain_and_the_world_of_tomorrow',
 'sky_car': 'moller_skycar_m400',
 'sky_chart': 'star_chart',
 'sky_chefs': 'lsg_sky_chefs',
 'sky_city': 'skycity',
 'sky_comedy': 'sky_film',
 'sky_cover': 'cloud',
 'sky_crane': 's-64_skycrane',
 'sky_crawler': 'the_sky_crawlers',
 'sky_crawlers': 'the_sky_crawlers',
 'sky_dancer': 'sky_dancers',
 'sky_diver': 'parachuting',
 'sky_diving': 'parachuting',
 'sky_dome': 'rogers_centre',
 'sky_dumont': 'sky_du_mont',
 'sky_emotion': 'sky_film',
 'sky_europe': 'skyeurope',
 'sky_eye': 'toronto_city_hall',
 'sky_farming': 'urban_agriculture',
 'sky_fathers': 'sky_father',
 'sky_fest': 'skyfest',
 'sky_films': 'sky_movies',
 'sky_fruit': 'swietenia_macrophylla',
 'sky_games': 'sky_active',
 'sky_gamestar': 'sky_active',
 'sky_germany': 'sky_deutschland',
 'sky_girl': 'flight_attendant',
 'sky_glow': 'skyglow',
 'sky_god': 'sky_father',
 'sky_gunner': 'skygunner',
 'sky_harbor': 'phoenix_sky_harbor_international_airport',
 'sky_hawks': 'skyhawks',
 'sky_interactive': 'sky_active',
 'sky_islands': 'sky_island',
 'sky_italy': 'sky_italia',
 'sky_kids': 'sky_kids_magazine',
 'sky_kings': 'the_sky_kings',
 'sky_lab': 'skylab',
 'sky_lanterns': 'sky_lantern',
 'sky_lark': 'skylark',
 'sky_line': 'skyline',
 'sky_lupin': 'lupinus_nanus',
 'sky_lupine': 'lupinus_nanus',
 'sky_mag': 'sky_magazine',
 'sky_map': 'star_chart',
 'sky_marshalls': 'sky_marshal',
 'sky_marshals': 'sky_marshal',
 'sky_masterson': 'guys_and_dolls',
 'sky_message': 'skywriting',
 'sky_microbrowser': 'waptv',
 'sky_mission': 'wings_2:_aces_high',
 'sky_mix': 'sky2',
 'sky_monitor': 'operation_sky_monitor',
 'sky_moviemax': 'sky_movies',
 'sky_nostalgie': 'sky_film',
 'sky_one': 'sky1',
 'sky_os': 'skyos',
 'sky_parlor': 'attic',
 'sky_passage': 'age_of_mythology:_the_titans',
 'sky_perfectv': 'sky_perfect',
 'sky_pirate': 'the_sky_pirate',
 'sky_player': 'sky_anytime',
 'sky_poker': 'sky_betting_and_gaming',
 'sky_premier': 'sky_movies',
 'sky_radiation': 'diffuse_sky_radiation',
 'sky_rail': 'skyrail',
 'sky_ranger': 'the_sky_ranger',
 'sky_rider': 'skyrider',
 'sky_roads': 'skyroads',
 'sky_roof': 'sunroof',
 'sky_running': 'trail_running',
 'sky_saw': 'another_green_world',
 'sky_scraper': 'skyscraper',
 'sky_scrapers': 'skyscraper',
 'sky_scraping': 'skyscraping',
 'sky_screamer': 'marineland',
 'sky_shark': 'flying_shark',
 'sky_sign': 'skywriting',
 'sky_signs': 'skywriting',
 'sky_soccer': 'global_association_of_culture_and_peace',
 'sky_sox': 'colorado_springs_sky_sox',
 'sky_stations': 'bartle_hall_pylons',
 'sky_striker': 'skystriker',
 'sky_survey': 'astronomical_survey',
 'sky_survivor': 'mario_party_5',
 'sky_swatter': 'sky_swat',
 'sky_sweetnam': 'skye_sweetnam',
 'sky_sword': 'sky_sword_ii',
 'sky_team': 'skyteam',
 'sky_temple': 'metroid_prime_2:_echoes',
 'sky_three': 'sky3',
 'sky_today': 'sky_news_today',
 'sky_train': 'skytrain',
 'sky_trumpet': 'ipomopsis_aggregata',
 'sky_tv': 'sky_television',
 'sky_two': 'sky2',
 'sky_value': 'skyvalue',
 'sky_vegas': 'sky_betting_and_gaming',
 'sky_venture': 'vertical_wind_tunnel',
 'sky_village': 'the_sky_village',
 'sky_vivo': 'sky_uno',
 'sky_warrier': 'a-3_skywarrior',
 'sky_warrior': 'a-3_skywarrior',
 'sky_wave': 'skywave',
 'sky_white': 'foxy_shazam',
 'sky_wikler': 'wikluh_sky',
 'sky_wikluh': 'wikluh_sky',
 'sky_write': 'skywriting',
 'sky_writer': 'skywriter',
 'sky_writers': 'skywriting',
 'sky_writes': 'skywriting',
 'sky_writing': 'skywriting',
 'sky_written': 'skywriting',
 'sky_wrote': 'skywriting',
 'skyathea_hederae': 'skyathea',
 'skybolt_albm': 'gam-87_skybolt',
 'skybolt_missile': 'gam-87_skybolt',
 'skyboom_sheild': 'skyboom_shield',
 'skybus_airways': 'skybus_airlines',
 'skycable_digital': 'skycable',
 'skycable_timeline': 'skycable',
 'skycar_m400': 'moller_skycar_m400',
 'skycity_hamilton': 'skycity_entertainment_group_limited',
 'skyclub_lounge': 'delta_air_lines',
 'skydive_gananoque': 'gananoque_airport',
 'skydiving_simulator': 'vertical_wind_tunnel',
 'skye_chandler-quatermaine': 'skye_chandler',
 'skye_cuillin': 'cuillin',
 'skye_mcneil': 'skye_mcniel',
 'skye_quartermaine': 'skye_chandler',
 'skyeurope_airlines': 'skyeurope',
 'skyeurope_delights': 'skyeurope',
 'skyguard_radar': 'oerlikon_35_mm_twin_cannon',
 'skyhawk_sp': 'cessna_172',
 'skylab_1': 'skylab',
 'skylab_i': 'skylab',
 'skylab_program': 'skylab',
 'skylake_airport': 'skydive_houston_airport',
 'skylands_manor': 'ringwood_state_park',
 'skylar_deleon': 'murder_of_thomas_and_jackie_hawks',
 'skylar_neil': 'vince_neil',
 'skylight_1a': 'filter_factor',
 'skyline_aviation': 'skyline_aviation_software',
 'skyline_blvd': 'california_state_route_35',
 'skyline_boulevard': 'california_state_route_35',
 'skyline_car': 'nissan_skyline_gt-r',
 'skyline_central': 'west_properties',
 'skyline_gt-r': 'nissan_skyline_gt-r',
 'skyline_gtr': 'nissan_skyline_gt-r',
 'skyline_realty': 'citiapartments',
 'skyline_solar': 'solar_power_in_the_united_states',
 'skyline_towers': 'skyline_tower',
 'skylink_airways': 'maxjet_airways',
 'skylit_drive': 'a_skylit_drive',
 'skylitzes_chronicle': 'madrid_skylitzes',
 'skylynx_ii': 'bae_skylynx_ii',
 'skymag_ireland': 'sky_magazine',
 'skymall_catalog': 'sky_mall',
 'skymedia_group': 'sky_media_group',
 'skynet_asia': 'skynet_asia_airways',
 'skype_in': 'skype',
 'skype_lite': 'skype',
 'skype_out': 'skype',
 'skype_pro': 'skype',
 'skyperfect_wellthink': 'sky_perfect_well_think',
 'skypiea_arc': 'one_piece',
 'skyrack_lower': 'skyrack',
 'skyrack_upper': 'skyrack',
 'skyrail_service': 'skyrail_midorizaka_line',
 'skyreach_centre': 'rexall_place',
 'skyreach_place': 'prospera_place',
 'skyrim_nord': 'races_of_the_elder_scrolls',
 'skyrme_field': 'skyrmion',
 'skyrme_model': 'skyrmion',
 'skyrock_blog': 'skyrock',
 'skyros_airport': 'skyros_island_national_airport',
 'skyscraper_ad': 'web_banner',
 'skyscraper_construction': 'skyscraper_design_and_construction',
 'skyscraper_farm': 'vertical_farming',
 'skyscraper_farming': 'vertical_farming',
 'skyscraper_page': 'skyscraperpage.com',
 'skyservice_airlines': 'skyservice',
 'skystar_kitfox': 'denney_kitfox',
 'skyteam_alliance': 'skyteam',
 'skytrader_commuterliner': 'dominion_skytrader',
 'skytrader_conestoga': 'dominion_skytrader',
 'skytrader_evader': 'dominion_skytrader',
 'skytrader_scout-stol': 'dominion_skytrader',
 'skytrader_uv-23': 'dominion_skytrader',
 'skytrain_police': 'south_coast_british_columbia_transportation_authority_police_service',
 'skyttella_mulleri': 'skyttella',
 'skyvalue_airlines': 'skyvalue',
 'skyvalue_usa': 'skyvalue',
 'skywald_comics': 'skywald_publications',
 'skyway_express': 'jta_skyway',
 'skyway_freeway': 'california_state_route_170',
 'skyway_news': 'downtown_journal',
 'skywest_destinations': 'skywest_airlines_destinations',
 'skyy_blue': 'skyy_vodka',
 'skyywalker_records': 'luke_skyywalker_records'}
        