
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sm = {'sm-153_edtmp': 'samarium-153_lexidronam',
 'sm-2_standard': 'standard_missile',
 'sm-3_missile': 'rim-161_standard_missile_3',
 'sm-64_navajo': 'sm-64_navaho',
 'sm-73_goose': 'xsm-73_goose',
 'sm-75_thor': 'pgm-17_thor',
 'sm_bacolod': 'sm_city_bacolod',
 'sm_baguio': 'sm_city_baguio',
 'sm_centerpoint': 'sm_city_sta._mesa',
 'sm_cooke': 's._m._cooke',
 'sm_cyril': 's._m._cyril',
 'sm_gavaskar': 'sunil_gavaskar',
 'sm_group': 'sm_investments',
 'sm_jaleel': 's._m._jaleel_and_company',
 'sm_koya': 's._m._koya',
 'sm_krishna': 's._m._krishna',
 'sm_liga': 'sm-liiga',
 'sm_lockeridge': 's._m._lockridge',
 'sm_lockridge': 's._m._lockridge',
 'sm_nanda': 's._m._nanda',
 'sm_pollock': 'shaun_pollock',
 'sm_prime': 'sm_prime_holdings',
 'sm_protein': 'lsm',
 'sm_proteins': 'lsm',
 'sm_rimba': 'rimba_secondary_school',
 'sm_solaiman': 'sheikh_mohammad_solaiman',
 'sm_southmall': 'sm_city_southmall',
 'sm_stirling': 's._m._stirling',
 'sm_supermall': 'sm_supermalls',
 'sm_trainees': 'sm_entertainment',
 'sm_u-1': 'german_submarine_u-1',
 'sm_u-10': 'german_submarine_u-10',
 'sm_u-11': 'german_submarine_u-11',
 'sm_u-115': 'german_submarine_u-115',
 'sm_u-12': 'german_submarine_u-12',
 'sm_u-14': 'german_submarine_u-14',
 'sm_u-15': 'german_submarine_u-15',
 'sm_u-16': 'german_submarine_u-16',
 'sm_u-17': 'german_submarine_u-17',
 'sm_u-2': 'german_submarine_u-2',
 'sm_u-21': 'german_submarine_u-21',
 'sm_u-22': 'german_submarine_u-22',
 'sm_u-23': 'german_submarine_u-23',
 'sm_u-27': 'german_submarine_u-27',
 'sm_u-28': 'german_submarine_u-28',
 'sm_u-29': 'german_submarine_u-29',
 'sm_u-3': 'german_submarine_u-3',
 'sm_u-30': 'german_submarine_u-30',
 'sm_u-31': 'german_submarine_u-31',
 'sm_u-32': 'german_submarine_u-32',
 'sm_u-4': 'german_submarine_u-4',
 'sm_u-40': 'german_submarine_u-40',
 'sm_u-41': 'german_submarine_u-41',
 'sm_u-43': 'german_submarine_u-43',
 'sm_u-47': 'german_submarine_u-47',
 'sm_u-5': 'german_submarine_u-5',
 'sm_u-6': 'german_submarine_u-6',
 'sm_u1': 'german_submarine_u-1',
 'sm_u10': 'german_submarine_u-10',
 'sm_u102': 'sm_u-102',
 'sm_u103': 'sm_u-103',
 'sm_u104': 'sm_u-104',
 'sm_u11': 'german_submarine_u-11',
 'sm_u110': 'sm_u-110',
 'sm_u12': 'german_submarine_u-12',
 'sm_u135': 'sm_u-135',
 'sm_u137': 'sm_u-137',
 'sm_u14': 'german_submarine_u-14',
 'sm_u15': 'german_submarine_u-15',
 'sm_u151': 'sm_u-151',
 'sm_u152': 'sm_u-152',
 'sm_u155': 'german_submarine_deutschland',
 'sm_u156': 'sm_u-156',
 'sm_u16': 'german_submarine_u-16',
 'sm_u17': 'german_submarine_u-17',
 'sm_u19': 'sm_u-19',
 'sm_u2': 'german_submarine_u-2',
 'sm_u20': 'sm_u-20',
 'sm_u21': 'german_submarine_u-21',
 'sm_u22': 'german_submarine_u-22',
 'sm_u23': 'german_submarine_u-23',
 'sm_u27': 'german_submarine_u-27',
 'sm_u28': 'german_submarine_u-28',
 'sm_u29': 'german_submarine_u-29',
 'sm_u3': 'german_submarine_u-3',
 'sm_u30': 'german_submarine_u-30',
 'sm_u31': 'german_submarine_u-31',
 'sm_u32': 'german_submarine_u-32',
 'sm_u35': 'sm_u-35',
 'sm_u38': 'sm_u-38',
 'sm_u39': 'sm_u-39',
 'sm_u4': 'german_submarine_u-4',
 'sm_u40': 'german_submarine_u-40',
 'sm_u41': 'german_submarine_u-41',
 'sm_u43': 'german_submarine_u-43',
 'sm_u47': 'german_submarine_u-47',
 'sm_u5': 'german_submarine_u-5',
 'sm_u53': 'sm_u-53',
 'sm_u55': 'sm_u-55',
 'sm_u6': 'german_submarine_u-6',
 'sm_u61': 'sm_u-61',
 'sm_u64': 'sm_u-64',
 'sm_u66': 'sm_u-66',
 'sm_u67': 'sm_u-67',
 'sm_u68': 'sm_u-68',
 'sm_u69': 'sm_u-69',
 'sm_u70': 'sm_u-70',
 'sm_u83': 'sm_u-83',
 'sm_u86': 'sm_u-86',
 'sm_u9': 'sm_u-9',
 'sm_u90': 'sm_u-90',
 'sma_12': 'comprehensive_metabolic_panel',
 'sma_20': 'comprehensive_metabolic_panel',
 'sma_crossover': 'simple_moving_average_crossover',
 'sma_syndrome': 'superior_mesenteric_artery_syndrome',
 'sma_welding': 'shielded_metal_arc_welding',
 'smaalenenes_social-demokrat': 'demokraten',
 'smaalenenes_socialdemokrat': 'demokraten',
 'smach_meanchey': 'smach_mean_chey_district',
 'smack_off': 'smack-off',
 'smack_talking': 'trash-talk',
 'smackdown_09': 'wwe_smackdown_vs._raw_2009',
 'smackdown_10': 'wwe_smackdown_vs._raw_2010',
 'smackdown_2009': 'wwe_smackdown_vs._raw_2009',
 'smackdown_2010': 'wwe_smackdown_vs._raw_2010',
 'smackdown_brand': 'wwe_smackdown',
 'smackdown_championship': 'wwe_championship',
 'smackdown_xtreme': 'wwe_smackdown',
 'smacks_cereal': 'honey_smacks',
 'smad1_protein': 'mothers_against_decapentaplegic_homolog_1',
 'smad2_protein': 'mothers_against_decapentaplegic_homolog_2',
 'smad3_protein': 'mothers_against_decapentaplegic_homolog_3',
 'smad4_protein': 'mothers_against_decapentaplegic_homolog_4',
 'smad5_protein': 'mothers_against_decapentaplegic_homolog_5',
 'smad6_protein': 'mothers_against_decapentaplegic_homolog_6',
 'smad7_protein': 'mothers_against_decapentaplegic_homolog_7',
 'smad8_protein': 'mothers_against_decapentaplegic_homolog_9',
 'smail_lamari': 'smain_lamari',
 'smaine_lamari': 'smain_lamari',
 'smala_sussie': 'slim_susie',
 'smalcaldic_league': 'schmalkaldic_league',
 'smalcaldic_war': 'schmalkaldic_war',
 'smalcius_gothanus': 'valentinus_smalcius',
 'smale_horseshoe': 'horseshoe_map',
 'smalkaldic_league': 'schmalkaldic_league',
 'smalkaldic_war': 'schmalkaldic_war',
 'small-angle_formula': 'small-angle_approximation',
 'small-bearded_dendrobium': 'dendrobium_barbatulum',
 'small-block_v8': 'cylinder_block',
 'small-cap_value': 'investment_style',
 'small-circle_jujutsu': 'small_circle_jujitsu',
 'small-claims_court': 'small_claims_court',
 'small-clawed_otter': 'cameroon_clawless_otter',
 'small-diameter_bomb': 'small_diameter_bomb',
 'small-dotted_orchis': 'orchis_punctulata',
 'small-eared_dog': 'short-eared_dog',
 'small-eared_zorro': 'short-eared_dog',
 'small-eye_rattail': 'gargoyle_fish',
 'small-fingered_psammodromus': 'green_psammodromus',
 'small-flowered_cranesbill': 'geranium_pusillum',
 'small-flowered_mallow': 'malva_parviflora',
 'small-flowered_marshmallow': 'malva_parviflora',
 'small-flowered_melilot': 'melilotus_indicus',
 'small-flowered_nothocestrum': 'nothocestrum_breviflorum',
 'small-flowered_restrepia': 'restrepia_flosculata',
 'small-flowered_sweet-clover': 'melilotus_indicus',
 'small-flowered_sweetclover': 'melilotus_indicus',
 'small-flowered_thistle': 'cirsium_arvense',
 'small-flowered_touch-me-not': 'impatiens_parviflora',
 'small-flowered_umbrella-sedge': 'cyperus_difformis',
 'small-funnel-lipped_dendrobium': 'dendrobium_infundibulum',
 'small-guide_rna': 'guide_rna',
 'small-head_dubautia': 'dubautia_microcephala',
 'small-l_libertarian': 'small-l_libertarianism',
 'small-l_libertarians': 'small-l_libertarianism',
 'small-leaved_elm': 'ulmus_minor',
 'small-leaved_fig': 'ficus_obliqua',
 'small-leaved_holly': 'ilex_canariensis',
 'small-leaved_lime': 'tilia_cordata',
 'small-leaved_linden': 'tilia_cordata',
 'small-leaved_parakeelya': 'calandrinia_calyptrata',
 'small-luxury_car': 'luxury_vehicle',
 'small-scale_chemistry': 'microscale_chemistry',
 'small-scale_enterprise': 'small_business',
 'small-scale_enterprises': 'small_business',
 'small-scale_hydroelectrics': 'small_hydro',
 'small-scaled_cod': 'black_cod',
 'small-seeded_canary-grass': 'phalaris_minor',
 'small-seeded_canarygrass': 'phalaris_minor',
 'small-sided_football': 'five-a-side_football',
 'small-signal_modeling': 'small-signal_model',
 'small-sized_note': 'large-sized_note',
 'small-spotted_bulbophyllum': 'bulbophyllum_guttulatum',
 'small-spotted_cat': 'black-footed_cat',
 'small-spotted_genet': 'common_genet',
 'small-spotted_restrepia': 'restrepia_guttulata',
 'small-toothed_dog': 'hoary_fox',
 'small-town_america': 'united_states',
 'small-white_orchid': 'orchidaceae',
 'small-world_graph': 'small-world_network',
 'small-world_networks': 'small-world_network',
 'small-world_phenomenon': 'small_world_experiment',
 'small_accident': 'accident',
 'small_adderstongue': 'ophioglossum_azoricum',
 'small_airplane': 'small_aircraft',
 'small_ale': 'low-alcohol_beer',
 'small_alison': 'alyssum_alyssoides',
 'small_ant-blue': 'acrodipsas_myrmecophila',
 'small_ararat': 'little_ararat',
 'small_arm': 'small_arms',
 'small_balsam': 'impatiens_parviflora',
 'small_barbet': 'crimson-fronted_barbet',
 'small_basic': 'microsoft_small_basic',
 'small_basswood': 'polyscias_sambucifolia',
 'small_bat': 'microbat',
 'small_bats': 'microbat',
 'small_bayram': 'eid_ul-fitr',
 'small_bellflower': 'wahlenbergia_angustifolia',
 'small_belt': 'little_belt',
 'small_big': 'sic_bo',
 'small_bladderwort': 'utricularia_lateriflora',
 'small_block': 'cylinder_block',
 'small_blood-vein': 'scopula_imitaria',
 'small_bowel': 'small_intestine',
 'small_brain': 'small_brain_records',
 'small_brawl': 'twisted_metal:_small_brawl',
 'small_bur-reed': 'sparganium_natans',
 'small_burghs': 'small_burgh',
 'small_businesses': 'small_business',
 'small_buttonquail': 'kurrichane_buttonquail',
 'small_c': 'small-c',
 'small_calorie': 'calorie',
 'small_camas': 'camassia_quamash',
 'small_canary-grass': 'phalaris_minor',
 'small_canarygrass': 'phalaris_minor',
 'small_cap': 'market_capitalization',
 'small_capital': 'small_caps',
 'small_capitalism': 'small_business',
 'small_capitalization': 'market_capitalization',
 'small_capitals': 'small_caps',
 'small_car': 'compact_car',
 'small_cardiac': 'small_cardiac_vein',
 'small_carpathians': 'little_carpathians',
 'small_cell': 'b-cell_chronic_lymphocytic_leukemia',
 'small_cells': 'large_cell',
 'small_claim': 'small_claims_court',
 'small_claims': 'small_claims_court',
 'small_clone': 'electro-harmonix',
 'small_coal': 'charcoal',
 'small_cooba': 'acacia_ligulata',
 'small_cord-grass': 'spartina_maritima',
 'small_cordgrass': 'spartina_maritima',
 'small_countries': 'microstate',
 'small_cranberry': 'cranberry',
 'small_cuscus': 'sulawesi_dwarf_cuscus',
 'small_dance': 'tristram_cary',
 'small_datura': 'datura_discolor',
 'small_death': 'la_petite_mort',
 'small_end': 'connecting_rod',
 'small_enterprise': 'small_business',
 'small_explorer': 'small_explorer_program',
 'small_eyes': 'abishabis',
 'small_fan-foot': 'herminia_grisealis',
 'small_fatra': 'lesser_fatra',
 'small_geranium': 'geranium_pusillum',
 'small_gete': 'gete',
 'small_girls': 'sky_girls',
 'small_group': 'small-group_communication',
 'small_gtpases': 'small_gtpase',
 'small_hail': 'graupel',
 'small_hermitage': 'hermitage_museum',
 'small_holding': 'smallholding',
 'small_hours': 'morning',
 'small_hydroelectricity': 'small_hydro',
 'small_intestinal': 'small_intestine',
 'small_intestines': 'small_intestine',
 'small_ironwood': 'olea_capensis',
 'small_island': 'island',
 'small_isles/soay': 'soay',
 'small_kokshaga': 'malaya_kokshaga_river',
 'small_lady': 'chibi-usa',
 'small_lantana': 'lantana_montevidensis',
 'small_lappet': 'small_lappet_moth',
 'small_letter': 'lower_case',
 'small_magazine': 'literary_magazine',
 'small_magpie': 'eurrhypara_hortulata',
 'small_makhtesh': 'hamakhtesh_hakatan',
 'small_malaita': 'south_malaita_island',
 'small_mayflies': 'baetidae',
 'small_mayfly': 'baetidae',
 'small_melilot': 'melilotus_indicus',
 'small_midrash': 'smaller_midrashim',
 'small_midrashim': 'smaller_midrashim',
 'small_molecules': 'small_molecule',
 'small_nettle': 'urtica_urens',
 'small_numbers': 'small_number',
 'small_octave': 'octave',
 'small_office': 'small_office/home_office',
 'small_omophorion': 'omophorion',
 'small_orange-tip': 'colotis_etrida',
 'small_penis': 'human_penis_size',
 'small_people': 'little_people',
 'small_periwinkle': 'vinca_minor',
 'small_person': 'little_people',
 'small_petrosal': 'lesser_petrosal_nerve',
 'small_phoenix': 'ecliptopera_silaceata',
 'small_plane': 'light_aircraft',
 'small_pox': 'smallpox',
 'small_pratincole': 'little_pratincole',
 'small_primer': 'uraicecht_becc',
 'small_print': 'fine_print',
 'small_ranunculus': 'hecatera_dysodea',
 'small_rhombicosidodecahedron': 'rhombicosidodecahedron',
 'small_rhombicuboctahedron': 'rhombicuboctahedron',
 'small_rivulet': 'perizoma_alchemillata',
 'small_rna': 'non-coding_rna',
 'small_road': 'boreen',
 'small_russia': 'little_russia',
 'small_sabotage': 'minor_sabotage',
 'small_saphenous': 'small_saphenous_vein',
 'small_satellite': 'miniaturized_satellite',
 'small_scallop': 'idaea_emarginata',
 'small_screen': 'television',
 'small_seal': 'small_seal_script',
 'small_seraphim': 'pterapherapteryx_sexalata',
 'small_shellies': 'small_shelly_fauna',
 'small_signal': 'small-signal_model',
 'small_skylark': 'oriental_skylark',
 'small_snakehead': 'channa_asiatica',
 'small_soliders': 'small_soldiers',
 'small_spikenard': 'aralia_nudicaulis',
 'small_stakes': 'kill_the_moonlight',
 'small_stone': 'electro-harmonix',
 'small_stuff': 'small-stuff',
 'small_subunit': 'protein_subunit',
 'small_sunbird': 'crimson-backed_sunbird',
 'small_sundew': 'drosera_brevifolia',
 'small_teasel': 'dipsacus_pilosus',
 'small_tsu': 'sokuon',
 'small_unit': 'military_organization',
 'small_vanilla-lily': 'arthropodium_minus',
 'small_vanillalilly': 'arthropodium_minus',
 'small_ville': 'smallville',
 'small_wings': 'lesser_wing_of_sphenoid_bone',
 'small_yus': 'yus',
 'smallberry_green': 'isleworth_railway_station',
 'smallbrook_family': 'smalbroke_family',
 'smallbrook_junction': 'smallbrook_junction_railway_station',
 'smalldown_knoll': 'small_down_knoll',
 'smaller_abkhazia': 'sadzen',
 'smaller_midrash': 'smaller_midrashim',
 'smaller_occipital': 'lesser_occipital_nerve',
 'smaller_tractates': 'minor_tractate',
 'smaller_treatise': 'minor_tractate',
 'smaller_treatises': 'minor_tractate',
 'smaller_tree-mallow': 'lavatera_cretica',
 'smallest_animal': 'smallest_organisms',
 'smallest_bone': 'stapes',
 'smallest_number': 'infinitesimal',
 'smallest_observation': 'sample_maximum_and_minimum',
 'smallest_organism': 'smallest_organisms',
 'smallest_park': 'mill_ends_park',
 'smallest_snake': 'leptotyphlops_carlae',
 'smallfin_redhorse': 'robust_redhorse',
 'smallflower_deathcamas': 'zigadenus_micranthus',
 'smallflower_mallow': 'malva_parviflora',
 'smallflower_willowherb': 'epilobium_minutum',
 'smallmead_stadium': 'reading_stadium',
 'smallmouth_salamander': 'ambystoma_texanum',
 'smallpox_blanket': 'smallpox',
 'smallpox_vaccination': 'smallpox_vaccine',
 'smallpox_virus': 'smallpox',
 'smalls_sins': 'small_sins',
 'smallscaled_cod': 'black_cod',
 'smalltalk_80': 'smalltalk',
 'smalltown_america': 'smalltown_america_records',
 'smalltown_superjazz': 'smalltown_superjazzz',
 'smallville_tv': 'smallville',
 'smallwood_lake': 'smallwood_reservoir',
 'smap_mission': 'soil_moisture_active_and_passive_mission',
 'smar_truck': 'smartruck_ii',
 'smaragdine_table': 'emerald_tablet',
 'smaragdine_tablet': 'emerald_tablet',
 'smarandache_constant': 'florentin_smarandache',
 'smarandache_geometries': 'florentin_smarandache',
 'smarandache_geometry': 'florentin_smarandache',
 'smarandache_hypothesis': 'florentin_smarandache',
 'smart_1': 'smart-1',
 'smart_agents': 'smart_agent',
 'smart_aleck': 'smart_alec',
 'smart_antennas': 'smart_antenna',
 'smart_aptamers': 'smart_ligands',
 'smart_arse': 'smart_alec',
 'smart_ask': 'smartask',
 'smart_ass': 'smart_alec',
 'smart_autodialer': 'autodialer',
 'smart_automobiles': 'smart_car',
 'smart_battery': 'smart_battery_data',
 'smart_board': 'smart_board_interactive_whiteboard',
 'smart_boards': 'smart_board_interactive_whiteboard',
 'smart_bomb': 'precision-guided_munition',
 'smart_bombs': 'precision-guided_munition',
 'smart_building': 'building_automation',
 'smart_buildings': 'building_automation',
 'smart_burn': 'write_strategy',
 'smart_bus': 'smartbus',
 'smart_business': 'pc/computing',
 'smart_cards': 'smart_card',
 'smart_chips': 'smart_card',
 'smart_clapper': 'joseph_enterprises',
 'smart_client': 'rich_internet_application',
 'smart_communictions': 'smart_communications',
 'smart_computing': 'smartcomputing',
 'smart_contracts': 'smart_contract',
 'smart_diablo': 'smart_fortwo',
 'smart_drinks': 'smart_drink',
 'smart_drive': 's.m.a.r.t.',
 'smart_drug': 'nootropic',
 'smart_drugs': 'nootropic',
 'smart_dust': 'smartdust',
 'smart_ed': 'smart_fortwo',
 'smart_environments': 'smart_environment',
 'smart_ev': 'smart_ed',
 'smart_fields': 'integrated_operations',
 'smart_filter': 'secure_computing',
 'smart_fluids': 'smart_fluid',
 'smart_folder': 'virtual_folder',
 'smart_folders': 'virtual_folder',
 'smart_font': 'smartfont',
 'smart_food': 'smartfood',
 'smart_gene': 'computational_gene',
 'smart_globe': 'smartglobe',
 'smart_highway': 'virginia_smart_road',
 'smart_home': 'home_automation',
 'smart_jack': 'network_interface_device',
 'smart_key': 'electronic_key',
 'smart_keyword': 'features_of_mozilla_firefox',
 'smart_keywords': 'features_of_mozilla_firefox',
 'smart_labels': 'radio-frequency_identification',
 'smart_link': 'smartlink',
 'smart_materials': 'smart_material',
 'smart_media': 'smartmedia',
 'smart_metal': 'shape_memory_alloy',
 'smart_missile': 'fire-and-forget',
 'smart_mob': 'smart_mobs:_the_next_social_revolution',
 'smart_mobs': 'smart_mob',
 'smart_munition': 'precision-guided_munition',
 'smart_munitions': 'precision-guided_munition',
 'smart_museum': 'smart_museum_of_art',
 'smart_notebook': 'smart_board_interactive_whiteboard',
 'smart_nutrient': 'nootropic',
 'smart_nutrients': 'nootropic',
 'smart_objective': 'smart_criteria',
 'smart_one': 'smart-1',
 'smart_packaging': 'active_packaging',
 'smart_phone': 'smartphone',
 'smart_phones': 'smartphone',
 'smart_pig': 'pigging',
 'smart_pigging': 'pigging',
 'smart_pill': 'adderall',
 'smart_pointers': 'smart_pointer',
 'smart_projects': 'isobuster',
 'smart_puck': 'foxtrax',
 'smart_quote': 'quotation_mark',
 'smart_quotes': 'quotation_mark_glyphs',
 'smart_road': 'virginia_smart_road',
 'smart_set': 'the_smart_set',
 'smart_slate': 'clapperboard',
 'smart_sockets': 'tibco_software',
 'smart_systems': 'smart_system',
 'smart_tags': 'smart_tag',
 'smart_television': 'jack_paar',
 'smart_train': 'sonoma-marin_area_rail_transit',
 'smart_trip': 'smartrip',
 'smart_ups': 'apc_smart-ups',
 'smart_watch': 'smart_personal_objects_technology',
 'smart_water': 'smartwater',
 'smart_weapon': 'precision-guided_munition',
 'smart_whiteboard': 'interactive_whiteboard',
 'smart_whites': 'white_people',
 'smart_window': 'smart_glass',
 'smart_windows': 'smart_glass',
 'smart_wings': 'smartwings',
 'smart_wire': 'shape_memory_alloy',
 'smarta_sect': 'smartism',
 'smarter_child': 'smarterchild',
 'smarter_feller': 'dave_eggers',
 'smarter_fox': 'smarterfox',
 'smarter_grid': 'smart_grid',
 'smarter_wikipedia': 'smarterfox',
 'smartest_human': 'marilyn_vos_savant',
 'smartest_person': 'intelligence',
 'smartest_woman': 'marilyn_vos_savant',
 'smartftp_gmbh': 'smartftp',
 'smartha_bhatta': 'bhattathiri',
 'smartha_sect': 'smartism',
 'smartimage_ecosystem': 'hp_smartimage_ecosystem',
 'smartmatic_corporation': 'smartmatic',
 'smartmedia_card': 'smartmedia',
 'smartphone_2002': 'smartphone',
 'smartphone_2003': 'smartphone',
 'smartt_field': 'st._charles_county_smartt_airport',
 'smartville_complex': 'smartville_block',
 'smartweed_family': 'polygonaceae',
 'smarty_mart': 'kim_possible',
 'smas_format': 'video_game_remake',
 'smash-up_derby': 'demolition_derby',
 'smash_64': 'super_smash_bros.',
 'smash_93.1': 'dywf',
 'smash_brawl': 'super_smash_bros._brawl',
 'smash_bros': 'super_smash_bros.',
 'smash_brother': 'super_smash_bros.',
 'smash_brothers': 'super_smash_bros.',
 'smash_burger': 'smashburger',
 'smash_case': 'case_sensitivity',
 'smash_edo': 'criticism_of_edo_corporation',
 'smash_melee': 'super_smash_bros._melee',
 'smash_shot': 'dolly_zoom',
 'smash_t.v.': 'smash_tv',
 'smash_up': 'traffic_collision',
 'smash_ups': 'traffic_collision',
 'smash_zoom': 'dolly_zoom',
 'smashball_labs': 'smashball',
 'smashed_penny': 'elongated_coin',
 'smashed_potatoes': 'mashed_potato',
 'smashing_guitar': 'instrument_destruction',
 'smashing_guitars': 'instrument_destruction',
 'smashing_pumpkin': 'the_smashing_pumpkins',
 'smashing_pumpkins': 'the_smashing_pumpkins',
 'smashmouth_politics': 'smear_campaign',
 'smb:_tll': 'super_mario_bros.:_the_lost_levels',
 'smb_1': 'super_mario_bros.',
 'smb_2': 'smb2',
 'smb_3': 'super_mario_bros._3',
 'smb_relay': 'smbrelay',
 'smbat_iii': 'hovhannes-smbat',
 'smbat_lputyan': 'smbat_lputian',
 'smbat_sparapet': 'sempad_the_constable',
 'smbc_comics': 'saturday_morning_breakfast_cereal',
 'smbc_disambiguation': 'smbc',
 'smbrelay_2': 'smbrelay',
 'smc_proteins': 'smc_protein',
 'smd_school': 'smd_high_school',
 'sme_records': 'sony_music_entertainment_japan',
 'smear-negative_tuberculosis': 'tuberculosis',
 'smear-positive_tuberculosis': 'tuberculosis',
 'smear_boat': 'swiftboating',
 'smear_campaigns': 'smear_campaign',
 'smear_champaign': 'smear_campaign',
 'smear_tactic': 'smear_campaign',
 'smear_test': 'pap_test',
 'smeaton_chase': 'j._smeaton_chase',
 'smeaton_wood': 'wrenbury',
 'smeatons_tower': 'eddystone_lighthouse',
 'smederevo_municipality': 'smederevo',
 'smederna_eskilstuna': 'ikaros_smederna',
 'smedjebackens_kommun': 'smedjebacken_municipality',
 'smedly_butler': 'smedley_butler',
 'smell_receptors': 'olfaction',
 'smelling_salt': 'smelling_salts',
 'smelly_bean': 'parkia_speciosa',
 'smelly_district': 'semily_district',
 'smelly_feet': 'foot_odor',
 'smelly_tofu': 'stinky_tofu',
 'smelt_mill': 'smeltmill',
 'smelting_mill': 'smeltmill',
 'smena-bate_minsk': 'fc_minsk-2',
 'smena_komsomolsk-na-amure': 'fc_smena_komsomolsk-na-amure',
 'smena_komsomolsk-on-amur': 'fc_smena_komsomolsk-na-amure',
 'smena_minsk': 'fc_minsk-2',
 'smena_vekh': 'smenovekhovtsy',
 'smendes_i': 'smendes',
 'smerinthus_ocellatus': 'smerinthus_ocellata',
 'smethwick_byelection': 'smethwick_by-election',
 'smethwick_end': 'the_hawthorns',
 'smfa_cheerleaders': 'art_school_cheerleaders',
 'smg_08': 'mg_08',
 'smg_2': 'super_mario_galaxy_2',
 'smg_advertising': 'stv_group_plc',
 'smg_hq': 'pacific_quay',
 'smg_ii': 'electrohydraulic_manual_transmission',
 'smg_internet': 'stv_group_plc',
 'smg_plc': 'stv_group_plc',
 'smg_productions': 'stv_productions',
 'smg_radio': 'virgin_radio',
 'smg_television': 'stv',
 'smg_tv': 'stv',
 'smi_049': 'tuberculosis',
 'smi_index': 'swiss_market_index',
 'smic_school': 'the_smic_private_school',
 'smicrornis_brevirostris': 'weebill',
 'smilacina_racemosa': 'maianthemum_racemosum',
 'smilacina_stellata': 'maianthemum_stellatum',
 'smilacina_trifolia': 'maianthemum_trifolium',
 'smilax_asparagus': 'asparagus_asparagoides',
 'smilax_latifolia': 'smilax_australis',
 'smilax_ornata': 'sarsaparilla',
 'smilax_regelii': 'sarsaparilla',
 'smile_dk': 'smile.dk',
 'smile_lines': 'mouth',
 'smile_shutter': 'face_detection',
 'smile_television': 'smiletv',
 'smile_tv': 'smiletv',
 'smile_wins': 'the_smile_wins',
 'smiley_central': 'myway_searchbar',
 'smiley_code': 'emoticon',
 'smiley_codes': 'emoticon',
 'smiley_cyrus': 'miley_cyrus',
 'smiley_face': 'smiley',
 'smiley_faces': 'smiley',
 'smiling_bob': 'enzyte',
 'smiling_coast': 'the_gambia',
 'smilisca_daulinia': 'smilisca_baudinii',
 'smilodectes_gracilis': 'smilodectes',
 'smilodon_californicus': 'smilodon',
 'smilodon_floridus': 'smilodon',
 'smilsu_mahte': 'latvian_mythology',
 'smilsu_mate': 'latvian_mythology',
 'smiltene_county': 'valka_district',
 'smiltenes_novads': 'smiltene_municipality',
 'smimer_casualty': 'smimer_hospital',
 'smingus_dingus': 'easter_monday',
 'sminthopsis_aitkeni': 'kangaroo_island_dunnart',
 'sminthopsis_archeri': 'chestnut_dunnart',
 'sminthopsis_bindi': 'kakadu_dunnart',
 'sminthopsis_boullangerensis': 'boullanger_island_dunnart',
 'sminthopsis_buteri': 'carpentarian_dunnart',
 'sminthopsis_butleri': 'carpentarian_dunnart',
 'sminthopsis_crassicaudata': 'fat-tailed_dunnart',
 'sminthopsis_dolichura': 'little_long-tailed_dunnart',
 'sminthopsis_douglasi': 'julia_creek_dunnart',
 'sminthopsis_fulginosus': 'sooty_dunnart',
 'sminthopsis_fuliginosus': 'sooty_dunnart',
 'sminthopsis_granulipes': 'white-tailed_dunnart',
 'sminthopsis_griseoventer': 'grey-bellied_dunnart',
 'sminthopsis_griseventor': 'grey-bellied_dunnart',
 'sminthopsis_hirtipes': 'hairy-footed_dunnart',
 'sminthopsis_leucopus': 'white-footed_dunnart',
 'sminthopsis_longicaudata': 'long-tailed_dunnart',
 'sminthopsis_macroura': 'stripe-faced_dunnart',
 'sminthopsis_murina': 'slender-tailed_dunnart',
 'sminthopsis_ooldea': 'ooldea_dunnart',
 'sminthopsis_psammophila': 'sandhill_dunnart',
 'sminthopsis_virginiae': 'red-cheeked_dunnart',
 'sminthopsis_youngsoni': 'lesser_hairy-footed_dunnart',
 'smirnoff_ice': 'smirnoff',
 'smirnoff_vodka': 'smirnoff',
 'smirnov_ivan': 'ivan_smirnov',
 'smirnov_vodka': 'smirnoff',
 'smisloviye_galutzinatzii': 'smyslovye_gallyutsinatsii',
 'smit_internationale': 'smit_international',
 'smith-breeden_award': 'smith_breeden_prize',
 'smith-breeden_prize': 'smith_breeden_prize',
 'smith-connelly_act': 'smith-connally_act',
 'smith-lever_act': 'smith-lever_act_of_1914',
 'smith-reynolds_airport': 'smith_reynolds_airport',
 'smith-richardson_foundation': 'smith_richardson_foundation',
 'smith_7': 'smithseven',
 'smith_academy': 'smith_academy_of_international_languages',
 'smith_algorithm': 'smith-waterman_algorithm',
 'smith_ampere': 'smith_electric_vehicles',
 'smith_barney': 'morgan_stanley_smith_barney',
 'smith_brookhart': 'smith_w._brookhart',
 'smith_diagram': 'smith_chart',
 'smith_echo': 'smith_signal',
 'smith_elementary': 'berea_city_school_district',
 'smith_graph': 'smith_chart',
 'smith_grind': 'skateboarding',
 'smith_jelliffe': 'smith_ely_jelliffe',
 'smith_micro': 'smith_micro_software',
 'smith_middle': 'chapel_hill-carrboro_city_schools',
 'smith_motorwheel': 'smith_flyer',
 'smith_numbers': 'smith_number',
 'smith_papyrus': 'edwin_smith_papyrus',
 'smith_patti': 'patti_smith',
 'smith_plantation': 'archibald_smith_plantation_home',
 'smith_point': 'smith_point_county_park',
 'smith_reynolds': 'zachary_smith_reynolds',
 'smith_rock': 'smith_rock_state_park',
 'smith_rockshelter': 'smith_rock_shelter',
 'smith_school': 'eric_smith_middle_school',
 'smith_seven': 'smithseven',
 'smith_turner': 'smith_s._turner',
 'smith_waterman': 'smith-waterman_algorithm',
 'smith_winner': 'smith_set',
 'smith_woods': 'smith_d._woods',
 'smith_young': 'j._smith_young',
 'smithanthe_rhodochelia': 'habenaria_rhodocheila',
 'smithfield_martyrs': 'marian_persecutions',
 'smithfield_turnpike': 'rhode_island_route_126',
 'smithies_peak': 'cradle_mountain',
 'smithills_school': 'bolton',
 'smithing_forges': 'forge',
 'smithiogaster_volvoagaricus': 'smithiogaster',
 'smithkline_beecham': 'glaxosmithkline',
 'smithornis_capensis': 'african_broadbill',
 'smithornis_rufolateralis': 'rufous-sided_broadbill',
 'smithornis_sharpei': 'grey-headed_broadbill',
 'smiths_aerospace': 'ge_aviation_systems',
 'smiths_friends': 'brunstad_christian_church',
 'smiths_industries': 'smiths_group',
 'smiths_instruments': 'smiths_group',
 'smiths_point': 'smith_point_county_park',
 'smiths_venner': 'brunstad_christian_church',
 'smithson_tenant': 'smithson_tennant',
 'smithsonian_affair': 'enola_gay',
 'smithsonian_award': 'computerworld_smithsonian_award',
 'smithsonian_castle': 'smithsonian_institution_building',
 'smithsonian_channel': 'smithsonian_networks',
 'smithsonian_conspiracy': 'wright_brothers',
 'smithsonian_enterprises': 'smithsonian_institution',
 'smithsonian_folkways': 'folkways_records',
 'smithsonian_hd': 'smithsonian_networks',
 'smithsonian_insitute': 'smithsonian_institution',
 'smithsonian_institute': 'smithsonian_institution',
 'smithsonian_libraries': 'smithsonian_institution_libraries',
 'smithsonian_museum': 'smithsonian_institution',
 'smithtown_christian': 'smithtown_christian_school',
 'smithtown_schools': 'smithtown_central_school_district',
 'smithtown_seminary': 'smithville_seminary',
 'smithville_isd': 'smithville_independent_school_district',
 'smithycroft_secondary': 'smithycroft_secondary_school',
 'smitty_harris': 'tap_code',
 'smitty_smith': 'marvin_smith',
 'smk_kgv': 'smk_king_george_v',
 'smk_maxwell': 'maxwell_school',
 'smock_mills': 'smock_mill',
 'smog_calculator': 'smog',
 'smog_check': 'emission_test_cycle',
 'smog_control': 'emission_standard',
 'smog_controls': 'emission_standard',
 'smog_formula': 'smog',
 'smog_index': 'smog',
 'smog_law': 'environmental_law',
 'smog_laws': 'environmental_law',
 'smog_legislation': 'environmental_law',
 'smog_readability': 'smog',
 'smog_regulation': 'emission_standard',
 'smog_regulations': 'emission_standard',
 'smog_test': 'smog',
 'smoke-coloured_pewee': 'smoke-colored_pewee',
 'smoke-emitting_diode': 'magic_smoke',
 'smoke-free_restaurants': 'smoke-free_restaurant',
 'smoke_alarm': 'smoke_detector',
 'smoke_alarms': 'smoke_detector',
 'smoke_angel': 'wingtip_vortices',
 'smoke_ball': 'smoke_bomb',
 'smoke_balls': 'smoke_bomb',
 'smoke_bombs': 'smoke_bomb',
 'smoke_break': 'coffee_break',
 'smoke_burns': 'smoke_burn',
 'smoke_bush': 'smoke_tree',
 'smoke_candle': 'smoke_bomb',
 'smoke_candles': 'smoke_bomb',
 'smoke_canister': 'smoke_bomb',
 'smoke_chaser': 'wildfire_suppression',
 'smoke_deflector': 'smoke_deflectors',
 'smoke_detection': 'smoke_detector',
 'smoke_detectors': 'smoke_detector',
 'smoke_diver': 'smokejumper',
 'smoke_diving': 'smokejumper',
 'smoke_em': 'parkway_drive',
 'smoke_enema': 'tobacco_smoke_enema',
 'smoke_explosion': 'backdraft',
 'smoke_gainer': 'derrick_gainer',
 'smoke_generator': 'smoke_bomb',
 'smoke_greande': 'smoke_grenade',
 'smoke_grenades': 'smoke_grenade',
 'smoke_holes': 'smoke_hole',
 'smoke_jaguar': 'clan_smoke_jaguar',
 'smoke_johnson': 'john_smoke_johnson',
 'smoke_jumper': 'smokejumper',
 'smoke_jumpers': 'smokejumper',
 'smoke_machine': 'fog_machine',
 'smoke_machines': 'fog_machine',
 'smoke_mix': 'smoke_bomb',
 'smoke_pot': 'smoke_grenade',
 'smoke_radio': 'university_of_westminster',
 'smoke_rings': 'smoke_ring',
 'smoke_sauna': 'finnish_sauna',
 'smoke_screening': 'smoke_screen',
 'smoke_screens': 'smoke_screen',
 'smoke_signals': 'smoke_signal',
 'smoke_soup': 'stone_soup',
 'smoke_stack': 'chimney',
 'smoke_stacks': 'chimney',
 'smoke_test': 'smoke_testing',
 'smokebelch_ii': 'the_sabres_of_paradise',
 'smoked_beef': 'smoked_meat',
 'smoked_ham': 'ham',
 'smoked_meatloaf': 'meatloaf',
 'smoked_meats': 'smoked_meat',
 'smoked_sausage': 'sausage',
 'smoked_yankees': 'buffalo_soldier',
 'smokefree_restaurant': 'smoke-free_restaurant',
 'smokefree_rockquest': 'smokefreerockquest',
 'smokehole_caverns': 'smoke_hole_caverns',
 'smokeless_gunpowder': 'smokeless_powder',
 'smokeless_propellant': 'smokeless_powder',
 'smokeless_stove': 'cook_stove',
 'smokeless_stoves': 'cook_stove',
 'smokeless_zone': 'clean_air_act_1956',
 'smokers_anonymous': 'nicotine_anonymous',
 'smokestack_industries': 'smokestack_industry',
 'smokey_bat': 'smoky_bat',
 'smokey_bones': 'smokey_bones_barbeque_and_grill',
 'smokey_brown': 'battle_tendency',
 'smokey_burgess': 'smoky_burgess',
 'smokey_cape': 'smoky_cape',
 'smokey_dawson': 'smoky_dawson',
 'smokey_heimyscus': 'african_smoky_mouse',
 'smokey_mariposa': 'calochortus_leichtlinii',
 'smokey_mountains': 'great_smoky_mountains',
 'smokey_smith': 'ernest_smith',
 'smoking_advert': 'tobacco_advertising',
 'smoking_bans': 'smoking_ban',
 'smoking_blend': 'tobacco',
 'smoking_blends': 'tobacco',
 'smoking_cobras': 'brazilian_expeditionary_force',
 'smoking_concerts': 'smoking_concert',
 'smoking_crack': 'cocaine',
 'smoking_effects': 'health_effects_of_tobacco',
 'smoking_fetish': 'smoking_fetishism',
 'smoking_gunns': 'the_smoking_gunns',
 'smoking_history': 'history_of_smoking',
 'smoking_legislation': 'smoking_ban',
 'smoking_lounge': 'smoking_room',
 'smoking_man': 'cigarette_smoking_man',
 'smoking_mirror': 'tezcatlipoca',
 'smoking_pill': 'varenicline',
 'smoking_pot': 'cannabis',
 'smoking_pregnant': 'effects_of_smoking_during_pregnancy',
 'smoking_prevalence': 'prevalence_of_tobacco_consumption',
 'smoking_prevention': 'smoking_ban',
 'smoking_skull': 'wwe_championship',
 'smoking_snakes': 'brazilian_expeditionary_force',
 'smoking_tobacco': 'tobacco_smoking',
 'smoking_weed': 'cannabis_smoking',
 'smoking_withdrawal': 'smoking_cessation',
 'smoko_mountain': 'smoko_mount',
 'smoky_bear': 'smokey_bear',
 'smoky_city': 'pittsburgh',
 'smoky_cream': 'cream_gene',
 'smoky_mary': 'pontchartrain_railroad',
 'smoky_moth': 'zygaenidae',
 'smoky_moths': 'zygaenidae',
 'smoky_mountains': 'great_smoky_mountains',
 'smoky_robinson': 'smokey_robinson',
 'smoky_stover': 'smokey_stover',
 'smoldering_leukemia': 'refractory_anemia_with_excess_of_blasts',
 'smolensk_campaign': 'smolensk_war',
 'smolensk_duchy': 'principality_of_smolensk',
 'smolensk_government': 'smolensk_governorate',
 'smolensk_gubernia': 'smolensk_governorate',
 'smolensk_principality': 'principality_of_smolensk',
 'smolensk_region': 'smolensk_oblast',
 'smolensk_voivodship': 'smolensk_voivodeship',
 'smolenskas_voivodship': 'smolensk_voivodeship',
 'smolenskaya_oblast': 'smolensk_oblast',
 'smolenski_cemetery': 'smolensk_lutheran_cemetery',
 'smolenski_district': 'smolensky_district',
 'smolenski_friedhof': 'smolensk_lutheran_cemetery',
 'smolenski_raion': 'smolensky_district',
 'smolenskii_district': 'smolensky_district',
 'smolenskii_raion': 'smolensky_district',
 'smolenskiy_district': 'smolensky_district',
 'smolenskiy_raion': 'smolensky_district',
 'smolenskoe_cemetery': 'smolensk_cemetery',
 'smolensky_raion': 'smolensky_district',
 'smoljan_province': 'smolyan_province',
 'smolka_martin': 'martin_smolka',
 'smolney_institute': 'smolny_institute',
 'smolny_cathedral': 'smolny_convent',
 'smolyan_district': 'smolyan_province',
 'smolyan_people': 'smolyani',
 'smolyan_region': 'smolyan_province',
 'smon-lam_chen-mo': 'monlam_prayer_festival',
 'smoot-hawley_act': 'smoot-hawley_tariff_act',
 'smoot-hawley_tariff': 'smoot-hawley_tariff_act',
 'smoot-hawly_tariff': 'smoot-hawley_tariff_act',
 'smoot_bridge': 'harvard_bridge',
 'smoot_hawley': 'smoot-hawley_tariff_act',
 'smoot_hearings': 'reed_smoot_hearings',
 'smooth-barked_kauri': 'agathis_robusta',
 'smooth-eyed_bush-brown': 'orsotriaena',
 'smooth-hound_shark': 'smooth-hound',
 'smooth-leaved_elm': 'ulmus_minor_subsp._minor',
 'smooth-leaved_quandong': 'elaeocarpus_eumundi',
 'smooth-surface_caries': 'dental_caries',
 'smooth_ac': 'adult_contemporary_music',
 'smooth_amaranth': 'amaranthus_hybridus',
 'smooth_aster': 'symphyotrichum_laeve',
 'smooth_beardtongue': 'penstemon_laevigatus',
 'smooth_boisduvalia': 'epilobium_pygmaeum',
 'smooth_bore': 'smoothbore',
 'smooth_brain': 'lissencephaly',
 'smooth_breathing': 'spiritus_lenis',
 'smooth_brome': 'hairy_brome',
 'smooth_call': 'glossary_of_poker_terms',
 'smooth_collies': 'smooth_collie',
 'smooth_cordgrass': 'spartina_alterniflora',
 'smooth_curve': 'differentiable_manifold',
 'smooth_dancer': 'who_do_we_think_we_are',
 'smooth_desertdandelion': 'malacothrix_glabrata',
 'smooth_dogfish': 'dusky_smooth-hound',
 'smooth_dory': 'smooth_oreo',
 'smooth_er': 'endoplasmic_reticulum',
 'smooth_fm': 'smooth_network',
 'smooth_frame': 'moving_frame',
 'smooth_frog': 'geocrinia_laevis',
 'smooth_froglet': 'geocrinia_laevis',
 'smooth_functions': 'smooth_function',
 'smooth_groundcherry': 'physalis_subglabrata',
 'smooth_horsetail': 'equisetum_laevigatum',
 'smooth_hound': 'smooth-hound',
 'smooth_hydrangea': 'hydrangea_arborescens',
 'smooth_integer': 'smooth_number',
 'smooth_luffa': 'luffa_aegyptiaca',
 'smooth_manifold': 'differentiable_manifold',
 'smooth_manifolds': 'differentiable_manifold',
 'smooth_map': 'smooth_function',
 'smooth_mapping': 'smooth_function',
 'smooth_mock-olive': 'notelaea_venosa',
 'smooth_morphism': 'glossary_of_scheme_theory',
 'smooth_moves': 'warioware:_smooth_moves',
 'smooth_muscles': 'smooth_muscle',
 'smooth_numbers': 'smooth_number',
 'smooth_parrot-pea': 'dillwynia_glaberrima',
 'smooth_pigweed': 'amaranthus_hybridus',
 'smooth_plane': 'smoothing_plane',
 'smooth_radio': 'smooth_network',
 'smooth_ragwort': 'senecio_vaginatus',
 'smooth_rider': 'dave_matthews_band',
 'smooth_rock': 'soft_rock',
 'smooth_scrolling': 'scrolling',
 'smooth_shading': 'shading',
 'smooth_slater': 'porcellio_laevis',
 'smooth_snake': 'coronella_austriaca',
 'smooth_snakes': 'coronella',
 'smooth_sow-thistle': 'sonchus_oleraceus',
 'smooth_spike-primrose': 'epilobium_pygmaeum',
 'smooth_step': 'step_aerobics',
 'smooth_stingray': 'short-tail_stingray',
 'smooth_structure': 'differential_structure',
 'smooth_sumac': 'rhus_glabra',
 'smooth_surface': 'differential_geometry_of_surfaces',
 'smooth_t.': 'toni_cottura',
 'smooth_tare': 'vicia_tetrasperma',
 'smooth_vetch': 'vicia_tetrasperma',
 'smoothbark_maple': 'acer_laevigatum',
 'smoothbelly_darter': 'etheostoma',
 'smoothed_complexity': 'smoothed_analysis',
 'smoothed_down': 'smoothing',
 'smoothes_down': 'smoothing',
 'smoothhound_shark': 'smooth-hound',
 'smoothie_cafe': 'tropical_smoothie_cafe',
 'smoothing_down': 'smoothing',
 'smoothing_function': 'smooth_function',
 'smoothing_splines': 'smoothing_spline',
 'smoothing_theorem': 'law_of_total_expectation',
 'smoothleaf_elm': 'ulmus_minor_subsp._minor',
 'smoothtail_mobula': 'manta_de_monk',
 'smosh_productions': 'smosh',
 'smother_box': 'smotherbox',
 'smothering_box': 'smotherbox',
 'smotrich_river': 'smotrych_river',
 'smp_films': 'cory_williams',
 'smpte_259m-c': 'smpte_259m',
 'smpte_291m': 'ancillary_data',
 'smpte_timecode': 'smpte_time_code',
 'smriti_iraani': 'smriti_zubin_irani',
 'smriti_irani': 'smriti_zubin_irani',
 'smriti_malhotra': 'smriti_zubin_irani',
 'smriti_malhotra-irani': 'smriti_zubin_irani',
 'smrt_taxis': 'smrt_corporation',
 'sms_2000': 'sms2000',
 'sms_barbarossa': 'rms_britannia',
 'sms_bremse': 'brummer_class_cruiser',
 'sms_c': 'short_message_service_center',
 'sms_chat': 'text_messaging',
 'sms_g-37': 'sms_g37',
 'sms_g-38': 'sms_g38',
 'sms_g-39': 'sms_g39',
 'sms_g-40': 'sms_g40',
 'sms_g-41': 'sms_g41',
 'sms_g132': 'g132_class_torpedo_boat',
 'sms_g133': 'g132_class_torpedo_boat',
 'sms_g134': 'g132_class_torpedo_boat',
 'sms_g135': 'g132_class_torpedo_boat',
 'sms_g136': 'g132_class_torpedo_boat',
 'sms_gateways': 'sms_gateway',
 'sms_geoben': 'sms_goeben',
 'sms_holdings': 'sms_holdings_corporation',
 'sms_mackensen': 'mackensen_class_battlecruiser',
 'sms_message': 'sms',
 'sms_s-113': 'sms_s113',
 'sms_s-36': 'sms_s36',
 'sms_school': 'bozeman_public_schools',
 'sms_sex': 'cybersex',
 'sms_spam': 'mobile_phone_spam',
 'sms_springs': 'st._mary_springs_high_school',
 'sms_text-messaging': 'sms',
 'sms_v-116': 'sms_v116',
 'sms_v-45': 'sms_v45',
 'sms_v-48': 'sms_v48',
 'sms_voting': 'televoting',
 'smt_solver': 'satisfiability_modulo_theories',
 'smtp_callout': 'callback_verification',
 'smtp_callouts': 'callback_verification',
 'smtp_extension': 'extended_smtp',
 'smtp_greeting': 'simple_mail_transfer_protocol',
 'smtp_protocol': 'simple_mail_transfer_protocol',
 'smtp_relay': 'open_mail_relay',
 'smtp_server': 'simple_mail_transfer_protocol',
 'smtv_gold': 'smtv_live',
 'smu_football': 'smu_mustangs_football',
 'smu_press': 'southern_methodist_university_press',
 'smu_st.angela': 'smu_st._angela',
 'smudge_cell': 'b-cell_chronic_lymphocytic_leukemia',
 'smudge_pots': 'smudge_pot',
 'smuggled_antiquities': 'illicit_antiquities',
 'smuggler_film': 'smuggler_films',
 'smuggling_antiquities': 'illicit_antiquities',
 'smuggling_drugs': 'illegal_drug_trade',
 'smuggling_organisation': 'smuggling_organization',
 'smuggling_organisations': 'smuggling_organization',
 'smuggling_organizations': 'smuggling_organization',
 'smuggling_tunnels': 'smuggling_tunnel',
 'smuk_1': 'smuk_1_jakarta',
 'smullyan_problem': 'knights_and_knaves',
 'smur_car': 'smur',
 'smur_drum': 'motograter',
 'smur_drums': 'motograter',
 'smurf_amplifier': 'smurf_attack',
 'smurf_turf': 'bronco_stadium',
 'smurfit_kappa': 'smurfit_kappa_group',
 'smut_shack': 'bianca.com',
 'smutty_books': 'aliens_in_america',
 'smw_4': 'sea-me-we_4',
 'smy_kaiseradler': 'smy_hohenzollern',
 'smyer_isd': 'smyer_independent_school_district',
 'smyrna_aaf': 'sewart_air_force_base',
 'smyrna_kingfisher': 'white-throated_kingfisher',
 'smyrna_neighbor': 'marietta_daily_journal',
 'smyrnium_olusatrum': 'alexanders',
 'smyslovye_gallucinacii': 'smyslovye_gallyutsinatsii',
 'smyslovye_galucinacii': 'smyslovye_gallyutsinatsii',
 'smyslovye_galyutsinatsii': 'smyslovye_gallyutsinatsii'}
        