
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sn = {'sn-glycero-3-phosphoric_acid': 'alpha-glycerophosphoric_acid',
 'sn-glycerol-3-phosphate_2-a-galactosyltransferase': 'sn-glycerol-3-phosphate_2-alpha-galactosyltransferase',
 'sn2005_gj': 'sn_2005gj',
 'sn_1680': 'cassiopeia_a',
 'sn_1885a': 's_andromedae',
 'sn_2005g1': 'sn_2005gl',
 'sn_2006aj': 'grb_060218',
 'sn_76477': 'texas_instruments_sn76477',
 'sn_balagangadhara': 's._n._balagangadhara',
 'sn_behrman': 's._n._behrman',
 'sn_bose': 'satyendra_nath_bose',
 'sn_brussels': 'sn_brussels_airlines',
 'sn_goenka': 's._n._goenka',
 'sn_ia': 'type_ia_supernova',
 'sn_reaction': 'nucleophilic_substitution',
 'sn_reactions': 'nucleophilic_substitution',
 'sn_roy': 's._n._roy',
 'sn_sadasivan': 's._n._sadasivan',
 'sn_srivastava': 's._n._srivastava',
 'sn_survey': 'swaminarayan_sampraday',
 'sn_trust': 'sree_narayana_trust',
 'sna_server': 'microsoft_host_integration_server',
 'sna_services': 'virtual_telecommunications_access_method',
 'snack_box': 'snackbox_food_holdings',
 'snack_foods': 'snack_food',
 'snack_machine': 'vending_machine',
 'snack_mate': 'easy_cheese',
 'snack_mix': 'snack_food',
 'snack_mixes': 'snack_food',
 'snack_tax': 'fat_tax',
 'snafu_principle': 'snafu',
 'snag_list': 'snagging',
 'snaggle-toothed_ghost': 'orang_mawas',
 'snaidero_udine': 'pallalcesto_amatori_udine',
 'snail-case_caddisflies': 'snail-case_caddisfly',
 'snail-eating_snake': 'dipsas_variegata',
 'snail_bait': 'molluscicide',
 'snail_baits': 'molluscicide',
 'snail_bean': 'vigna_caracalla',
 'snail_breeding': 'heliciculture',
 'snail_farming': 'heliciculture',
 'snail_fever': 'schistosomiasis',
 'snail_fish': 'snailfish',
 'snail_garden': 'vivarium',
 'snail_mite': 'slug_mite',
 'snail_pellet': 'molluscicide',
 'snail_pellets': 'molluscicide',
 'snail_race': 'snail_racing',
 'snail_races': 'snail_racing',
 'snail_ranching': 'heliciculture',
 'snail_telegraph': 'pasilalinic-sympathetic_compass',
 'snail_trail': 'abdominal_hair',
 'snail_vine': 'vigna_caracalla',
 'snailbeach_railway': 'snailbeach_district_railways',
 'snake-back_spider': 'segestria_senoculata',
 'snake-charmer_stone': 'snake-witch_stone',
 'snake-eating_cow': 'kting_voar',
 'snake-eating_turtle': 'chinese_box_turtle',
 'snake-eyed_skink': 'ablepharus',
 'snake-necked_turtle': 'chelidae',
 'snake_ames': 'knowlton_ames',
 'snake_bean': 'vigna_unguiculata_subsp._sesquipedalis',
 'snake_berries': 'solanum_dulcamara',
 'snake_berry': 'solanum_dulcamara',
 'snake_bird': 'darter',
 'snake_bite': 'snakebite',
 'snake_bites': 'snakebite',
 'snake_boat': 'chundan_vallam',
 'snake_cable': 'audio_multicore_cable',
 'snake_cam': 'fiberscope',
 'snake_camera': 'fiberscope',
 'snake_charmer': 'snake_charming',
 'snake_charmers': 'snake_charming',
 'snake_corps': 'the_snake_corps',
 'snake_cucumber': 'armenian_cucumber',
 'snake_eagle': 'circaetus',
 'snake_eating': 'ophiophagy',
 'snake_eel': 'ophichthidae',
 'snake_eels': 'ophichthidae',
 'snake_finger': 'cecropia',
 'snake_flight': 'snakes_on_a_plane',
 'snake_fly': 'snakefly',
 'snake_food': 'snake',
 'snake_fruit': 'salak',
 'snake_gourd': 'trichosanthes_cucumerina',
 'snake_handler': 'snake_handling',
 'snake_handlers': 'snake_handling',
 'snake_hawk': 'laughing_falcon',
 'snake_head': 'snakehead',
 'snake_hips': 'snakehips',
 'snake_isle': 'snake_island',
 'snake_mackerel': 'gempylidae',
 'snake_man': 'snake_man_of_la_perouse',
 'snake_melon': 'armenian_cucumber',
 'snake_orchid': 'cymbidium_suave',
 'snake_palm': 'konjac',
 'snake_plant': 'snakeplant',
 'snake_plantain': 'erigeron',
 'snake_poison': 'snake_venom',
 'snake_porpoise': 'northern_right_whale_dolphin',
 'snake_shot': 'rat-shot',
 'snake_simpson': 'archie_simpson',
 'snake_singing': 'cobra',
 'snake_skin': 'snake_scales',
 'snake_venoms': 'snake_venom',
 'snake_vine': 'hibbertia_scandens',
 'snake_whip': 'whip',
 'snakeback_spider': 'segestria_senoculata',
 'snakebark_maples': 'snakebark_maple',
 'snakebite_love': 'snake_bite_love',
 'snakebite_poisoning': 'snakebite',
 'snakehead_fish': 'channidae',
 'snakehead_murrel': 'channa_striata',
 'snakehead_northerne': 'northern_snakehead',
 'snakelock_anemone': 'cribrinopsis_fernaldi',
 'snakeroot_oil': 'asarum_canadense',
 'snakeshead_fritillary': 'fritillaria_meleagris',
 'snakeskin_boot': 'snakeskin',
 'snakeskin_boots': 'snakeskin',
 'snally_bank': 'malacca_banks',
 'snam_rete': 'eni',
 'snap-on_inc': 'snap-on',
 'snap-on_inc.': 'snap-on',
 'snap-on_incorporated': 'snap-on',
 'snap-on_tools': 'snap-on',
 'snap-up_patience': 'double_klondike',
 'snap_27': 'systems_nuclear_auxiliary_power_program',
 'snap_appliance': 'snap_server',
 'snap_arcade': 'scalable_network_application_package',
 'snap_bean': 'green_bean',
 'snap_beans': 'green_bean',
 'snap_bracelet': 'slap_bracelet',
 'snap_city': 'madman',
 'snap_dance': 'snap_music',
 'snap_dragon': 'antirrhinum',
 'snap_dragons': 'antirrhinum',
 'snap_elections': 'snap_election',
 'snap_gage': 'bore_gauge',
 'snap_header': 'subnetwork_access_protocol',
 'snap_jaw': 'agkistrodon_piscivorus',
 'snap_mobile': 'scalable_network_application_package',
 'snap_on': 'snap-on',
 'snap_peas': 'snap_pea',
 'snap_pocket': 'pocket',
 'snap_poll': 'snap_election',
 'snap_ring': 'circlip',
 'snap_shackle': 'shackle',
 'snap_suit': 'infant_bodysuit',
 'snap_suits': 'infant_bodysuit',
 'snap_trap': 'mousetrap',
 'snapn_connector': 'n_connector',
 'snapper_biscuit': 'arachnoides_zelandiae',
 'snapper_soup': 'turtle_soup',
 'snapping_beetle': 'click_beetle',
 'snapping_effect': 'tiger_pistol_shrimp',
 'snapping_shrimp': 'alpheidae',
 'snapping_turtle': 'chelydridae',
 'snapping_turtles': 'common_snapping_turtle',
 'snapple_beverages': 'snapple',
 'snapple_elements': 'snapple',
 'snapple_lady': 'wendy_kaufman',
 'snappy_comeback': 'wit',
 'snare_drums': 'snare_drum',
 'snare_drumsticks': 'snare_drum',
 'snare_trigger': 'electronic_drum',
 'snares_island': 'the_snares',
 'snares_islands': 'the_snares',
 'snares_penguins': 'snares_penguin',
 'snaresbrook_station': 'snaresbrook_tube_station',
 'snatch_landrover': 'snatch_land_rover',
 'snatch_team': 'extraordinary_rendition_by_the_united_states',
 'snatch_thieves': 'snatch_theft',
 'snattsta_runestones': 'snottsta_and_vreta_stones',
 'snav_sardegna': 'ms_snav_sardegna',
 'snb-1_kansan': 'beechcraft_model_18',
 'snb1_kansan': 'beechcraft_model_18',
 'snb_kansan': 'beechcraft_model_18',
 'snba_tbcu': 'sadar_north_baptist_association',
 'snc-lavalin_group': 'snc-lavalin',
 'snc_falcon': 'curtiss-wright_cw-22',
 'snc_lavalin': 'snc-lavalin',
 'snc_meteorite': 'mars_meteorite',
 'snc_meteorites': 'mars_meteorite',
 'snca_nc.1080': 'sncac_nc_1080',
 'sncac_853': 'nord_nc.850',
 'sncac_nc.1080': 'sncac_nc_1080',
 'sncac_nc.700': 'siebel_si_204',
 'sncac_nc.701': 'sncac_martinet',
 'sncac_nc.702': 'sncac_martinet',
 'sncac_nc.840': 'sncac_chardonneret',
 'sncac_nc211': 'sncac_nc_211',
 'sncase_aquilon': 'de_havilland_venom',
 'sncase_mistral': 'de_havilland_vampire',
 'sncase_se-100': 'sncase_se.100',
 'sncase_se-161': 'sncase_languedoc',
 'sncase_se-200': 'sncase_se.200',
 'sncase_se-2010': 'sncase_armagnac',
 'sncase_se-210': 'sud_aviation_caravelle',
 'sncase_se-3120': 'sncase_alouette',
 'sncase_se-5000': 'sncase_baroudeur',
 'sncase_se-532': 'de_havilland_vampire',
 'sncase_vampire': 'de_havilland_vampire',
 'sncaso_bretagne': 'sud-ouest_bretagne',
 'sncaso_so-4050': 'sud_aviation_vautour',
 'sncaso_so-6000': 'sud-ouest_triton',
 'sncaso_so-6000j': 'sud-ouest_triton',
 'sncaso_so-6000n': 'sud-ouest_triton',
 'sncf_fret': 'sncf',
 'sne_ia': 'type_ia_supernova',
 'sneak_attack': 'ambush',
 'sneak_peek': 'the_redding_brothers',
 'sneak_preview': 'film_screening',
 'sneaker_boots': 'sneaker_boot',
 'sneaker_net': 'sneakernet',
 'sneaker_networks': 'sneakernet',
 'sneaky_pete': 'cue_stick',
 'sneck_lifter': 'jennings_brewery',
 'snecma_12s': 'argus_as_411',
 'snecma_larzac': 'snecma_turbomeca_larzac',
 'snecma_moteurs': 'snecma',
 'sneddon-wilkinson_disease': 'subcorneal_pustular_dermatosis',
 'snedecor_f-distribution': 'f-distribution',
 'snedekor_distribution': 'f-distribution',
 'snee_farm': 'charles_pinckney_national_historic_site',
 'sneer_quotes': 'scare_quotes',
 'sneeze_gas': 'diphenylchlorarsine',
 'sneezewort_yarrow': 'achillea_ptarmica',
 'sneezing_gas': 'diphenylchlorarsine',
 'sneffels_range': 'san_juan_mountains',
 'sneha_wagh': 'jyoti',
 'snehashish_ganguly': 'snehasish_ganguly',
 'snejanka_tower': 'snezhanka_tower',
 'snell-hitchcock_hall': 'snell-hitchcock',
 'snell_exhibition': 'snell_exhibitioner',
 'snell_house': 'snell-hitchcock',
 'snell_rated': 'snell_memorial_foundation',
 'snell_scholarship': 'snell_exhibitioner',
 'snelled_hook': 'snell_knot',
 'snellen_fraction': 'snellen_chart',
 'snellen_letter': 'snellen_chart',
 'snellen_test': 'snellen_chart',
 'snellman_street': 'johan_vilhelm_snellman',
 'snes_advantage': 'super_advantage',
 'snes_simearth': 'simearth',
 'snetterton_circuit': 'snetterton_motor_racing_circuit',
 'snettisham_torc': 'snettisham_hoard',
 'snettisham_treasure': 'snettisham_hoard',
 'snettisham_watermill': 'river_ingol',
 'sng_overseas': 'emerald_energy',
 'sni_reaction': 'sni',
 'sni_substitution': 'sni',
 'sniatynsky_raion': 'sniatyn_raion',
 'sniatynskyi_raion': 'sniatyn_raion',
 'snicker_doodle': 'snickerdoodle',
 'snicker_salad': 'snickers_salad',
 'snickers_bar': 'snickers',
 'snickers_song': 'snickers',
 'snicket_siblings': 'snicket_family',
 'snicket_triplets': 'snicket_family',
 'snide_remarks': 'eric_d._snider',
 'snider_rifle': 'snider-enfield',
 'snidley_whiplash': 'snidely_whiplash',
 'sniega_mahte': 'latvian_mythology',
 'sniega_mate': 'latvian_mythology',
 'sniffer_dog': 'detection_dog',
 'sniffer_dogs': 'detection_dog',
 'sniffing_glue': 'inhalant',
 'sniffing_plane': 'great_oil_sniffer_hoax',
 'snifter_valve': 'snifting_valve',
 'snip_consortium': 'international_hapmap_project',
 'snip_technique': 'single-nucleotide_polymorphism',
 'snipe_bidding': 'auction_sniping',
 'snipe_fly': 'rhagionidae',
 'snipe_hunting': 'snipe_hunt',
 'snipe_rail': 'snipe-rail',
 'snipe_signs': 'flyposting',
 'sniper_bipod': 'non-static_weapon_mount',
 'sniper_master': 'sniper',
 'sniper_rifles': 'sniper_rifle',
 'sniper_school': 'us_army_sniper_school',
 'sniper_warfare': 'sniper',
 'sniper_xr': 'lockheed_martin_sniper_xr',
 'snipes_mountain': 'snipes_mountain_ava',
 'snipsic_lake': 'shenipsit_lake',
 'snir_stream': 'hasbani_river',
 'snite_museum': 'snite_museum_of_art',
 'snitz_forums': 'snitz_forums_2000',
 'snitz_snyder': 'gerald_snyder',
 'snivelling_shits': 'the_snivelling_shits',
 'snively_whiplash': 'snidely_whiplash',
 'snk-european_democrats': 'snk_european_democrats',
 'snk-evrop1ti_demokrate': 'snk_european_democrats',
 'snk-evropsti_demokrate': 'snk_european_democrats',
 'snk_neogeo': 'snk_playmore',
 'snl_cast': 'saturday_night_live_cast',
 'snl_films': 'snl_studios',
 'snl_host': 'saturday_night_live_hosts',
 'snl_newsbreak': 'weekend_update',
 'snl_newsline': 'weekend_update',
 'snmp_v2': 'simple_network_management_protocol',
 'snn_6': 'snn_local_news_6',
 'sno-core_tour': 'snocore_tour',
 'sno_caps': 'sno-caps',
 'sno_jet': 'sno-jet',
 'snobol_4': 'snobol',
 'snobow_kids': 'snowboard_kids',
 'snohomish_pud': 'snohomish_county_pud',
 'snomed_international': 'snomed_ct',
 'snooker_ball': 'billiard_ball',
 'snooker_chalk': 'william_a._spinks',
 'snooker_cue': 'cue_stick',
 'snooker_glossary': 'glossary_of_cue_sports_terms',
 'snooker_hall': 'billiard_hall',
 'snooker_leagues': 'snooker_league',
 'snooker_parlor': 'billiard_hall',
 'snooker_parlour': 'billiard_hall',
 'snooker_player': 'snooker',
 'snooker_rankings': 'snooker_world_rankings',
 'snooker_room': 'billiard_room',
 'snooker_techniques': 'cue_sports_techniques',
 'snooker_terminology': 'glossary_of_cue_sports_terms',
 'snooker_terms': 'glossary_of_cue_sports_terms',
 'snookie_young': 'snooky_young',
 'snooky_bellomo': 'eileen_bellomo',
 'snooky_prior': 'snooky_pryor',
 'snoop-doggy_dog': 'snoop_dogg',
 'snoop_cycle': 'bus_sniffing',
 'snoop_daugy-daugman': 'john_daugman',
 'snoop_dog': 'snoop_dogg',
 'snoop_dogg/infobox': 'snoop_dogg',
 'snoop_minnis': 'marvin_minnis',
 'snoop_rock': 'warren_g',
 'snoop_sisters': 'the_snoop_sisters',
 'snootchie_bootchies': 'jay_and_silent_bob',
 'snooze_bar': 'alarm_clock',
 'snooze_button': 'alarm_clock',
 'snopp_dogg': 'snoop_dogg',
 'snoqualmie_depot': 'northwest_railway_museum',
 'snorkel_diving': 'free-diving',
 'snorkel_submarine': 'submarine_snorkel',
 'snorkel_viper': 'deinagkistrodon',
 'snorks_cartoon': 'snorks',
 'snorna_296a/b': 'small_nucleolar_rna_296a/b',
 'snorna_cd11': 'small_nucleolar_rna_cd11',
 'snorna_f1': 'small_nucleolar_rna_f1/f2/snor5a',
 'snorna_j26': 'small_nucleolar_rna_j26',
 'snorna_j33': 'small_nucleolar_rna_j33',
 'snorna_mbi-1': 'small_nucleolar_rna_mbi-1',
 'snorna_mbi-161': 'small_nucleolar_rna_mbi-161',
 'snorna_mbi-28': 'small_nucleolar_rna_mbi-28',
 'snorna_mbii-202': 'small_nucleolar_rna_mbii-202',
 'snorna_me18s-gm1358': 'small_nucleolar_rna_me18s-gm1358',
 'snorna_me18s-um1356': 'small_nucleolar_rna_me18s-um1356',
 'snorna_me28s-am2589': 'small_nucleolar_rna_me28s-am2589',
 'snorna_me28s-am2634': 'small_nucleolar_rna_me28s-am2634',
 'snorna_me28s-am982': 'small_nucleolar_rna_me28s-am982',
 'snorna_me28s-cm2645': 'small_nucleolar_rna_me28s-cm2645',
 'snorna_me28s-cm3227': 'small_nucleolar_rna_me28s-cm3227',
 'snorna_me28s-cm788': 'small_nucleolar_rna_me28s-cm788',
 'snorna_me28s-gm1083': 'small_nucleolar_rna_me28s-gm1083',
 'snorna_me28s-gm3113': 'small_nucleolar_rna_me28s-gm3113',
 'snorna_me28s-gm3255': 'small_nucleolar_rna_me28s-gm3255',
 'snorna_me28s-u3344': 'small_nucleolar_rna_me28s-u3344',
 'snorna_psi18s-1377': 'small_nucleolar_rna_psi18s-1377',
 'snorna_psi18s-1854': 'small_nucleolar_rna_psi18s-1854',
 'snorna_psi18s-841': 'small_nucleolar_rna_psi18s-841/snor66',
 'snorna_psi28s-1192': 'small_nucleolar_rna_psi28s-1192',
 'snorna_psi28s-2876': 'small_nucleolar_rna_psi28s-2876',
 'snorna_psi28s-3316': 'small_nucleolar_rna_psi28s-3316',
 'snorna_psi28s-3327': 'small_nucleolar_rna_psi28s-3327',
 'snorna_r105': 'small_nucleolar_rna_r105/r108',
 'snorna_r11': 'small_nucleolar_rna_r11/z151',
 'snorna_r12': 'small_nucleolar_rna_r12',
 'snorna_r16': 'small_nucleolar_rna_r16',
 'snorna_r160': 'small_nucleolar_rna_r160',
 'snorna_r20': 'small_nucleolar_rna_r20',
 'snorna_r21': 'small_nucleolar_rna_r21',
 'snorna_r24': 'small_nucleolar_rna_r24',
 'snorna_r30': 'small_nucleolar_rna_r30/z108',
 'snorna_r32': 'small_nucleolar_rna_r32/r81/z41',
 'snorna_r38': 'small_nucleolar_rna_r38',
 'snorna_r41': 'small_nucleolar_rna_r41',
 'snorna_r43': 'small_nucleolar_rna_r43',
 'snorna_r44': 'small_nucleolar_rna_r44/j54/z268_family',
 'snorna_r64': 'small_nucleolar_rna_r64/z200_family',
 'snorna_r66': 'small_nucleolar_rna_r66',
 'snorna_r72': 'small_nucleolar_rna_r72',
 'snorna_r79': 'small_nucleolar_rna_r79',
 'snorna_snom1': 'small_nucleolar_rna_snom1',
 'snorna_snombi-87': 'small_nucleolar_rna_snombi-87',
 'snorna_snor1': 'small_nucleolar_rna_snor1',
 'snorna_snor28': 'small_nucleolar_rna_snor28',
 'snorna_snor31': 'small_nucleolar_rna_snor31/z110/z27',
 'snorna_snor60': 'small_nucleolar_rna_snor60',
 'snorna_snor639': 'small_nucleolar_rna_snor639/h1',
 'snorna_snor86': 'small_nucleolar_rna_snor86',
 'snorna_snor9': 'small_nucleolar_rna_snor9',
 'snorna_snor98': 'small_nucleolar_rna_snor98',
 'snorna_snora1': 'small_nucleolar_rna_snora1',
 'snorna_snora12': 'small_nucleolar_rna_snora12',
 'snorna_snora13': 'small_nucleolar_rna_snora13',
 'snorna_snora14': 'small_nucleolar_rna_snora14',
 'snorna_snora15': 'small_nucleolar_rna_snora15',
 'snorna_snora17': 'small_nucleolar_rna_snora17',
 'snorna_snora18': 'small_nucleolar_rna_snora18',
 'snorna_snora19': 'small_nucleolar_rna_snora19',
 'snorna_snora2': 'small_nucleolar_rna_snora2',
 'snorna_snora20': 'small_nucleolar_rna_snora20',
 'snorna_snora21': 'small_nucleolar_rna_snora21',
 'snorna_snora22': 'small_nucleolar_rna_snora22',
 'snorna_snora24': 'small_nucleolar_rna_snora24',
 'snorna_snora25': 'small_nucleolar_rna_snora25',
 'snorna_snora26': 'small_nucleolar_rna_snora26',
 'snorna_snora27': 'small_nucleolar_rna_snora27',
 'snorna_snora28': 'small_nucleolar_rna_snora28',
 'snorna_snora29': 'small_nucleolar_rna_snora29',
 'snorna_snora30': 'small_nucleolar_rna_snora30',
 'snorna_snora32': 'small_nucleolar_rna_snora32',
 'snorna_snora33': 'small_nucleolar_rna_snora33',
 'snorna_snora35': 'small_nucleolar_rna_snora35',
 'snorna_snora38': 'small_nucleolar_rna_snora38',
 'snorna_snora4': 'small_nucleolar_rna_snora4',
 'snorna_snora40': 'small_nucleolar_rna_snora40',
 'snorna_snora41': 'small_nucleolar_rna_snora41',
 'snorna_snora42': 'small_nucleolar_rna_snora42',
 'snorna_snora43': 'small_nucleolar_rna_snora43',
 'snorna_snora44': 'small_nucleolar_rna_snora44',
 'snorna_snora46': 'small_nucleolar_rna_snora46',
 'snorna_snora48': 'small_nucleolar_rna_snora48',
 'snorna_snora49': 'small_nucleolar_rna_snora49',
 'snorna_snora5': 'small_nucleolar_rna_snora5',
 'snorna_snora50': 'small_nucleolar_rna_snora50',
 'snorna_snora51': 'small_nucleolar_rna_snora51',
 'snorna_snora52': 'small_nucleolar_rna_snora52',
 'snorna_snora53': 'small_nucleolar_rna_snora53',
 'snorna_snora54': 'small_nucleolar_rna_snora54',
 'snorna_snora55': 'small_nucleolar_rna_snora55',
 'snorna_snora56': 'small_nucleolar_rna_snora56',
 'snorna_snora57': 'small_nucleolar_rna_snora57',
 'snorna_snora58': 'small_nucleolar_rna_snora58',
 'snorna_snora61': 'small_nucleolar_rna_snora61',
 'snorna_snora62': 'small_nucleolar_rna_snora62',
 'snorna_snora63': 'small_nucleolar_rna_snora63',
 'snorna_snora64': 'small_nucleolar_rna_snora64/snora10_family',
 'snorna_snora65': 'small_nucleolar_rna_snora65',
 'snorna_snora66': 'small_nucleolar_rna_snora66',
 'snorna_snora67': 'small_nucleolar_rna_snora67',
 'snorna_snora68': 'small_nucleolar_rna_snora68',
 'snorna_snora69': 'small_nucleolar_rna_snora69',
 'snorna_snora7': 'small_nucleolar_rna_snora7',
 'snorna_snora70': 'small_nucleolar_rna_snora70',
 'snorna_snora71': 'small_nucleolar_rna_snora71',
 'snorna_snora72': 'small_nucleolar_rna_snora72',
 'snorna_snora73': 'small_nucleolar_rna_snora73',
 'snorna_snora74': 'small_nucleolar_rna_snora74',
 'snorna_snora75': 'small_nucleolar_rna_snora75',
 'snorna_snora8': 'small_nucleolar_rna_snora8',
 'snorna_snora9': 'small_nucleolar_rna_snora9',
 'snorna_snord101': 'small_nucleolar_rna_snord101',
 'snorna_snord102': 'small_nucleolar_rna_snord102',
 'snorna_snord103': 'small_nucleolar_rna_snord103',
 'snorna_snord105': 'small_nucleolar_rna_snord105',
 'snorna_snord113': 'small_nucleolar_rna_snord113',
 'snorna_snord115': 'small_nucleolar_rna_snord115',
 'snorna_snord116': 'small_nucleolar_rna_snord116',
 'snorna_snord12': 'small_nucleolar_snord12/snord106',
 'snorna_snord14': 'small_nucleolar_rna_snord14',
 'snorna_snord15': 'small_nucleolar_rna_snord15',
 'snorna_snord16': 'small_nucleolar_rna_snord16',
 'snorna_snord17': 'small_nucleolar_rna_snord17',
 'snorna_snord18': 'small_nucleolar_rna_snord18',
 'snorna_snord19': 'small_nucleolar_rna_snord19',
 'snorna_snord20': 'small_nucleolar_rna_snord20',
 'snorna_snord21': 'small_nucleolar_rna_snord21',
 'snorna_snord22': 'small_nucleolar_rna_snord22',
 'snorna_snord24': 'small_nucleolar_rna_snord24',
 'snorna_snord25': 'small_nucleolar_rna_snord25',
 'snorna_snord26': 'small_nucleolar_rna_snord26',
 'snorna_snord27': 'small_nucleolar_rna_snord27',
 'snorna_snord28': 'small_nucleolar_rna_snord28',
 'snorna_snord29': 'small_nucleolar_rna_snord29',
 'snorna_snord30': 'small_nucleolar_rna_snord30',
 'snorna_snord31': 'small_nucleolar_rna_snord31',
 'snorna_snord32': 'small_nucleolar_rna_snord32',
 'snorna_snord33': 'small_nucleolar_rna_z195/snord33_family',
 'snorna_snord34': 'small_nucleolar_rna_snord34',
 'snorna_snord35': 'small_nucleolar_rna_snord35',
 'snorna_snord36': 'small_nucleolar_rna_snord36',
 'snorna_snord37': 'small_nucleolar_rna_snord37',
 'snorna_snord38': 'small_nucleolar_rna_snord38',
 'snorna_snord39': 'small_nucleolar_rna_snord39',
 'snorna_snord41': 'small_nucleolar_rna_snord41',
 'snorna_snord42': 'small_nucleolar_rna_snord42',
 'snorna_snord43': 'small_nucleolar_rna_snord43',
 'snorna_snord44': 'small_nucleolar_rna_snord44',
 'snorna_snord45': 'small_nucleolar_rna_snord45',
 'snorna_snord46': 'small_nucleolar_rna_snord46',
 'snorna_snord47': 'small_nucleolar_rna_snord47',
 'snorna_snord48': 'small_nucleolar_rna_snord48',
 'snorna_snord49': 'small_nucleolar_rna_snord49',
 'snorna_snord50': 'small_nucleolar_rna_snord50',
 'snorna_snord51': 'small_nucleolar_rna_snord51',
 'snorna_snord52': 'small_nucleolar_rna_snord52',
 'snorna_snord53': 'small_nucleolar_rna_snord53',
 'snorna_snord54': 'small_nucleolar_rna_snord54',
 'snorna_snord56': 'small_nucleolar_rna_snord56',
 'snorna_snord57': 'small_nucleolar_rna_snord57',
 'snorna_snord58': 'small_nucleolar_rna_snord58',
 'snorna_snord59': 'small_nucleolar_rna_snord59',
 'snorna_snord60': 'small_nucleolar_rna_snord60',
 'snorna_snord61': 'small_nucleolar_rna_snord61',
 'snorna_snord62': 'small_nucleolar_rna_snord62',
 'snorna_snord63': 'small_nucleolar_rna_snord63',
 'snorna_snord64': 'small_nucleolar_rna_snord64',
 'snorna_snord65': 'small_nucleolar_rna_snord65',
 'snorna_snord66': 'small_nucleolar_rna_snord66',
 'snorna_snord67': 'small_nucleolar_rna_snord67',
 'snorna_snord69': 'small_nucleolar_rna_snord69',
 'snorna_snord70': 'small_nucleolar_rna_snord70',
 'snorna_snord71': 'small_nucleolar_rna_snord71',
 'snorna_snord72': 'small_nucleolar_rna_snord72',
 'snorna_snord73': 'small_nucleolar_rna_snord73',
 'snorna_snord77': 'small_nucleolar_rna_snord77',
 'snorna_snord78': 'small_nucleolar_rna_snord78',
 'snorna_snord79': 'small_nucleolar_rna_snord79',
 'snorna_snord81': 'small_nucleolar_rna_snord81',
 'snorna_snord82': 'small_nucleolar_rna_snord82',
 'snorna_snord83': 'small_nucleolar_rna_snord83',
 'snorna_snord86': 'small_nucleolar_rna_snord86',
 'snorna_snord87': 'small_nucleolar_rna_snord87',
 'snorna_snord89': 'small_nucleolar_rna_snord89',
 'snorna_snord90': 'small_nucleolar_rna_snord90',
 'snorna_snord95': 'small_nucleolar_rna_snord95',
 'snorna_snoz7': 'small_nucleolar_rna_snoz7/snor77',
 'snorna_snr48': 'small_nucleolar_rna_snr48',
 'snorna_snr53': 'small_nucleolar_rna_snr53',
 'snorna_snr54': 'small_nucleolar_rna_snr54',
 'snorna_snr55': 'small_nucleolar_rna_snr55/z10',
 'snorna_snr57': 'small_nucleolar_rna_snr57',
 'snorna_snr60': 'small_nucleolar_rna_snr60/z15/z230/z193/j17',
 'snorna_snr61': 'small_nucleolar_rna_snr61/z1/z11',
 'snorna_snr64': 'small_nucleolar_rna_snr64',
 'snorna_snr66': 'small_nucleolar_rna_snr66',
 'snorna_snr69': 'small_nucleolar_rna_snr69',
 'snorna_snr71': 'small_nucleolar_rna_snr71',
 'snorna_tbr17': 'small_nucleolar_rna_tbr17',
 'snorna_tbr5': 'small_nucleolar_rna_tbr5',
 'snorna_tbr7': 'small_nucleolar_rna_tbr7',
 'snorna_u2-19': 'small_nucleolar_rna_u2-19',
 'snorna_u2-30': 'small_nucleolar_rna_u2-30',
 'snorna_u3': 'small_nucleolar_rna_u3',
 'snorna_u6-53': 'small_nucleolar_rna_u6-53/mbii-28',
 'snorna_u83b': 'small_nucleolar_rna_u83b',
 'snorna_z101': 'small_nucleolar_rna_z101',
 'snorna_z102': 'small_nucleolar_rna_z102/r77',
 'snorna_z103': 'small_nucleolar_rna_z103',
 'snorna_z105': 'small_nucleolar_rna_z105',
 'snorna_z107': 'small_nucleolar_rna_z107/r87',
 'snorna_z112': 'small_nucleolar_rna_z112',
 'snorna_z118': 'small_nucleolar_rna_z118/z121/z120',
 'snorna_z119': 'small_nucleolar_rna_z119',
 'snorna_z122': 'small_nucleolar_rna_z122',
 'snorna_z13': 'small_nucleolar_rna_z13/snr52',
 'snorna_z152': 'small_nucleolar_rna_z152/r70/r12',
 'snorna_z155': 'small_nucleolar_rna_z155',
 'snorna_z157': 'small_nucleolar_rna_z157/r69/r10',
 'snorna_z159': 'small_nucleolar_rna_z159/u59',
 'snorna_z161': 'small_nucleolar_rna_z161/z228',
 'snorna_z162': 'small_nucleolar_rna_z162',
 'snorna_z163': 'small_nucleolar_rna_z163/z177_family',
 'snorna_z165': 'small_nucleolar_rna_z165',
 'snorna_z168': 'small_nucleolar_rna_z168/z174',
 'snorna_z169': 'small_nucleolar_rna_z169',
 'snorna_z17': 'small_nucleolar_rna_z17',
 'snorna_z173': 'small_nucleolar_rna_z173',
 'snorna_z175': 'small_nucleolar_rna_z175',
 'snorna_z178': 'small_nucleolar_rna_z178',
 'snorna_z182': 'small_nucleolar_rna_z182',
 'snorna_z185': 'small_nucleolar_rna_z185',
 'snorna_z188': 'small_nucleolar_rna_z188',
 'snorna_z194': 'small_nucleolar_rna_z194',
 'snorna_z196': 'small_nucleolar_rna_z196/r39/r59_family',
 'snorna_z199': 'small_nucleolar_rna_z199',
 'snorna_z206': 'small_nucleolar_rna_z206',
 'snorna_z221': 'small_nucleolar_rna_z221',
 'snorna_z223': 'small_nucleolar_rna_z223',
 'snorna_z242': 'small_nucleolar_rna_z242',
 'snorna_z247': 'small_nucleolar_rna_z247',
 'snorna_z248': 'small_nucleolar_rna_z248',
 'snorna_z256': 'small_nucleolar_rna_z256',
 'snorna_z266': 'small_nucleolar_rna_z266',
 'snorna_z267': 'small_nucleolar_rna_z267',
 'snorna_z278': 'small_nucleolar_rna_z278',
 'snorna_z279': 'small_nucleolar_rna_z279',
 'snorna_z37': 'small_nucleolar_rna_z37',
 'snorna_z39': 'small_nucleolar_rna_z39',
 'snorna_z40': 'small_nucleolar_rna_z40',
 'snorna_z43': 'small_nucleolar_rna_z43',
 'snorna_z50': 'small_nucleolar_rna_z50',
 'snorra_edda': 'prose_edda',
 'snorre_saga': 'heimskringla',
 'snorre_sturlason': 'snorri_sturluson',
 'snorre_sturlasson': 'snorri_sturluson',
 'snorre_sturleson': 'snorri_sturluson',
 'snorri_karlsefnisson': 'snorri_thorfinnsson',
 'snorri_sturlason': 'snorri_sturluson',
 'snorri_sturlasson': 'snorri_sturluson',
 'snorri_sturlson': 'snorri_sturluson',
 'snorri_sturlusson': 'snorri_sturluson',
 'snorri_thorfinnson': 'snorri_thorfinnsson',
 'snorro_thorfinnson': 'snorri_thorfinnsson',
 'snorro_thorfinnsson': 'snorri_thorfinnsson',
 'snot_block': 'mille-feuille',
 'snot_dudley': 'anthony_michaels',
 'snot_flower': 'osedax',
 'snot_rocket': 'mucus',
 'snottsta_stones': 'snottsta_and_vreta_stones',
 'snotty_gobble': 'persoonia',
 'snouck_hurgronje': 'christiaan_snouck_hurgronje',
 'snout_beetle': 'curculionidae',
 'snout_beetles': 'weevil',
 'snout_houses': 'snout_house',
 'snout_moth': 'pyralidae',
 'snow-albedo_feedback': 'ice-albedo_feedback',
 'snow-shoe_branch': 'bellefonte_and_snowshoe_railroad',
 'snow-white_miltonia': 'miltonia_candida',
 'snow-white_miriam': 'miriam',
 'snow_2.0': 'snow',
 'snow_ball': 'snowball',
 'snow_balls': 'snowball',
 'snow_barbarians': 'flanaess',
 'snow_basin': 'snowbasin',
 'snow_belt': 'snowbelt',
 'snow_belts': 'snowbelt',
 'snow_berry': 'symphoricarpos',
 'snow_blade': 'snow_blades',
 'snow_blind': 'snowblind',
 'snow_board': 'snowboard',
 'snow_boarding': 'snowboarding',
 'snow_bombing': 'snowbombing',
 'snow_brand': 'snow_brand_milk_products',
 'snow_brawl': 'mario_party_6',
 'snow_brook-moss': 'hygrohypnum_styriacum',
 'snow_bros.': 'snow_bros',
 'snow_broth': 'snow',
 'snow_brothers': 'snow_bros',
 'snow_cannon': 'snowmaking',
 'snow_cannons': 'snowmaking',
 'snow_canyon': 'snow_canyon_state_park',
 'snow_carving': 'snow_sculpture',
 'snow_castle': 'snow_fort',
 'snow_chain': 'snow_chains',
 'snow_chicken': 'rock_ptarmigan',
 'snow_chickens': 'rock_ptarmigan',
 'snow_child': 'snow_kid',
 'snow_clone': 'snowclone',
 'snow_cock': 'snowcock',
 'snow_cover': 'snow',
 'snow_crab': 'chionoecetes',
 'snow_creature': 'the_snow_creature',
 'snow_cruiser': 'antarctic_snow_cruiser',
 'snow_crystal': 'snow',
 'snow_day': 'weather-related_cancellation',
 'snow_days': 'weather-related_cancellation',
 'snow_depth': 'snow',
 'snow_donut': 'snow_roller',
 'snow_doughnut': 'snow_roller',
 'snow_drift': 'snowdrift',
 'snow_drops': 'galanthus',
 'snow_ear': 'snow_fungus',
 'snow_emergencies': 'snow_emergency',
 'snow_event': 'snow',
 'snow_falcons': 'sonora_pilots',
 'snow_fiasco': 'february_2009_great_britain_and_ireland_snowfall',
 'snow_finch': 'white-winged_snowfinch',
 'snow_flake': 'snowflake',
 'snow_flies': 'chionea',
 'snow_flurries': 'snow',
 'snow_fly': 'chionea',
 'snow_fork': 'monday_creek',
 'snow_fox': 'arctic_fox',
 'snow_gage': 'snow_gauge',
 'snow_geese': 'snow_goose',
 'snow_gentian': 'gentiana_nivalis',
 'snow_girl': 'pelican_west',
 'snow_globes': 'snow_globe',
 'snow_goggles': 'goggles',
 'snow_groomer': 'snow_grooming',
 'snow_groomers': 'snow_grooming',
 'snow_guards': 'james_bond_007:_nightfire',
 'snow_gum': 'eucalyptus_pauciflora',
 'snow_gun': 'snowmaking',
 'snow_hawk': 'the_snow_hawk',
 'snow_hole': 'the_snow_hole',
 'snow_house': 'quinzhee',
 'snow_ice': 'snow_cone',
 'snow_kiteboarding': 'snowkiting',
 'snow_kiting': 'snowkiting',
 'snow_leopards': 'snow_leopard',
 'snow_lepard': 'snow_leopard',
 'snow_lotus': 'saussurea',
 'snow_maiden': 'snegurochka',
 'snow_maker': 'snowmaking',
 'snow_making': 'snowmaking',
 'snow_management': 'snow_removal',
 'snow_melt': 'snowmelt',
 'snow_mexicans': 'inuit',
 'snow_mobile': 'snowmobile',
 'snow_monkey': 'japanese_macaque',
 'snow_mountains': 'sudirman_range',
 'snow_net': 'avalanche_net',
 'snow_orchid': 'cephalanthera_austiniae',
 'snow_owl': 'snowy_owl',
 'snow_panther': 'snow_leopard',
 'snow_papers': 'the_snow_papers',
 'snow_patches': 'nivation',
 'snow_pear': 'pyrus_nivalis',
 'snow_pearlwort': 'sagina',
 'snow_peas': 'snow_pea',
 'snow_pellet': 'graupel',
 'snow_pellets': 'graupel',
 'snow_plane': 'kristi_snowcat',
 'snow_plant': 'sarcodes_sanguinea',
 'snow_plough': 'snowplow',
 'snow_plow': 'snowplow',
 'snow_plowing': 'snow_removal',
 'snow_poppy': 'eomecon',
 'snow_pushers': 'snow_pusher',
 'snow_quail': 'white-tailed_ptarmigan',
 'snow_range': 'maoke_mountains',
 'snow_route': 'snow_emergency',
 'snow_s-2': 'ayres_thrush',
 'snow_saxifrage': 'saxifraga_nivalis',
 'snow_scooter': 'snowmobile',
 'snow_scorpionflies': 'snow_scorpionfly',
 'snow_shaker': 'snow_globe',
 'snow_sheds': 'snow_shed',
 'snow_shoe': 'snowshoe',
 'snow_shoes': 'snowshoe',
 'snow_shovel': 'shovel',
 'snow_shower': 'snow',
 'snow_showers': 'snow',
 'snow_skate': 'snowskate',
 'snow_skating': 'snowskate',
 'snow_ski': 'snowmobile',
 'snow_skiing': 'skiing',
 'snow_slide': 'avalanche',
 'snow_speeder': 'big_mountain_2000',
 'snow_squall': 'snowsquall',
 'snow_squalls': 'snowsquall',
 'snow_statue': 'snow_sculpture',
 'snow_storm': 'winter_storm',
 'snow_suit': 'ski_suit',
 'snow_swimming': 'ice_swimming',
 'snow_thrower': 'snow_blower',
 'snow_tire': 'tire',
 'snow_tunnel': 'snow_shed',
 'snow_tyre': 'tire',
 'snow_urbin': 'snejana_urbin',
 'snow_villiers': 'final_fantasy_xiii',
 'snow_vole': 'european_snow_vole',
 'snow_walker': 'the_snow_walker',
 'snow_weasel': 'least_weasel',
 'snow_wedgwood': 'frances_julia_wedgwood',
 'snow_whirled': 'mario_party_6',
 'snow_wood': 'pararchidendron_pruinosum',
 'snow_yetis': 'yeti',
 'snowball_bush': 'viburnum_opulus',
 'snowball_cake': 'sno_balls',
 'snowball_sample': 'snowball_sampling',
 'snowball_tree': 'viburnum_opulus',
 'snowbank_mushroom': 'gyromitra',
 'snowboard_cross': 'boardercross',
 'snowboard_sailing': 'snowkiting',
 'snowboarding_equipment': 'snowboarding',
 'snowboarding_game': 'snowboarding_video_games',
 'snowboarding_games': 'snowboarding_video_games',
 'snowden_family': 'snowden_family_band',
 'snowden_flora': 'snowden_d._flora',
 'snowdon_aviary': 'london_zoo',
 'snowdon_beetle': 'chrysolina_cerealis',
 'snowdon_horseshoe': 'snowdon',
 'snowdon_lily': 'lloydia_serotina',
 'snowdon_railway': 'snowdon_mountain_railway',
 'snowdonia_hawkweed': 'hieracium_snowdoniense',
 'snowdrop_anemone': 'anemone_sylvestris',
 'snowdrop_petition': 'snowdrop_campaign',
 'snowdrop_tree': 'halesia',
 'snowed_under': 'somewhere_only_we_know',
 'snowfall_failure': 'snowball_effect',
 'snowflake_babies': 'snowflake_children',
 'snowflake_baby': 'snowflake_children',
 'snowflake_bentley': 'wilson_bentley',
 'snowflake_child': 'snowflake_children',
 'snowflake_eel': 'snowflake_moray',
 'snowmass_shrines': 'aspen_shrines',
 'snowornis_cryptolophus': 'olivaceous_piha',
 'snowornis_subalaris': 'grey-tailed_piha',
 'snowshoe_hares': 'snowshoe_hare',
 'snowshoe_rabbit': 'snowshoe_hare',
 'snowy-bellied_hummingbird': 'snowy-breasted_hummingbird',
 'snowy-headed_robin-chat': 'snowy-crowned_robin-chat',
 'snowy_baker': 'reginald_baker',
 'snowy_egrets': 'snowy_egret',
 'snowy_heron': 'snowy_egret',
 'snowy_hydrangea': 'hydrangea_radiata',
 'snowy_hydro': 'snowy_hydro_limited',
 'snowy_mermaid': 'libertia_formosa',
 'snowy_mint-bush': 'prostanthera_nivea',
 'snowy_owls': 'snowy_owl',
 'snowy_plover': 'kentish_plover',
 'snowy_range': 'medicine_bow_mountains',
 'snowy_rowles': 'the_murchison_murders',
 'snowy_scheme': 'snowy_mountains_scheme',
 'snowy_shepherd': 'white_shepherd_dog',
 'snowy_vision': 'visual_snow',
 'snp_consortium': 'international_hapmap_project',
 'snp_mutation': 'single-nucleotide_polymorphism',
 'snp_students': 'federation_of_student_nationalists',
 'snr_1572': 'sn_1572',
 'snr_g043.3-00.2': 'w49b',
 'snu_snu': 'amazon_women_in_the_mood',
 'snub-nose_revolver': 'snubnosed_revolver',
 'snub-nosed_adder': 'vipera_latastei',
 'snub-nosed_monkeys': 'snub-nosed_monkey',
 'snub-nosed_revolver': 'snubnosed_revolver',
 'snub-nosed_viper': 'vipera_latastei',
 'snub_cuboctahedron': 'snub_cube',
 'snub_hexahedron': 'snub_cube',
 'snub_hexatille': 'snub_hexagonal_tiling',
 'snub_icosidodecahedron': 'snub_dodecahedron',
 'snub_pistol': 'gears_of_war',
 'snub_quadrille': 'snub_square_tiling',
 'snubfin_dolphin': 'orcaella',
 'snubfin_dolphins': 'orcaella',
 'snubnose_revolver': 'snubnosed_revolver',
 'snuff_films': 'snuff_film',
 'snuff_movie': 'snuff_film',
 'snuff_movies': 'snuff_film',
 'snuff_porn': 'snuff_film',
 'snuffle_2005': 'salsa20',
 'snuffy_walden': 'w._g._walden',
 'snugboat_harbour': 'bigg_city_port',
 'snuggle_bear': 'snuggle',
 'snuggle_puppy': 'snugglepuppie',
 'snugpak_rocketpack': 'snugpak',
 'snugpak_rocketpak': 'snugpak',
 'snupy_awards': 'southern_nazarene_crimson_storm',
 'snx_111': 'ziconotide',
 'snyder_act': 'indian_citizenship_act_of_1924',
 'snyder_drug': 'katz_group_of_companies',
 'snyder_field': 'gordon_k._bush_airport',
 'snyder_freeway': 'interstate_265',
 'snyder_isd': 'snyder_independent_school_district',
 'snyder_kirkpatrick': 'snyder_s._kirkpatrick',
 'snyder_stadium': 'bill_snyder_family_football_stadium',
 'snyderichthys_copei': 'leatherside_chub'}
        