
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sq = {'sq._ft.': 'square_foot',
 'sq._mile': 'square_mile',
 'sq_006': 'singapore_airlines_flight_006',
 'sq_feet': 'square_foot',
 'sq_ft': 'square_foot',
 'sq_km': 'square_kilometre',
 'sq_mi': 'square_mile',
 'sq_mile': 'square_mile',
 'sq_miles': 'square_mile',
 'sq_oo6': 'singapore_airlines_flight_006',
 'sq_universal': 'sq_universal_group',
 'sq_universality': 'sq_universal_group',
 'sq_yard': 'square_yard',
 'sq_yards': 'square_yard',
 'sq_yd': 'square_yard',
 'sq_yds': 'square_yard',
 'sqaure_wave': 'square_wave',
 'sqecial_relativity': 'special_relativity',
 'sql_2000': 'microsoft_sql_server',
 'sql_2005': 'microsoft_sql_server',
 'sql_2008': 'microsoft_sql_server',
 'sql_6.5': 'microsoft_sql_server',
 'sql_7.0': 'microsoft_sql_server',
 'sql_caching': 'cache',
 'sql_database': 'sql',
 'sql_injections': 'sql_injection',
 'sql_keywords': 'sql',
 'sql_language': 'sql',
 'sql_ledger': 'sql-ledger',
 'sql_mobile': 'sql_server_compact',
 'sql_script': 'sql',
 'sql_servers': 'sql',
 'sql_services': 'sql_azure',
 'sqn_ldr': 'squadron_leader',
 'sqq_32': 'an/sqq-32_mine-hunting_sonar',
 'sqrt_2': 'square_root_of_2',
 'squad-based_game': 'man-to-man_wargame',
 'squad_5-0': 'squad_five-o',
 'squad_5-o': 'squad_five-o',
 'squad_car': 'police_car',
 'squad_cars': 'police_car',
 'squad_five-0': 'squad_five-o',
 'squad_numbering': 'squad_number',
 'squad_numbers': 'squad_number',
 'squad_operations': 'squad',
 'squadra_azzurra': 'italy_national_football_team',
 'squadron_303': 'no._303_polish_fighter_squadron',
 'squadron_330': 'no._330_squadron_rnoaf',
 'squadron_58': 'space:_above_and_beyond',
 'squadron_617': 'no._617_squadron_raf',
 'squadron_leaders': 'squadron_leader',
 'squadron_officer': 'squadron_leader',
 'squadrone_bianco': 'lo_squadrone_bianco',
 'squahalish_jim': 'yelkanum_seclamatan',
 'squalamine_lactate': 'squalamine',
 'squalene_epoxidase': 'squalene_monooxygenase',
 'squalene_synthase': 'farnesyl-diphosphate_farnesyltransferase',
 'squalestatin_1': 'zaragozic_acid',
 'squaliolus_aliae': 'smalleye_pygmy_shark',
 'squaliolus_laticaudus': 'spined_pygmy_shark',
 'squalius_copei': 'leatherside_chub',
 'squalius_palaciosi': 'bogardilla',
 'squall_leonheart': 'squall_leonhart',
 'squally_point': 'okanagan_lake',
 'squalodon_calvertensis': 'squalodon',
 'squalus_acanthias': 'spiny_dogfish',
 'squalus_albifrons': 'eastern_highfin_spurdog',
 'squalus_altipinnis': 'western_highfin_spurdog',
 'squalus_asper': 'roughskin_spurdog',
 'squalus_blainville': 'longnose_spurdog',
 'squalus_blainvillei': 'longnose_spurdog',
 'squalus_crassispinus': 'fatspine_spurdog',
 'squalus_cubensis': 'cuban_dogfish',
 'squalus_grahami': 'eastern_longnose_spurdog',
 'squalus_japonicus': 'japanese_spurdog',
 'squalus_magalops': 'shortnose_spurdog',
 'squalus_megalops': 'shortnose_spurdog',
 'squalus_melanurus': 'blacktailed_spurdog',
 'squalus_mitsukurii': 'shortspine_spurdog',
 'squalus_nasutus': 'western_longnose_spurdog',
 'squalus_notocaudatus': 'bartail_spurdog',
 'squalus_paradoxus': 'sailfin_roughshark',
 'squalus_rancureli': 'cyrano_spurdog',
 'squamella_spumosa': 'squamella',
 'squamish_5': 'squamish_five',
 'squamish_chief': 'stawamus_chief',
 'squamish_cougars': 'wha_junior_hockey_league',
 'squamous-cell_carcinoma': 'squamous_cell_carcinoma',
 'squamous_carcinoma': 'squamous_cell_carcinoma',
 'squamous_cell': 'squamous_epithelium',
 'squamous_epithelia': 'squamous_epithelium',
 'squamous_papilloma': 'squamous_cell_papilloma',
 'squamscot_river': 'squamscott_river',
 'squantum_nas': 'naval_air_station_squantum',
 'squantum_point': 'squantum_point_park',
 'squantz_pond': 'squantz_pond_state_park',
 'square-and-multiply_algorithm': 'exponentiation_by_squaring',
 'square-drive_screw': 'robertson_screwdriver',
 'square-free_factorization': 'square-free_polynomial',
 'square-free_number': 'square-free_integer',
 'square-fruited_mallee': 'eucalyptus_tetraptera',
 'square-integrable_function': 'integrable_function',
 'square-kilometer_array': 'square_kilometre_array',
 'square-lipped_rhinoceros': 'white_rhinoceros',
 'square-nose_shark': 'bull_shark',
 'square-rectangle_problem': 'circle-ellipse_problem',
 'square-stemmed_sabbatia': 'sabatia_angularis',
 'square-tailed_drongo-cuckoo': 'asian_drongo-cuckoo',
 'square-tailed_sawwing': 'square-tailed_saw-wing',
 'square_1': 'square_one',
 'square_arcminutes': 'minute_of_arc',
 'square_attack': 'integral_cryptanalysis',
 'square_badge': 'security_guard',
 'square_batignolles': 'square_des_batignolles',
 'square_bipyramid': 'octahedron',
 'square_capitals': 'roman_square_capitals',
 'square_centimeter': 'square_metre',
 'square_centimetre': 'square_metre',
 'square_co': 'square_co.',
 'square_cut': 'square_leg_suit',
 'square_dancing': 'square_dance',
 'square_decametre': 'are',
 'square_decimetre': 'square_metre',
 'square_diamond': 'princess_cut',
 'square_dipyramid': 'octahedron',
 'square_drill': 'reuleaux_triangle',
 'square_drive': 'robertson_screwdriver',
 'square_feet': 'square_foot',
 'square_footage': 'square_foot',
 'square_free': 'square-free_integer',
 'square_grid': 'regular_grid',
 'square_headlight': 'headlamp',
 'square_hebrew': 'hebrew_alphabet',
 'square_hectometre': 'hectare',
 'square_inches': 'square_inch',
 'square_kilometer': 'square_kilometre',
 'square_kilometers': 'square_kilometre',
 'square_kilometres': 'square_kilometre',
 'square_km': 'square_kilometre',
 'square_kms': 'square_kilometre',
 'square_knot': 'reef_knot',
 'square_light': 'headlamp',
 'square_meaters': 'square_meater',
 'square_megameter': 'square_metre',
 'square_meter': 'square_metre',
 'square_meters': 'square_metre',
 'square_metres': 'square_metre',
 'square_miles': 'square_mile',
 'square_millimeter': 'square_metre',
 'square_millimeters': 'square_metre',
 'square_millimetre': 'square_metre',
 'square_numbers': 'square_number',
 'square_packing': 'packing_problem',
 'square_pianoforte': 'square_piano',
 'square_pixel': 'pixel_aspect_ratio',
 'square_pixels': 'pixel',
 'square_planar': 'square_planar_molecular_geometry',
 'square_polyomino': 'polyomino',
 'square_potential': 'rectangular_potential_barrier',
 'square_pressed': 'box-pressed',
 'square_prism': 'cuboid',
 'square_projection': 'equirectangular_projection',
 'square_pusher': 'squarepusher',
 'square_pyramidal': 'square_pyramidal_molecular_geometry',
 'square_rigged': 'square_rig',
 'square_rigger': 'square_rig',
 'square_rigging': 'square_rig',
 'square_roots': 'square_root',
 'square_sail': 'square_rig',
 'square_sausage': 'sliced_sausage',
 'square_soft': 'square_co.',
 'square_submatrix': 'submatrix',
 'square_thread': 'square_thread_form',
 'square_torus': 'clifford_torus',
 'square_up': 'square-up',
 'square_waa': 'tarangwa',
 'square_watermelons': 'unusually-shaped_vegetable',
 'square_waves': 'square_wave',
 'square_well': 'particle_in_a_box',
 'square_wheels': 'square_wheel',
 'square_yards': 'square_yard',
 'square_yd': 'square_yard',
 'square_yds': 'square_yard',
 'squareback_anthias': 'pseudanthias_pleurotaenia',
 'squared_away': 'mario_party_5',
 'squared_circle': 'wrestling_ring',
 'squared_deviation': 'squared_deviations',
 'squared_square': 'squaring_the_square',
 'squarefree_factorization': 'square-free_polynomial',
 'squaresoft_co.': 'square_co.',
 'squarrose_knapweed': 'centaurea_virgata',
 'squash_beetle': 'epilachna_borealis',
 'squash_borer': 'squash_vine_borer',
 'squash_bug': 'coreidae',
 'squash_court': 'squash',
 'squash_courts': 'squash',
 'squash_rackets': 'squash',
 'squash_racquets': 'squash',
 'squash_worm': 'squash_vine_borer',
 'squashed_bugs': 'wikipedia:squashed_bugs',
 'squashed_penny': 'elongated_coin',
 'squat_cage': 'power_cage',
 'squat_parties': 'free_party',
 'squat_party': 'free_party',
 'squat_rack': 'power_cage',
 'squat_toilets': 'squat_toilet',
 'squatina_aculeata': 'sawback_angelshark',
 'squatina_africana': 'african_angelshark',
 'squatina_angelus': 'squatina_squatina',
 'squatina_argentina': 'argentine_angelshark',
 'squatina_armata': 'chilean_angelshark',
 'squatina_australis': 'australian_angelshark',
 'squatina_californica': 'pacific_angelshark',
 'squatina_dumeril': 'sand_devil',
 'squatina_formosa': 'taiwan_angelshark',
 'squatina_guggenheim': 'angular_angel_shark',
 'squatina_japonica': 'japanese_angelshark',
 'squatina_nebulosa': 'clouded_angelshark',
 'squatina_occulta': 'smoothback_angelshark',
 'squatina_oculata': 'smoothback_angelshark',
 'squatina_tergocellata': 'ornate_angelshark',
 'squatina_tergocellatoides': 'ocellated_angelshark',
 'squatted_houses': 'squatting',
 'squatter_camp': 'shanty_town',
 'squatter_camps': 'shanty_town',
 'squatter_club': 'claim_club',
 'squatter_right': 'adverse_possession',
 'squatter_rights': 'adverse_possession',
 'squatter_settlements': 'shanty_town',
 'squatter_sovereignty': 'popular_sovereignty',
 'squatter_toilet': 'squat_toilet',
 'squatters_rights': 'adverse_possession',
 'squatting_toilet': 'squat_toilet',
 'squaw_bush': 'cornus_amomum',
 'squaw_grass': 'xerophyllum_tenax',
 'squaw_huckleberry': 'vaccinium_stamineum',
 'squaw_man': 'the_squaw_man',
 'squaw_peak': 'piestewa_peak',
 'squaw_tea': 'ephedra',
 'squawk_duck': 'baikal_teal',
 'squeak_smalltalk': 'squeak',
 'squeak_squad': 'kirby:_squeak_squad',
 'squeakie_fromm': 'lynette_fromme',
 'squeakie_frumm': 'lynette_fromme',
 'squeaky_froam': 'lynette_fromme',
 'squeaky_fromm': 'lynette_fromme',
 'squeaky_fromme': 'lynette_fromme',
 'squeaky_frumm': 'lynette_fromme',
 'squeaky_wheel': 'squeaky_wheel_buffalo_media_arts_center',
 'squeamish_ossifrage': 'the_magic_words_are_squeamish_ossifrage',
 'squeegee_bandit': 'squeegee_man',
 'squeegee_guy': 'squeegee_man',
 'squeegee_kid': 'squeegee_man',
 'squeegee_kids': 'squeegee_man',
 'squeegee_men': 'squeegee_man',
 'squeegee_people': 'squeegee_man',
 'squeegie_man': 'squeegee_man',
 'squeeky_fromm': 'lynette_fromme',
 'squeeky_fromme': 'lynette_fromme',
 'squeeky_frumm': 'lynette_fromme',
 'squeeze_box': 'squeezebox',
 'squeeze_cementing': 'squeeze_job',
 'squeeze_chute': 'cattle_crush',
 'squeeze_lemma': 'squeeze_theorem',
 'squeeze_machine': 'hug_machine',
 'squeeze_manifold': 'squeeze_job',
 'squeeze_rule': 'squeeze_theorem',
 'squeezed_state': 'squeezed_coherent_state',
 'squeezing_operator': 'squeeze_operator',
 'squeezing_theorem': 'squeeze_theorem',
 'squelch_circuit': 'squelch',
 'squhalish_jim': 'yelkanum_seclamatan',
 'squid_ink': 'cephalopod_ink',
 'squid_intelligence': 'cephalopod_intelligence',
 'squid_interceptor': 'wing_commander:_prophecy',
 'squid_microscope': 'scanning_squid_microscope',
 'squidbillies/earlie_cuyler': 'squidbillies',
 'squiddely_diddley': 'squiddly_diddly',
 'squiddly_diddley': 'squiddly_diddly',
 'squiddy_award': 'squiddy_awards',
 'squier_strat': 'squier_stratocaster',
 'squiggle_fox': 'libby_fox',
 'squiggly_bridge': 'tradeston_bridge',
 'squiggy_fidonet': 'fidonet',
 'squigly_bracket': 'bracket',
 'squilla_desmaresti': 'rissoides_desmaresti',
 'squilla_eusebia': 'platysquilla_eusebia',
 'squint_heterotropia': 'strabismus',
 'squint_records': 'squint_entertainment',
 'squinty_bridge': 'clyde_arc',
 'squire_girsback': 'squire_gersh',
 'squirell_hill': 'squirrel_hill',
 'squirming_coil': 'lawn_boy',
 'squirrel-cage_fan': 'centrifugal_fan',
 'squirrel_baffles': 'squirrel_baffle',
 'squirrel_beaver': 'groundhog',
 'squirrel_bobble': 'vii',
 'squirrel_cage': 'hamster_wheel',
 'squirrel_corn': 'dicentra_canadensis',
 'squirrel_creek': 'spitler_woods_state_natural_area',
 'squirrel_food': 'zigadenus',
 'squirrel_hake': 'red_hake',
 'squirrel_helicopter': 'eurocopter_ecureuil',
 'squirrel_mail': 'squirrelmail',
 'squirrel_monkeys': 'squirrel_monkey',
 'squirrel_nutkin': 'the_tale_of_squirrel_nutkin',
 'squirrel_pox': 'squirrel_parapoxvirus',
 'squirrel_sql': 'squirrel_sql_client',
 'squirrel_suit': 'wingsuit_flying',
 'squirreltail_fescue': 'vulpia_bromoides',
 'squirt_bottle': 'spray_bottle',
 'squirt_gun': 'water_gun',
 'squirt_guns': 'water_gun',
 'squirting_cucumber': 'ecballium_elaterium',
 'squished_penny': 'elongated_coin',
 'squishy_muscles': 'adipose_tissue',
 'squrrel_boy': 'squirrel_boy'}
        