
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sr = {'sr-71a_blackbird': 'sr-71_blackbird',
 'sr-m110_sass': 'm110_semi-automatic_sniper_system',
 'sr-y_gene': 'sry',
 'sr._brocolini': 'signor_brocolini',
 'sr._seau': 'junior_seau',
 'sr.n5_hovercraft': 'sr.n6_hovercraft',
 'sr.thomasita_fessler': 'thomasita_fessler',
 'sr44_battery': 'lr44_battery',
 'sr71_blackbird': 'sr-71_blackbird',
 'sr_177': 'saunders-roe_sr.177',
 'sr_2020': 'supreme_ruler_2020',
 'sr_22': 'sr22',
 'sr_25': 'sr-25',
 'sr_50': 'sr50',
 'sr_5098': 'florida_state_road_5098',
 'sr_53': 'saunders-roe_sr.53',
 'sr_61': 'highway_61',
 'sr_71': 'sr-71_blackbird',
 'sr_7100': 'fairfax_county_parkway',
 'sr_836': 'florida_state_road_836',
 'sr_913': 'florida_state_road_913',
 'sr_bih': 'socialist_republic_of_bosnia_and_herzegovina',
 'sr_bommai': 's._r._bommai',
 'sr_bosnia-herzegovina': 'socialist_republic_of_bosnia_and_herzegovina',
 'sr_brocolini': 'signor_brocolini',
 'sr_croatia': 'socialist_republic_of_croatia',
 'sr_crockett': 'samuel_rutherford_crockett',
 'sr_drs': 'schweizer_radio_drs',
 'sr_gardiner': 'samuel_rawson_gardiner',
 'sr_hrvatska': 'socialist_republic_of_croatia',
 'sr_kanthi': 's._r._kanthi',
 'sr_macedonia': 'socialist_republic_of_macedonia',
 'sr_makedonija': 'socialist_republic_of_macedonia',
 'sr_montenegro': 'socialist_republic_of_montenegro',
 'sr_nagar': 'sanjeeva_reddy_nagar',
 'sr_nathan': 'sellapan_ramanathan',
 'sr_p1': 'sveriges_radio_p1',
 'sr_p2': 'sveriges_radio_p2',
 'sr_p3': 'sveriges_radio_p3',
 'sr_p4': 'sveriges_radio_p4',
 'sr_ranganathan': 's._r._ranganathan',
 'sr_serbia': 'socialist_republic_of_serbia',
 'sr_sidarth': 's._r._sidarth',
 'sr_slovenia': 'socialist_republic_of_slovenia',
 'sr_slovenija': 'socialist_republic_of_slovenia',
 'sr_sport': 'fk_polaris',
 'sr_suntour': 'suntour',
 'sr_tendulkar': 'sachin_tendulkar',
 'sr_variable': 'semiregular_variable_star',
 'sr_waugh': 'steve_waugh',
 'sra_variable': 'semiregular_variable_star',
 'srabanti_chatterjee': 'srabanti_malakar',
 'srac_rna': 'srac/ryea_rna',
 'sradivari_violins': 'stradivarius',
 'srae_ambel': 'srae_ambel_district',
 'srae_rna': 'srae/ryga/rygb_family_rna',
 'sraid_sesame': 'tar_ag_spraoi_sesame',
 'srakaeo_province': 'sa_kaeo_province',
 'sram_dualdrive': 'hub_gear',
 'sram_ii': 'agm-131_sram_ii',
 'sram_latency': 'sdram_latency',
 'sram_mrx': 'sram_corporation',
 'sranan_language': 'sranan_tongo',
 'sranang_tongo': 'sranan_tongo',
 'sranantongo_language': 'sranan_tongo',
 'srath_chluaidh': 'strathclyde',
 'srb_variable': 'semiregular_variable_star',
 'srbica_municipality': 'srbica',
 'srbobran_municipality': 'srbobran',
 'srbski_romske': 'serbo-romany',
 'src_holdings': 'springfield_remanufacturing',
 'src_variable': 'semiregular_variable_star',
 'srd_assay': 'radial_immunodiffusion',
 'srd_variable': 'semiregular_variable_star',
 'srdan_cuk': 'general_woo',
 'srebenica_massacre': 'srebrenica_massacre',
 'srebre_delovski': 'strebre_delovski',
 'srebrena_krila': 'srebrna_krila',
 'srebrenica_genocide': 'srebrenica_massacre',
 'srebrenica_incident': 'srebrenica_massacre',
 'srebrenica_killing': 'srebrenica_massacre',
 'srebrenica_killings': 'srebrenica_massacre',
 'srebrenica_massacres': 'srebrenica_massacre',
 'srebrenica_memorial': 'srebrenica_genocide_memorial',
 'srebrenka_jurinac': 'sena_jurinac',
 'sredec_sofia': 'pfc_cska_sofia',
 'sredets_sofia': 'pfc_cska_sofia',
 'sredinny_khrebet': 'sredinny_range',
 'sredinny_mountains': 'sredinny_range',
 'sredna_mountains': 'sredna_gora',
 'srednaya_nevka': 'srednyaya_nevka_river',
 'sredneasiatskaia_ovtcharka': 'central_asian_shepherd_dog',
 'sredneaziatskaya_ovtcharka': 'central_asian_shepherd_dog',
 'srednekolymski_district': 'srednekolymsky_ulus',
 'srednekolymski_raion': 'srednekolymsky_ulus',
 'srednekolymski_ulus': 'srednekolymsky_ulus',
 'srednekolymskii_district': 'srednekolymsky_ulus',
 'srednekolymskii_raion': 'srednekolymsky_ulus',
 'srednekolymskii_ulus': 'srednekolymsky_ulus',
 'srednekolymskiy_district': 'srednekolymsky_ulus',
 'srednekolymskiy_raion': 'srednekolymsky_ulus',
 'srednekolymskiy_ulus': 'srednekolymsky_ulus',
 'srednekolymsky_district': 'srednekolymsky_ulus',
 'srednekolymsky_raion': 'srednekolymsky_ulus',
 'sredniy_ostrov': 'sredny_ostrov',
 'srednja_trnova': 'trnova',
 'sredny_stog': 'sredny_stog_culture',
 'srednyaya_nevka': 'srednyaya_nevka_river',
 'sree_ayyappa': 'ayyappan',
 'sree_ayyappan': 'ayyappan',
 'sree_chithirathirunal': 'sree_chithira_thirunal_balarama_varma',
 'sree_devi': 'sridevi',
 'sree_krishna': 'krishna',
 'sree_muthappan': 'muthappan',
 'sree_rama': 'rama',
 'sree_rangam': 'srirangam',
 'sree_santh': 'sreesanth',
 'sreedevi_vijayakumar': 'sridevi_vijaykumar',
 'sreedevi_vijaykumar': 'sridevi_vijaykumar',
 'sreejan_sena': 'sreejansena',
 'sreekar_prasad': 'a._sreekar_prasad',
 'sreekumaran_thampy': 'sreekumaran_thampi',
 'sreemathy_teacher': 'p._k._sreemathy',
 'sreeni_patt': 'sreeni_pattathanam',
 'sreenu_vaitla': 'srinu_vaitla',
 'sreenu_vytla': 'srinu_vaitla',
 'sreet_view': 'google_street_view',
 'srei_santhor': 'srey_santhor_district',
 'srei_snam': 'srei_snam_district',
 'sres_scenarios': 'special_report_on_emissions_scenarios',
 'sreten_bozic': 'b._wongar',
 'sretenskiy_bulvar': 'sretensky_bulvar',
 'sretno_dete': 'sretno_dijete',
 'sretno_djete': 'sretno_dijete',
 'srey_santhor': 'srey_santhor_district',
 'sreya_saran': 'shriya_saran',
 'srgmp_2007': 'sa_re_ga_ma_pa_challenge_2007',
 'srgmp_c2005': 'sa_re_ga_ma_pa_challenge_2005',
 'srgmp_c2007': 'sa_re_ga_ma_pa_challenge_2007',
 'sri-jayawardenapura_kotte': 'sri_jayawardenapura_kotte',
 'sri-rama_navami': 'rama_navami',
 'sri_aniravan': 'sri_anirvan',
 'sri_annamacharya': 'annamacharya',
 'sri_arobindo': 'sri_aurobindo',
 'sri_bhagavan': 'bhagavan',
 'sri_caitanya-caritamrta': 'chaitanya_charitamrita',
 'sri_cakra': 'sri_chakra',
 'sri_city': 'sricity',
 'sri_devi': 'sridevi',
 'sri_dungargarh': 'dungargarh',
 'sri_ghose': 'sri_aurobindo',
 'sri_guruvayoorappan': 'guruvayurappan',
 'sri_hans': 'hans_ji_maharaj',
 'sri_hotto': 'sylhet',
 'sri_intraditya': 'sri_indraditya',
 'sri_ishwarpuri': 'isvara_puri',
 'sri_isopanisad': 'isha_upanishad',
 'sri_isopanishad': 'isha_upanishad',
 'sri_jayawardanapura': 'sri_jayawardenapura_kotte',
 'sri_jayawardenapura': 'sri_jayawardenapura_kotte',
 'sri_jayawardenapura-kotte': 'sri_jayawardenapura_kotte',
 'sri_jayawardenepura': 'sri_jayawardenapura_kotte',
 'sri_jayawardenepura-kotte': 'sri_jayawardenapura_kotte',
 'sri_jayewardanapura': 'sri_jayawardenapura_kotte',
 'sri_jayewardenapura': 'sri_jayawardenapura_kotte',
 'sri_jayewardenapura-kotte': 'sri_jayawardenapura_kotte',
 'sri_jayewardenepura': 'sri_jayawardenapura_kotte',
 'sri_kalahasti': 'srikalahasti',
 'sri_kembangan': 'seri_kembangan',
 'sri_kesari': 'sri_kesari_warmadewa',
 'sri_krishna': 'krishna',
 'sri_krishnadevaraya': 'krishnadevaraya',
 'sri_krishnadevarayalu': 'krishnadevaraya',
 'sri_krishnavataram': 'shri_krishnavataram',
 'sri_lanak': 'sri_lanka',
 'sri_lanca': 'sri_lanka',
 'sri_lanka/communications': 'communications_in_sri_lanka',
 'sri_lanka/economy': 'economy_of_sri_lanka',
 'sri_lanka/geography': 'geography_of_sri_lanka',
 'sri_lanka/government': 'politics_of_sri_lanka',
 'sri_lanka/history': 'history_of_sri_lanka',
 'sri_lanka/military': 'sri_lanka_armed_forces',
 'sri_lanka/people': 'demographics_of_sri_lanka',
 'sri_lanka/transportation': 'transport_in_sri_lanka',
 'sri_lankan': 'sri_lanka',
 'sri_lankan-canadian': 'sri_lankan_canadians',
 'sri_lankans': 'sri_lanka',
 'sri_madhavacharya': 'madhvacharya',
 'sri_madhvaacharya': 'madhvacharya',
 'sri_madhwacharya': 'madhvacharya',
 'sri_maharaji': 'hans_ji_maharaj',
 'sri_manjung': 'seri_manjung',
 'sri_mata': 'shri_mata',
 'sri_matha': 'shri_mata',
 'sri_nagar': 'srinagar',
 'sri_nimbarkacarya': 'nimbarka',
 'sri_patani': 'phaya_tani',
 'sri_patcharindra': 'saovabha_bongsri',
 'sri_paya': 'siri_paya',
 'sri_racha': 'si_racha',
 'sri_raghavendra': 'raghavendra_swami',
 'sri_rajasimha': 'sri_vikrama_rajasinha_of_sri_lanka',
 'sri_rama': 'rama',
 'sri_ramakrishna': 'ramakrishna',
 'sri_ramanavami': 'rama_navami',
 'sri_ramanujacharya': 'ramanuja',
 'sri_rangam': 'srirangam',
 'sri_ranganatha': 'ranganatha',
 'sri_rudram': 'shri_rudram_chamakam',
 'sri_sailam': 'srisailam',
 'sri_saowabhak': 'si_saowaphak',
 'sri_saowaphak': 'si_saowaphak',
 'sri_sattanak': 'vientiane',
 'sri_shankaracharya': 'adi_shankara',
 'sri_simha': 'sri_singha',
 'sri_sreesanth': 'sreesanth',
 'sri_suktam': 'sri_sukta',
 'sri_suriyawongse': 'si_suriyawongse',
 'sri_suriyothai': 'queen_sri_suriyothai',
 'sri_vaishnava': 'sri_sampradaya',
 'sri_vaishnavism': 'sri_sampradaya',
 'sri_vaishnavites': 'sri_sampradaya',
 'sri_vaisnava': 'sri_sampradaya',
 'sri_vallabha': 'kitti_sri_megha',
 'sri_venkatanarasimharajuvaripeta': 'venkatanarasimharajuvaripeta',
 'sri_vidhya': 'srividya',
 'sri_vidya': 'shri_vidya',
 'sri_vidyaranya': 'vidyaranya',
 'sri_vijaya': 'srivijaya',
 'sri_vishayan': 'srivijaya',
 'sri_yantra': 'sri_chakra',
 'sri_yukteswar': 'sri_yukteswar_giri',
 'sriburapha_prize': 'sriburapha_award',
 'srichanda_hinduja': 'hinduja_group',
 'srid-kyong_rnamgyal': 'sidkeong_tulku_namgyal',
 'srid_assay': 'radial_immunodiffusion',
 'sridevi_ayyapam': 'sridevi',
 'sridevi_kapoor': 'sridevi',
 'sridevi_vijayakumar': 'sridevi_vijaykumar',
 'sridkyong_namgyal': 'sidkeong_tulku_namgyal',
 'sridkyong_tulku': 'sidkeong_tulku_namgyal',
 'sridny_stog': 'sredny_stog_culture',
 'sriharikota_island': 'sriharikota',
 'srijan_sena': 'sreejansena',
 'srijemska_mitrovica': 'sremska_mitrovica',
 'srijemski_karlovci': 'sremski_karlovci',
 'srila_bhaktipada': 'kirtanananda_swami',
 'srila_prabhupad': 'a._c._bhaktivedanta_swami_prabhupada',
 'srila_prabhupada': 'a._c._bhaktivedanta_swami_prabhupada',
 'srila_romapada': 'romapada_swami',
 'srila_vidyapati': 'vidyapati',
 'srilal_shukla': 'sri_lal_sukla',
 'srilanka_tamil': 'sri_lankan_tamil_people',
 'srilanka_tamils': 'sri_lanka_tamils',
 'srilankamys_ohiensis': 'ohiya_rat',
 'srilankan_cargo': 'srilankan_airlines',
 'srilankan_tamil': 'sri_lankan_tamil_people',
 'srilankan_tamils': 'sri_lankan_tamil_people',
 'srimaan_prithviraj': 'shriman_prithviraj',
 'srimad_bhagavatam': 'bhagavata_purana',
 'srimad_bhagavatham': 'bhagavata_purana',
 'srimad_rajchandra': 'shrimad_rajchandra',
 'sriman_naryana': 'sriman_narayana',
 'srimanta_sankardev': 'srimanta_sankardeva',
 'srimanta_shankardev': 'srimanta_sankardeva',
 'srimanta_shankardeva': 'srimanta_sankardeva',
 'srimati_radharani': 'radha',
 'srimati_radhika': 'radha',
 'srinavasa_ramanujan': 'srinivasa_ramanujan',
 'sringeri_matha': 'sringeri_sharada_peetham',
 'sringeri_mutt': 'sringeri_sharada_peetham',
 'sringeri_shankaracharya': 'sri_bharati_tirtha',
 'srini_kopollu': 'srini_koppolu',
 'srinivas_acarya': 'srinivasa_acarya',
 'srinivas_acharya': 'srinivasa_acarya',
 'srinivas_ramanujan': 'srinivasa_ramanujan',
 'srinivas_venkataraghavan': 'srinivasaraghavan_venkataraghavan',
 'srinivasa_acharya': 'srinivasa_acarya',
 'srinivasa_ayyangar': 's._srinivasa_iyengar',
 'srinivasa_iyengar': 's._srinivasa_iyengar',
 'srinivasa_iyer': 'semmangudi_srinivasa_iyer',
 'srinivasa_ramanujam': 'srinivasa_ramanujan',
 'srinivasa_sastri': 'v._s._srinivasa_sastri',
 'srinivasa_varadan': 's._r._srinivasa_varadhan',
 'srinivasa_varadhan': 's._r._srinivasa_varadhan',
 'srinivasan_ramanujan': 'srinivasa_ramanujan',
 'srinu_vytla': 'srinu_vaitla',
 'srinvasa_ramanujan': 'srinivasa_ramanujan',
 'sripad_srivallabh': 'shripad_shri_vallabha',
 'sripad_srivallabha': 'shripad_shri_vallabha',
 'sripathi_sooriyaarachchi': 'sripathi_sooriyarachchi',
 'sriram_chauhan': 'shriram_chauhan',
 'sriram_lagoo': 'shriram_lagoo',
 'sriranga_i': 'sriranga_deva_raya',
 'sriranga_raya': 'sriranga_ii',
 'srirangam_gopalarathnam': 'srirangam_gopalaratnam',
 'srisailam_project': 'srisailam_dam',
 'srisri_thakur': 'thakur_anukulchandra',
 'srivaishnava_sampradaya': 'iyengar',
 'srivijaya_empire': 'srivijaya',
 'sriwijaya_fc': 'sriwijaya_f.c.',
 'srn1_mechanism': 'radical-nucleophilic_aromatic_substitution',
 'srn6_hovercraft': 'sr.n6_hovercraft',
 'srn_6': 'sr.n6_hovercraft',
 'srok_khmer': 'cambodia',
 'srokowo_commune': 'gmina_srokowo',
 'srp_receptor': 'signal_recognition_particle_receptor',
 'srpska_kostajnica': 'bosanska_kostajnica',
 'srpska_krajina': 'republic_of_serbian_krajina',
 'srpska_liga': 'serbian_league',
 'srpska_war': 'bosnian_war',
 'srpski_brod': 'bosanski_brod',
 'srpski_itabej': 'srpski_itebej',
 'srpski_jezik': 'serbian_language',
 'srpski_obraz': 'obraz',
 'srpsko-hrvatski_jezik': 'serbo-croatian_language',
 'srpsko_carstvo': 'serbian_empire',
 'srpskohrvatski_jezik': 'serbo-croatian_language',
 'srs_16034': 'hd_192699',
 'srs_17830': 'hd_218061',
 'srs_system': 'airbag',
 'srs_wow': 'sound_retrieval_system',
 'srt_lines': 'srt_red_lines',
 'srt_van': 'swat_van',
 'sruthi_sharma': 'shruti_sharma',
 'sruti_haasan': 'shruti_haasan',
 'srv_records': 'srv_record',
 'srw_mx': 'super_robot_wars_mx',
 'srx_expansion': 'srx_expansion_board',
 'sry_gene': 'sry'}
        