
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ss = {'ss-10_scrag': 'ur-200',
 'ss-11_sego': 'ur-100',
 'ss-12_scaleboard': 'tr-1_temp',
 'ss-13_savage': 'rt-2',
 'ss-14_scamp': 'rt-15',
 'ss-14_scamp/scapegoat': 'rt-15',
 'ss-14_scapegoat': 'rt-15',
 'ss-16_sinner': 'rt-21_temp_2s',
 'ss-17_spanker': 'mr-ur-100_sotka',
 'ss-19_stiletto': 'ur-100n',
 'ss-1_scud': 'scud',
 'ss-1b_scud': 'scud',
 'ss-1c_scud': 'scud',
 'ss-20_saber': 'rsd-10_pioneer',
 'ss-21_scarab': 'otr-21_tochka',
 'ss-22_scaleboard': 'tr-1_temp',
 'ss-23_spider': 'otr-23_oka',
 'ss-24_missile': 'rt-23_molodets',
 'ss-24_scalpel': 'rt-23_molodets',
 'ss-25_sickle': 'rt-2pm_topol',
 'ss-25_topol': 'rt-2pm_topol',
 'ss-26_stone': 'iskander',
 'ss-3_shyster': 'r-5_pobeda',
 'ss-4_sandal': 'r-12_dvina',
 'ss-5_skean': 'r-14_usovaya',
 'ss-6_sapwood': 'r-7_semyorka',
 'ss-8_sasin': 'r-9_desna',
 'ss-barium_borate': 'beta_barium_borate',
 'ss-kriegsberichter_kompanie': 'ss-standarte_kurt_eggers',
 'ss-methylamino_l-alanine': 'beta-methylamino-l-alanine',
 'ss-n-12_sandbox': 'p-500_bazalt',
 'ss-n-14_silex': 'metel_anti-ship_complex',
 'ss-n-16_stallion': 'ss-n-16',
 'ss-n-19_missile': 'p-700_granit',
 'ss-n-19_shipwreck': 'p-700_granit',
 'ss-n-22_sunburn': 'ss-n-22',
 'ss-n-25_switchblade': 'kh-35',
 'ss-n-2_styx': 'p-15_termit',
 'ss-n-6_serb': 'r-27_zyb',
 'ss-n-8_sawfly': 'r-29_vysota',
 'ss-n-9_siren': 'p-120_malakhit',
 'ss-nx-30_bulava': 'rsm-56_bulava',
 'ss-x-10_scrag': 'global_rocket_1',
 'ss.11_missile': 'nord_ss.11',
 'ss._columbia': 'ss_columbia',
 'ss.great_britain': 'ss_great_britain',
 'ss_100': 'jaguar_ss100',
 'ss_adherity': 'ss_empire_arthur',
 'ss_ahluwalia': 's._s._ahluwalia',
 'ss_ahnenerbe': 'ahnenerbe',
 'ss_aiolos': 'ss_empire_addison',
 'ss_akastos': 'ss_culross',
 'ss_albatros': 'rms_sylvania',
 'ss_amt': 'ss-hauptamt',
 'ss_and': 'ss_andromedae',
 'ss_andrea': 'ss_empire_adventure',
 'ss_angusburn': 'ss_empire_bard',
 'ss_arabia': 'rms_arabia',
 'ss_arches': 'ss_english_trader',
 'ss_ardilles': 'ss_empire_abbey',
 'ss_argosy': 'ss_empire_asquith',
 'ss_aspis': 'ss_empire_baffin',
 'ss_atheltemplar': 'mv_atheltemplar',
 'ss_atheltempler': 'mv_atheltemplar',
 'ss_atlantic': 'rms_atlantic',
 'ss_atlantis': 'space_shuttle_atlantis',
 'ss_ausonia': 'ss_ivory',
 'ss_avoca': 'ms_transpet',
 'ss_bajwa': 'surinder_singh_bajwa',
 'ss_bangu': 'ss_empire_antelope',
 'ss_barbana': 'sms_teodo',
 'ss_batory': 'ms_batory',
 'ss_belgic': 'belgenland',
 'ss_belgique': 'ss_hoxie',
 'ss_bellaventure': 'icebreaker_sibiryakov',
 'ss_benledi': 'ss_empire_admiral',
 'ss_beothic': 'icebreaker_sedov',
 'ss_berengaria': 'ss_imperator',
 'ss_berima': 'hmas_berrima',
 'ss_berylstone': 'ss_manticos',
 'ss_bibury': 'ss_empire_ballad',
 'ss_bogliasco': 'ss_empire_galahad',
 'ss_bolts': 'schutzstaffel',
 'ss_bore': 'ms_kristina_regina',
 'ss_brettenham': 'ss_empire_bard',
 'ss_brielle': 'ss_dzhurma',
 'ss_cairo': 'hmt_royal_edward',
 'ss_cambodge': 'ss_stella_solaris',
 'ss_cameto': 'tss_camito',
 'ss_camito': 'tss_camito',
 'ss_campania': 'rms_campania',
 'ss_caroline': 'caroline_affair',
 'ss_celt': 'ss_gothenburg',
 'ss_chakravarthy': 's._s._chakravarthy',
 'ss_chandran': 's._s._chandran',
 'ss_cheliuskin': 'ss_chelyuskin',
 'ss_coolidge': 'ss_president_coolidge',
 'ss_cosmos': 's.s._cosmos',
 'ss_coupling': 'angular_momentum_coupling',
 'ss_daffodil': 'ss_royal_daffodil',
 'ss_division': 'waffen-ss_divisions',
 'ss_divisions': 'waffen-ss_divisions',
 'ss_djurma': 'ss_dzhurma',
 'ss_domala': 'mv_domala',
 'ss_doomtrooper': 's.s._doomtrooper',
 'ss_doric': 'ss_shalom',
 'ss_dryad': 'ss_savoia',
 'ss_eastney': 'ss_empire_adventure',
 'ss_elios': 'ss_empire_brigade',
 'ss_estonia': 'ss_czar',
 'ss_etivebank': 'ss_empire_aden',
 'ss_exmoor': 'seisho_maru',
 'ss_fairstar': 'tss_fairstar',
 'ss_fairwater': 'ss_empire_austen',
 'ss_festivale': 'rms_transvaal_castle',
 'ss_folgore/falciano': 's.s._folgore/falciano',
 'ss_freecrest': 'ss_empire_austen',
 'ss_frinton': 'ss_empire_austen',
 'ss_galician': 'hmhs_glenart_castle',
 'ss_galileo': 'ss_galileo_galilei',
 'ss_gb': 'ss-gb',
 'ss_goldfield': 'ss_empire_ballad',
 'ss_golfito': 'tss_golfito',
 'ss_grandcamp': 'texas_city_disaster',
 'ss_granlake': 'ss_savoia',
 'ss_griffdu': 'ss_empire_adur',
 'ss_hauptamt': 'ss-hauptamt',
 'ss_hellas': 'ss_taroona',
 'ss_islandbreeze': 'rms_transvaal_castle',
 'ss_jiangya': 'ss_kiangya',
 'ss_karanjah': 'ss_karanja',
 'ss_kichemaru': 'ss_kiche_maru',
 'ss_koteliansky': 's._s._koteliansky',
 'ss_lactamase': 'beta-lactamase',
 'ss_lanciano': 's.s._virtus_lanciano_1924',
 'ss_lazio': 's.s._lazio',
 'ss_liberty': 'usat_liberty',
 'ss_liebenfels': 'general_russell_maxwell',
 'ss_lied': 'wenn_alle_untreu_werden',
 'ss_luekos': 'st_leukos',
 'ss_lusitania': 'rms_lusitania',
 'ss_maianbar': 'tss_maianbar',
 'ss_malsah': 'ss_indigirka',
 'ss_marcella': 'ss_panaman',
 'ss_mari': 'ss_oslofjord',
 'ss_marina': 'ss_culross',
 'ss_maritzburg': 'ss_caserta',
 'ss_marqita': 'ss_empire_almond',
 'ss_marsland': 'ss_empire_almond',
 'ss_mayagueez': 'ss_mayaguez',
 'ss_mayaquez': 'ss_mayaguez',
 'ss_mcclure': 's._s._mcclure',
 'ss_memling': 'ss_empire_bardolph',
 'ss_mendoza': 'ss_caserta',
 'ss_meridian': 'ss_galileo_galilei',
 'ss_merula': 'ss_empire_arthur',
 'ss_millard': 's._s._millard',
 'ss_minnow': 's._s._minnow',
 'ss_moldavia': 'rms_moldavia',
 'ss_monteith': 'ss_prinz_friedrich_wilhelm',
 'ss_montlaurier': 'ss_prinz_friedrich_wilhelm',
 'ss_montnairn': 'ss_prinz_friedrich_wilhelm',
 'ss_mp-zozie-12': 'ss_empire_almond',
 'ss_murata': 's.s._murata',
 'ss_murillo': 'ss_empire_galahad',
 'ss_norgoma': 'ms_norgoma',
 'ss_normac': 'ms_normac',
 'ss_normandy': 'ss_normandie',
 'ss_noyo': 'ss_empire_adur',
 'ss_oceanic': 'oceanic',
 'ss_olympic': 'rms_olympic',
 'ss_ophis': 'ss_empire_antelope',
 'ss_oriente': 'usat_thomas_h._barry',
 'ss_oxfordshire': 'tss_fairstar',
 'ss_palanimanickam': 's._s._palanimanickam',
 'ss_pennarossa': 's.s._pennarossa',
 'ss_petaluma': 'ms_transpet',
 'ss_philosopher': 'ss_empire_addison',
 'ss_pierce': 's.s._pierce',
 'ss_poseidone': 'ss_empire_ballad',
 'ss_pulaski': 'ss_czar',
 'ss_rajamouli': 's._s._rajamouli',
 'ss_rank': 'uniforms_and_insignia_of_the_schutzstaffel',
 'ss_ranks': 'uniforms_and_insignia_of_the_schutzstaffel',
 'ss_ravenscraig': 'ss_ravenscrag',
 'ss_rewa': 'hmhs_rewa',
 'ss_rheinland': 'ss_cap_lopez',
 'ss_ripon': 'ss_indigirka',
 'ss_rustworthy': 's.s._rustworthy',
 'ss_sacandaga': 'ss_empire_barracuda',
 'ss_sansiena': 'ss_sansinena',
 'ss_schomberg': 'schomberg',
 'ss_scillonian': 'scillonian',
 'ss_scooba': 'ss_liberty_glo',
 'ss_sea': 'ss_mayaguez',
 'ss_shetucket': 'ss_robin_moor',
 'ss_shrikhande': 'shrikhande_s._s.',
 'ss_sidhu': 'shivinder_singh_sidhu',
 'ss_silvanus': 'ss_papoose',
 'ss_solfels': 'ss_empire_advocate',
 'ss_song': 'wenn_alle_untreu_werden',
 'ss_southland': 'hmt_southland',
 'ss_staghound': 'ss_stag_hound',
 'ss_starcrest': 'ss_empire_asquith',
 'ss_still': 's._s._still',
 'ss_strathaird': 'rms_strathaird',
 'ss_summit': 'celebrity_summit',
 'ss_sunlight': 'ss_empire_balfour',
 'ss_takoil': 'ss_john_stagg',
 'ss_tashkent': 'ss_iowan',
 'ss_tennyson': 'ss_manticos',
 'ss_teodo': 'sms_teodo',
 'ss_teviot': 'ss_empire_abbey',
 'ss_thackeray': 'ss_empire_aldgate',
 'ss_titanic': 'rms_titanic',
 'ss_tonquin': 'tonquin',
 'ss_uniform': 'uniforms_and_insignia_of_the_schutzstaffel',
 'ss_vaterland': 'ss_leviathan',
 'ss_venezuela': 'ss_caserta',
 'ss_virtus': 's.s._virtus',
 'ss_waffen': 'waffen-ss',
 'ss_wesley': 'samuel_sebastian_wesley',
 'ss_westford': 'ss_empire_baxter',
 'ss_wilson': 's._s._wilson',
 'ss_yianna': 'ss_john_stagg',
 'ss_zyrianin': 'ss_dakotan',
 'ssa_form': 'static_single_assignment_form',
 'ssa_global': 'ssa_global_technologies',
 'ssabela_language': 'huaorani_language',
 'ssang_yong': 'ssangyong_motor_company',
 'ssangbangul_raiders': 'sk_wyverns',
 'ssangbangwool_raiders': 'sk_wyverns',
 'ssangyong_kallista': 'panther_kallista',
 'ssangyong_motor': 'ssangyong_motor_company',
 'ssangyong_stavic': 'ssangyong_rodius',
 'ssb:_brawl': 'super_smash_bros._brawl',
 'ssb_3': 'super_smash_bros._brawl',
 'ssb_bank': 'sg-ssb',
 'ssb_brawl': 'super_smash_bros._brawl',
 'ssb_m': 'super_smash_bros._melee',
 'ssb_prize': 'shanti_swarup_bhatnagar_prize_for_science_and_technology',
 'ssbn-726_class': 'ohio_class_submarine',
 'ssbn_726-class': 'ohio_class_submarine',
 'ssc_coins': 'ssc_coinage',
 'ssc_giugliano': 's.s.c._giugliano',
 'ssc_gragnano': 's.s.c._gragnano',
 'ssc_napoli': 's.s.c._napoli',
 'ssc_venezia': 'f.b.c._unione_venezia',
 'ssd_centobuchi': 's.s.d._centobuchi',
 'ssd_domegliara': 's.s.d._domegliara',
 'ssd_drive': 'solid-state_drive',
 'ssd_eurotezze': 's.s.d._eurotezze',
 'sse_50': 'sse_composite_index',
 'sse_composite': 'sse_composite_index',
 'sse_mba': 'stockholm_school_of_economics',
 'ssebaana_kizito': 'john_ssebaana_kizito',
 'ssees_a.f.c.': 'school_of_slavonic_and_east_european_studies_a.f.c.',
 'ssees_afc': 'school_of_slavonic_and_east_european_studies_a.f.c.',
 'ssees_football': 'school_of_slavonic_and_east_european_studies_a.f.c.',
 'ssesse_islanders': 'ssese_islands',
 'ssfa_1998': 'school_standards_and_framework_act_1998',
 'ssfiithd_remix': 'super_street_fighter_ii_turbo_hd_remix',
 'ssg550_sniper': 'sig_sg_550',
 'ssgt_grigs': 'call_of_duty_4:_modern_warfare',
 'ssh_-x': 'secure_shell',
 'ssh_client': 'comparison_of_ssh_clients',
 'ssh_filesystem': 'sshfs',
 'ssh_fs': 'sshfs',
 'ssh_tunelling': 'secure_shell',
 'ssi_protocol': 'simple_sensor_interface_protocol',
 'ssis_package': 'sql_server_integration_services',
 'ssl_accelerator': 'ssl_acceleration',
 'ssl_certificate': 'transport_layer_security',
 'ssl_explorer': 'ssl-explorer',
 'ssl_proxy': 'proxy_server',
 'ssn_college': 'sri_sivasubramaniya_nadar_college_of_engineering',
 'ssn_engineering': 'sri_sivasubramaniya_nadar_college_of_engineering',
 'ssnip_test': 'small_but_significant_and_non-transitory_increase_in_price',
 'ssnr_seaview': 'usos_seaview',
 'ssp_chowrasia': 'shiv_chowrasia',
 'sspe_virus': 'subacute_sclerosing_panencephalitis',
 'sspm_j1549-3544': 'ssspm_j1549-3544',
 'ssq_ii': 'sultan_syarif_qasim_ii_international_airport',
 'ssr_401': 'bradley_airport_connector',
 'ssr_abkhazia': 'socialist_soviet_republic_of_abkhazia',
 'ssri_antidepressants': 'selective_serotonin_reuptake_inhibitor',
 'ssri_withdrawal': 'selective_serotonin_reuptake_inhibitor_discontinuation_syndrome',
 'ssrn_seaview': 'usos_seaview',
 'ssrna-rt_virus': 'retrovirus',
 'sss_lotus': 's.s.s._lotus',
 'sssi_notification': 'site_of_special_scientific_interest',
 'ssss_rating': 'secondary_security_screening_selection',
 'sst:_deathflight': 'sst:_death_flight',
 'sst_band': 's.s.t._band',
 'sst_deathflight': 'sst:_death_flight',
 'sst_electronics': 'sst_records',
 'sstv_repeater': 'amateur_radio_repeater',
 'ssu-ma_chao': 'sima_zhao',
 'ssu-ma_chien': 'sima_qian',
 'ssu-ma_fa': 'the_methods_of_the_sima',
 'ssu-ma_hsiang-ju': 'sima_xiangru',
 'ssu-ma_i': 'sima_yi',
 'ssu-ma_kuang': 'sima_guang',
 'ssu_shu': 'four_books',
 'ssuk_kalguksu': 'kalguksu',
 'ssuma_chien': 'sima_qian',
 'ssuma_hsiangju': 'sima_xiangru',
 'ssuma_kuang': 'sima_guang',
 'ssv_normandy': 'mass_effect',
 'ssv_ulm': 'ssv_ulm_1846',
 'ssv_wuppertal': 'wuppertaler_sv_borussia',
 'ssw_819': 'st._louis_southwestern_819',
 'ssw_innsbruck': 'fc_wacker_innsbruck',
 'ssx_4': 'ssx_on_tour',
 'ssz_blimps': 'ssz_class_blimp',
 'sszabolcs_huszti': 'szabolcs_huszti'}
        