
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sv = {'sv._gera': 'sveta_gera',
 'sv._petka': 'sveta_petka',
 'sv40_tag': 'sv40_large_t-antigen',
 'sv_163': 'saudia_flight_163',
 'sv_650': 'suzuki_sv650',
 'sv_ahlen': 'ahlener_sg',
 'sv_alfeld': 'sv_1858_alfeld/leine',
 'sv_amateure': 'fk_austria_wien',
 'sv_ausermacher': 'sv_auersmacher',
 'sv_babelsberg': 'sv_babelsberg_03',
 'sv_bernbach': 'sv_1919_bernbach',
 'sv_bleijerheide': 'roda_jc',
 'sv_darmstadt': 'sv_darmstadt_98',
 'sv_decomposition': 'singular_value_decomposition',
 'sv_gratkorn': 'fc_gratkorn',
 'sv_hamburg': 'hamburger_sv',
 'sv_hamburger': 'hamburger_sv',
 'sv_hasborn': 'rot-weiss_hasborn-dautweiler',
 'sv_kapfenberg': 'kapfenberger_sv',
 'sv_kerkrade': 'roda_jc',
 'sv_liegnitz': 'atv_liegnitz',
 'sv_nowawes': 'spvgg_potsdam',
 'sv_ober-germaringen': 'svo_germaringen',
 'sv_pct': 'save_percentage',
 'sv_radley-walters': 'sydney_valpy_radley-walters',
 'sv_riesa': 'stahl_riesa',
 'sv_robinhood': 's.v._robinhood',
 'sv_roeselare': 'k.s.v._roeselare',
 'sv_salzburg': 'fc_red_bull_salzburg',
 'sv_schlierstadt': 'sc_klinge_seckach',
 'sv_spittal/drau': 'sv_spittal',
 'sv_steinach': 'sv_08_steinach',
 'sv_transvaal': 's.v._transvaal',
 'sv_waldhof': 'sv_waldhof_mannheim',
 'sv_waregem': 's.v._zulte_waregem',
 'sv_wehen': 'sv_wehen_wiesbaden',
 'sv_wehen-wiesbaden': 'sv_wehen_wiesbaden',
 'sv_wienerberger': 'sv_wienerberg',
 'sv_zulte-waregem': 's.v._zulte_waregem',
 'svaay_rieng': 'svay_rieng',
 'svabi_banateni': 'banat_swabians',
 'svaetopluk_i': 'svatopluk_i',
 'svaetopluk_ii': 'svatopluk_ii',
 'svalbard_archipelago': 'svalbard',
 'svalbard_class': 'nocgv_svalbard',
 'svalbard_island': 'svalbard',
 'svalbard_islands': 'svalbard',
 'svalbard_plesiosaur': 'predator_x',
 'svalbard_poppy': 'papaver_dahlianum',
 'svalbard_ptarmigan': 'rock_ptarmigan',
 'svalbard_seedbank': 'svalbard_global_seed_vault',
 'svalbard_treaty': 'spitsbergen_treaty',
 'svan_people': 'svans',
 'svanda_dudak': 'schwanda_the_bagpiper',
 'svanhild_oisteinsdttr': 'harald_i_of_norway',
 'svante_sture': 'svante',
 'svantepolk_knutsson': 'svantepolk_of_viby',
 'svarstad_haugland': 'valgerd_svarstad_haugland',
 'svarta_nejlikan': 'the_black_pimpernel',
 'svartenhuk_halvo': 'sigguup_nunaa',
 'svartholm_warg': 'gottfrid_svartholm',
 'svay_chek': 'svay_chek_district',
 'svay_chrom': 'svay_chrom_district',
 'svay_chrum': 'svay_chrom_district',
 'svay_leu': 'svay_leu_district',
 'svay_teab': 'svay_theab_district',
 'svay_theab': 'svay_theab_district',
 'svc_chaos': 'snk_vs._capcom:_svc_chaos',
 'svd_dragunov': 'dragunov_sniper_rifle',
 'svd_rifle': 'dragunov',
 'svd_sniper': 'dragunov_sniper_rifle',
 'svea_hovraett': 'svea_court_of_appeal',
 'svea_hovratt': 'svea_court_of_appeal',
 'sveaborg_fortress': 'suomenlinna',
 'sveaborgi_rebellion': 'sveaborg_rebellion',
 'svedala_kommun': 'svedala_municipality',
 'svedberg_unit': 'svedberg',
 'svein-inge_valvik': 'svein_inge_valvik',
 'svein_alfivason': 'svein_of_norway',
 'svein_forkbeard': 'sweyn_forkbeard',
 'svein_haraldsson': 'sweyn_forkbeard',
 'svein_knutsson': 'svein_of_norway',
 'sveinn_haraldsson': 'sweyn_forkbeard',
 'sveinn_knutsson': 'svein_of_norway',
 'sveinn_ulfsson': 'sweyn_ii_of_denmark',
 'sven-olov_lindholm': 'sven_olov_lindholm',
 'sven-otto_littorin': 'sven_otto_littorin',
 'sven_coop': 'sven_co-op',
 'sven_estridsen': 'sweyn_ii_of_denmark',
 'sven_estridson': 'sweyn_ii_of_denmark',
 'sven_forkbeard': 'sweyn_forkbeard',
 'sven_gamble': 'sven-eric_gamble',
 'sven_grade': 'sweyn_iii_of_denmark',
 'sven_hazel': 'sven_hassel',
 'sven_holmes': 'sven_erik_holmes',
 'sven_ingvars': 'sven-ingvars',
 'sven_johannson': 'sven_tumba_johansson',
 'sven_johansson-tumba': 'sven_tumba_johansson',
 'sven_knutsson': 'svein_of_norway',
 'sven_kullander': 'sven_o._kullander',
 'sven_martin': 't.a.t.u.',
 'sven_nijs': 'sven_nys',
 'sven_thorsen': 'sven-ole_thorsen',
 'sven_tumba': 'sven_tumba_johansson',
 'sven_wingquist': 'sven_gustaf_wingqvist',
 'svend_aagesen': 'sven_aggesen',
 'svend_estridsen': 'sweyn_ii_of_denmark',
 'svend_estridson': 'sweyn_ii_of_denmark',
 'svend_forkbeard': 'sweyn_forkbeard',
 'svend_knutsson': 'svein_of_norway',
 'svend_korsfarer': 'sweyn_the_crusader',
 'svend_tjugeskaeg': 'sweyn_forkbeard',
 'svend_tveskaeg': 'sweyn_forkbeard',
 'svend_tyvskaeg': 'sweyn_forkbeard',
 'svend_vad': 'svend_wad',
 'svendborg_amt': 'svendborg_county',
 'svendborg_fb': 'fc_svendborg',
 'svendborg_municipal': 'svendborg_municipality',
 'svendborg_tgi': 'gog_svendborg',
 'svengali_cards': 'trick_deck',
 'svenljunga_kommun': 'svenljunga_municipality',
 'svensk-norska_unionen': 'union_between_sweden_and_norway',
 'svensk_filmindustri': 'ab_svensk_filmindustri',
 'svensk_riksdalar': 'swedish_riksdaler',
 'svenska_akademien': 'swedish_academy',
 'svenska_aktuariefoereningen': 'swedish_society_of_actuaries',
 'svenska_aktuarieforeningen': 'swedish_society_of_actuaries',
 'svenska_amfibiekaren': 'swedish_amphibious_corps',
 'svenska_arbetsgivarefoereningen': 'confederation_of_swedish_enterprise',
 'svenska_arbetsgivareforeningen': 'confederation_of_swedish_enterprise',
 'svenska_cykelfoerbundet': 'swedish_cycling_federation',
 'svenska_cykelforbundet': 'swedish_cycling_federation',
 'svenska_filminstitutet': 'swedish_film_institute',
 'svenska_flygmotor': 'volvo_aero',
 'svenska_flygvapnet': 'swedish_air_force',
 'svenska_fotbollfoerbundet': 'swedish_football_association',
 'svenska_fotbollforbundet': 'swedish_football_association',
 'svenska_fotbollspokalen': 'svenska_fotbollpokalen',
 'svenska_handelhoegskolan': 'hanken_school_of_economics',
 'svenska_handelhogskolan': 'hanken_school_of_economics',
 'svenska_handelsbanken': 'handelsbanken',
 'svenska_institutet': 'swedish_institute',
 'svenska_ishockeyfoerbundet': 'swedish_ice_hockey_association',
 'svenska_ishockeyforbundet': 'swedish_ice_hockey_association',
 'svenska_kyrkan': 'church_of_sweden',
 'svenska_missionskyrkan': 'mission_covenant_church_of_sweden',
 'svenska_motstandsroerelsen': 'swedish_resistance_movement',
 'svenska_motstandsrorelsen': 'swedish_resistance_movement',
 'svenska_rugbyfoerbundet': 'swedish_rugby_union',
 'svenska_rugbyforbundet': 'swedish_rugby_union',
 'svenska_s.1': 'heinkel_he_1',
 'svenska_simfoerbundet': 'swedish_swimming_federation',
 'svenska_simforbundet': 'swedish_swimming_federation',
 'svenska_sprakbyran': 'research_institute_for_the_languages_of_finland',
 'svenska_spraknaemnden': 'swedish_language_council',
 'svenska_spraknamnden': 'swedish_language_council',
 'svenska_superliga': 'swedish_super_league',
 'svenska_superligan': 'swedish_super_league',
 'svenska_teatern': 'swedish_theatre',
 'svenska_wikipedia': 'swedish_wikipedia',
 'svensksprakiga_wikipedia': 'swedish_wikipedia',
 'svenskt_naeringsliv': 'confederation_of_swedish_enterprise',
 'svenskt_naringsliv': 'confederation_of_swedish_enterprise',
 'svenskt_travderby': 'swedish_trotting_derby',
 'svenskt_travkriterium': 'swedish_trotting_criterium',
 'sventlana_liapina': 'svetlana_liapina',
 'sverdlov_square': 'theatre_square',
 'sverdlovsk_region': 'sverdlovsk_oblast',
 'sverdlovskaya_oblast': 'sverdlovsk_oblast',
 'sverdlovski_district': 'sverdlovsky_district',
 'sverdlovski_raion': 'sverdlovsky_district',
 'sverdlovskii_district': 'sverdlovsky_district',
 'sverdlovskii_raion': 'sverdlovsky_district',
 'sverdlovskiy_district': 'sverdlovsky_district',
 'sverdlovskiy_raion': 'sverdlovsky_district',
 'sverdlovsky_raion': 'sverdlovsky_district',
 'sverdrup_equation': 'sverdrup_balance',
 'sverdrup_island': 'sverdrup_islands',
 'sverdrup_relation': 'sverdrup_balance',
 'sverdrup_transport': 'sverdrup_balance',
 'sverige_flyg': 'sverigeflyg',
 'sverigedemokratisk_ungdom': 'sweden_democratic_youth',
 'sveriges_advokatsamfund': 'swedish_bar_association',
 'sveriges_asatrosamfund': 'neopaganism_in_scandinavia',
 'sveriges_jaernvaegsmusem': 'swedish_railway_museum',
 'sveriges_jaernvaegsmuseum': 'swedish_railway_museum',
 'sveriges_jarnvagsmusem': 'swedish_railway_museum',
 'sveriges_jarnvagsmuseum': 'swedish_railway_museum',
 'sveriges_kommunaltjaenstemannafoerbund': 'swedish_union_of_local_government_officers',
 'sveriges_kommunaltjanstemannaforbund': 'swedish_union_of_local_government_officers',
 'sveriges_nationaldag': 'national_day_of_sweden',
 'sveriges_riksdag': 'parliament_of_sweden',
 'sverker_dynasty': 'house_of_sverker',
 'sverker_ii': 'sverker_ii_of_sweden',
 'sverker_karlsson': 'sverker_ii_of_sweden',
 'sverker_kornubesson': 'sverker_i_of_sweden',
 'sverre_braastad': 'braastad',
 'sverre_dynasty': 'fairhair_dynasty',
 'sverre_i': 'sverre_of_norway',
 'sverre_magnus': 'prince_sverre_magnus_of_norway',
 'sverre_sigurdsson': 'sverre_of_norway',
 'sverri_sigurdsson': 'sverre_of_norway',
 'sverrir_sigurdsson': 'sverre_of_norway',
 'sveta_jera': 'sveta_gera',
 'sveta_marija': 'sveta_marija_na_muri',
 'svetambar_terapanthi': 'swetembar_terapanth',
 'svetasvatara_upanishad': 'shvetashvatara_upanishad',
 'sveti-tskhoveli_cathedral': 'svetitskhoveli_cathedral',
 'sveti_cxoveli': 'svetitskhoveli_cathedral',
 'sveti_vasilije': 'basil_of_ostrog',
 'svetlana_aleksievich': 'svetlana_alexievich',
 'svetlana_aliluyeva': 'svetlana_alliluyeva',
 'svetlana_allilueva': 'svetlana_alliluyeva',
 'svetlana_boguinskaya': 'svetlana_boginskaya',
 'svetlana_class': 'svetlana_class_cruiser',
 'svetlana_davidova': 'svetlana_petcherskaia',
 'svetlana_gontcharenko': 'svetlana_goncharenko',
 'svetlana_grankovskaia': 'svetlana_grankovskaya',
 'svetlana_ishmuratova': 'svetlana_ishmouratova',
 'svetlana_koulikova': 'svetlana_kulikova',
 'svetlana_kouzina': 'svetlana_kuzina',
 'svetlana_krachevskaia': 'svetlana_krachevskaya',
 'svetlana_lyapina': 'svetlana_liapina',
 'svetlana_macdonald': 'svetlana_sotiroff_macdonald',
 'svetlana_nagejkina': 'svetlana_nageykina',
 'svetlana_paramyguina': 'svetlana_paramygina',
 'svetlana_pletnyeva': 'svetlana_pletneva',
 'svetlana_pletnyova': 'svetlana_pletneva',
 'svetlana_ruban': 'svetlana_munkova',
 'svetlana_shusterman': 'the_real_world:_key_west',
 'svetlana_stalin': 'svetlana_alliluyeva',
 'svetlana_stalina': 'svetlana_alliluyeva',
 'svetlana_sudak': 'sviatlana_sudak_torun',
 'svetlana_usovich': 'sviatlana_usovich',
 'svetlana_volnaya': 'sviatlana_volnaya',
 'svetlana_zacharenko-gurdin': 'lana_wood',
 'svetlov_mikhail': 'mikhail_svetlov',
 'svetolav_stoyanov': 'svetoslav_stoyanov',
 'svetoslav_stojanov': 'svetoslav_stoyanov',
 'svetoslav_suronja': 'svetoslav_suronja_of_croatia',
 'svetotekhnika_saransk': 'fc_mordovia_saransk',
 'svetovar_mijin': 'svetozar_mijin',
 'sveyn_forkbeard': 'sweyn_forkbeard',
 'svg_basic': 'scalable_vector_graphics',
 'svg_editor': 'comparison_of_vector_graphics_editors',
 'svg_file': 'scalable_vector_graphics',
 'svg_format': 'scalable_vector_graphics',
 'sviaga_river': 'sviyaga_river',
 'sviatlana_sudak': 'sviatlana_sudak_torun',
 'sviatlana_sudak-torun': 'sviatlana_sudak_torun',
 'sviato-mezhyhirska_lavra': 'mezhyhirya_monastery',
 'sviatohirsk_monastery': 'sviatohirsk_lavra',
 'sviatopluk_i': 'svatopluk_i',
 'sviatopluk_ii': 'svatopluk_ii',
 'sviatopolk_i': 'sviatopolk_i_of_kiev',
 'sviatopolk_ii': 'sviatopolk_ii_of_kiev',
 'sviatopolk_iziaslavich': 'sviatopolk_ii_of_kiev',
 'sviatoshynskyi_raion': 'sviatoshyn',
 'sviatoslav_i': 'sviatoslav_i_of_kiev',
 'sviatoslav_igorevich': 'sviatoslav_i_of_kiev',
 'sviatoslav_ii': 'sviatoslav_ii_of_kiev',
 'sviatoslav_iii': 'sviatoslav_iii_of_kiev',
 'sviatoslav_syrota': 'svyatoslav_syrota',
 'sviatoslav_vsevolodich': 'sviatoslav_iii_of_vladimir',
 'sviatoslaw_trofimenko': 'scorpionate_ligand',
 'svid_3': 'system_v_interface_definition',
 'svien_forkbeard': 'sweyn_forkbeard',
 'sviesa_vilnius': 'fc_vilnius',
 'svika_pik': 'svika_pick',
 'svilajnac_municipality': 'svilajnac',
 'svisloch_river': 'svislach_river',
 'svitava_river': 'svitava',
 'svitlana_loboda': 'svetlana_loboda',
 'svitlana_mamieieva': 'svitlana_mamyeyeva',
 'svitlovodsky_raion': 'svitlovodskyi_raion',
 'svitoslav_richter': 'sviatoslav_richter',
 'svitzer_wijsmuller': 'a._p._moller-maersk_group',
 'svkrishna_reddy': 's._v._krishna_reddy',
 'svlad_cjelli': 'dirk_gently',
 'svm2001b_223': 'w43a',
 'svo_language': 'subject_verb_object',
 'svoboda_ljubljana': 'nk_svoboda',
 'svobodniy_cosmodrome': 'svobodny_cosmodrome',
 'svr_07': 'wwe_smackdown_vs._raw_2007',
 'svr_08': 'wwe_smackdown_vs._raw_2008',
 'svr_09': 'wwe_smackdown_vs._raw_2009',
 'svr_10': 'wwe_smackdown_vs._raw_2010',
 'svr_2007': 'wwe_smackdown_vs._raw_2007',
 'svr_2008': 'wwe_smackdown_vs._raw_2008',
 'svr_2009': 'wwe_smackdown_vs._raw_2009',
 'svr_2010': 'wwe_smackdown_vs._raw_2010',
 'svrljig_municipality': 'svrljig',
 'svs_46': 'delta_aquilae',
 'svs_ramarao': 's_v_s_rama_rao',
 'svt_24': 'svt24',
 'svt_40': 'svt-40',
 'svt_cobra': 'ford_mustang_svt_cobra',
 'svt_contour': 'ford_svt_contour',
 'svt_europa': 'svt_world',
 'svv_schiedam': 'schiedamse_voetbal_vereniging',
 'svyatopolk_i': 'sviatopolk_i_of_kiev',
 'svyatopolk_ii': 'sviatopolk_ii_of_kiev',
 'svyatoshinsko-brovarskaya_line': 'sviatoshynsko-brovarska_line',
 'svyatoshyn_raion': 'sviatoshyn',
 'svyatoshynsko-brovarska_line': 'sviatoshynsko-brovarska_line',
 'svyatoslav_i': 'sviatoslav_i_of_kiev',
 'svyatoslav_ii': 'sviatoslav_ii_of_kiev',
 'svyatoslav_iii': 'sviatoslav_iii_of_kiev',
 'svyatoslav_novosyletskyy': 'svyatoslav_novosiletskyi',
 'svyatoslav_olgovich': 'sviatoslav_olgovich',
 'svyatoslav_richter': 'sviatoslav_richter',
 'svyatoslav_vakarchyuk': 'svyatoslav_vakarchuk',
 'svyatoslav_vsevolodovich': 'sviatoslav_vsevolodovich',
 'svyatoslav_yaroslavich': 'sviatoslav_ii_of_kiev',
 'svyatoy_krest': 'budyonnovsk',
 'svyazinvest_holdings': 'svyazinvest'}
        