
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sw = {'sw_aqr': 'sw_aquarii',
 'sw_asia': 'western_asia',
 'sw_bancroft': 'squire_bancroft',
 'sw_bregenz': 'sc_bregenz',
 'sw_china': 'southwest_china',
 'sw_erdnase': 's._w._erdnase',
 'sw_eu': 'star_wars_expanded_universe',
 'sw_qa': 'software_quality_assurance',
 'sw_tor': 'star_wars:_the_old_republic',
 'sw_trains': 'south_west_trains',
 'swaan_stream': 'swaan_river',
 'swabia_turkey': 'swabian_turkey',
 'swabian-alemannic_carnival': 'swabian-alemannic-fastnacht',
 'swabian_alp': 'swabian_alb',
 'swabian_alps': 'swabian_alb',
 'swabian_dialect': 'swabian_german',
 'swabian_jura': 'swabian_alb',
 'swabian_kingdom': 'suebic_kingdom_of_galicia',
 'swabian_language': 'swabian_german',
 'swabian_pockets': 'maultasche',
 'swabian_sea': 'lake_constance',
 'swaddling_bands': 'swaddling',
 'swaddling_clothes': 'swaddling',
 'swadesh_bharti': 'swadesh_bharati',
 'swadesh_chakrabortty': 'swadesh_chakraborty',
 'swadesh_lists': 'swadesh_list',
 'swadge_nut': 'swage_nut',
 'swadhyay_pariwar': 'swadhyay_parivar',
 'swadhyaya_parivar': 'swadhyay_parivar',
 'swag_bag': 'swag',
 'swag_man': 'swagman',
 'swag_men': 'swagman',
 'swag_sack': 'bin_bag',
 'swag_sacks': 'bin_bag',
 'swagar_sherley': 'j._swagar_sherley',
 'swage_terminals': 'swage_terminal',
 'swageless_terminals': 'swageless_terminal',
 'swagg_team': 'jive_records',
 'swagger_cane': 'swagger_stick',
 'swagger_portrait': 'grand_manner',
 'swaggerty_fort': 'swaggerty_blockhouse',
 'swaging/version_2': 'swaging',
 'swaheli_sparrow': 'swahili_sparrow',
 'swahili_alphabet': 'swahili_language',
 'swain_goire': 'prelude_to_dune',
 'swain_island': 'swains_island',
 'swain_jon': 'jon_swain',
 'swainsonia_formosa': 'swainsona_formosa',
 'swainsonia_galegifolia': 'swainsona_galegifolia',
 'swakopmund_city': 'swakopmund',
 'swales_aerospace': 'alliant_techsystems',
 'swallenia_alexandrae': 'swallenia',
 'swallow-penfold_tournament': 'penfold_tournament',
 'swallow-tailed_gulls': 'swallow-tailed_gull',
 'swallow-tailed_manakin': 'blue_manakin',
 'swallow_float': 'john_c._swallow',
 'swallow_flycatcher': 'cliff_flycatcher',
 'swallow_hole': 'sinkhole',
 'swallow_island': 'kanton_island',
 'swallow_pain': 'odynophagia',
 'swallow_press': 'ohio_university_press',
 'swallow_reefs': 'swallow_reef',
 'swallow_soap': 'washing_out_mouth_with_soap',
 'swallow_syncope': 'vasovagal_episode',
 'swallow_tail': 'swallowtail',
 'swallow_tattoos': 'swallow_tattoo',
 'swallow_this': 'swallow_this_live',
 'swallow_tp-k': 'swallow_tp',
 'swallowfield_house': 'swallowfield',
 'swallowing_cum': 'spermophagia',
 'swallowing_difficulties': 'dysphagia',
 'swallowing_disorder': 'dysphagia',
 'swallowing_semen': 'spermophagia',
 'swallowing_soap': 'washing_out_mouth_with_soap',
 'swallowing_syncope': 'vasovagal_episode',
 'swallowtail_butterflies': 'swallowtail_butterfly',
 'swallowtail_hummingbird': 'trochilus',
 'swallwood_reservoir': 'smallwood_reservoir',
 'swam_bharatananda': 'maurice_frydman',
 'swamee-jain_equation': 'darcy_friction_factor_formulae',
 'swami_abhishiktananda': 'abhishiktananda',
 'swami_amritaswarupananda': 'swami_amritaswarupananda_puri',
 'swami_ayyappan': 'ayyappan',
 'swami_bhaktipada': 'kirtanananda_swami',
 'swami_bhaktivedant': 'a._c._bhaktivedanta_swami_prabhupada',
 'swami_bharatananda': 'maurice_frydman',
 'swami_bodhananda': 'bodhananda_swamikal',
 'swami_brahmananad': 'brahmanand_swami',
 'swami_brahmanand': 'brahmanand_swami',
 'swami_chidananda': 'swami_chidananda_saraswati',
 'swami_chidvilasananda': 'chidvilasananda',
 'swami_chinmayananda': 'chinmayananda',
 'swami_dayanand': 'swami_dayananda_saraswati',
 'swami_dayananda': 'swami_dayananda_saraswati',
 'swami_kripalvananda': 'sri_kripalvananda',
 'swami_lakshamanananda': 'swami_lakshmanananda',
 'swami_lakshamananda': 'swami_lakshmanananda',
 'swami_lakshmananand': 'swami_lakshmanananda',
 'swami_laxamanananda': 'swami_lakshmanananda',
 'swami_laxmanananda': 'swami_lakshmanananda',
 'swami_maheshwarananda': 'paramhans_swami_maheshwarananda',
 'swami_mayatitananda': 'sri_swami_mayatitananda',
 'swami_muktananada': 'muktananda',
 'swami_muktanand': 'muktanand_swami',
 'swami_muktananda': 'muktananda',
 'swami_narayan': 'swaminarayan',
 'swami_narayana': 'swaminarayan',
 'swami_niranjananda': 'swami_niranjanananda',
 'swami_nityananda': 'nityananda',
 'swami_panchadasi': 'william_walker_atkinson',
 'swami_parijnanashram': 'parijnanashram',
 'swami_prabhupada': 'a._c._bhaktivedanta_swami_prabhupada',
 'swami_premanand': 'premanand_swami',
 'swami_premananda': 'swami_premananda_of_trichy',
 'swami_purnamritananda': 'mata_amritanandamayi_math',
 'swami_r.k.murugesu': 'swami_murugesu',
 'swami_raju': 't._swami_raju',
 'swami_ramatirtha': 'swami_rama_tirtha',
 'swami_ramtirtha': 'swami_rama_tirtha',
 'swami_sahajanand': 'swaminarayan',
 'swami_sahajananda': 'swami_sahajanand_saraswati',
 'swami_samarth': 'swami_samarth_maharaj',
 'swami_samartha': 'swami_samarth_maharaj',
 'swami_saradananda': 'disciples_of_ramakrishna',
 'swami_satyananda': 'swami_satyananda_saraswati',
 'swami_shraddhananda': 'swami_shraddhanand',
 'swami_sivanand': 'swami_sivananda',
 'swami_sundarananda': 'swami_sundaranand',
 'swami_swarupanand': 'swarupanand',
 'swami_swatamarama': 'yogi_swatmarama',
 'swami_turyasangitananda': 'alice_coltrane',
 'swami_vishnudevananda': 'swami_vishnu-devananda',
 'swami_vishu-devananda': 'swami_vishnu-devananda',
 'swami_vivekanada': 'swami_vivekananda',
 'swami_vivekanand': 'swami_vivekananda',
 'swami_vividishanand': 'swami_vivekananda',
 'swami_vividishananda': 'swami_vivekananda',
 'swaminarayan_aarti': 'jay_sadguru_swami',
 'swaminarayan_akshardham': 'akshardham',
 'swaminarayan_arti': 'jay_sadguru_swami',
 'swaminarayan_bhagwan': 'swaminarayan',
 'swaminarayan_faith': 'swaminarayan_hinduism',
 'swaminarayan_gadis': 'swaminarayan_sampraday',
 'swaminarayan_mahamantra': 'swaminarayan_mantra',
 'swaminarayan_sampradaya': 'swaminarayan_sampraday',
 'swaminarayan_samraday': 'swaminarayan',
 'swaminarayan_sanstha': 'swaminarayan_sampraday',
 'swaminarayan_satsangi': 'satsangi',
 'swaminarayan_scriptures': 'swaminarayan',
 'swaminarayan_sect': 'swaminarayan_hinduism',
 'swaminarayan_succession': 'swaminarayan_hinduism',
 'swaminarayan_survey': 'swaminarayan_sampraday',
 'swaminarayan_vijayte': 'swaminarayano_vijayateteram',
 'swaminarayano_vijayteteram': 'swaminarayano_vijayateteram',
 'swaminarayano_vijaytetram': 'swaminarayano_vijayateteram',
 'swamini_nivedita': 'sister_nivedita',
 'swamini_turiyasangitananda': 'alice_coltrane',
 'swamithope_temple': 'swamithope_pathi',
 'swamithoppe_pathi': 'swamithope_pathi',
 'swamithoppu_pathi': 'swamithope_pathi',
 'swamithoppu_temple': 'swamithope_pathi',
 'swammerdamia_nebulosella': 'swammerdamia_compunctella',
 'swamp_alseonax': 'swamp_flycatcher',
 'swamp_angel': 'swamp_angels',
 'swamp_ape': 'oreopithecus',
 'swamp_ash': 'fraxinus_pennsylvanica',
 'swamp_aster': 'symphyotrichum_puniceum',
 'swamp_azalea': 'rhododendron_viscosum',
 'swamp_bellflower': 'campanula_californica',
 'swamp_birch': 'betula_pumila',
 'swamp_boat': 'airboat',
 'swamp_bottlebrush': 'beaufortia_sparsa',
 'swamp_boubou': 'gabon_boubou',
 'swamp_buffalo': 'carabao',
 'swamp_bunny': 'muskrat',
 'swamp_cabbage': 'eastern_skunk_cabbage',
 'swamp_cancer': 'zygomycosis',
 'swamp_cat': 'jungle_cat',
 'swamp_cinquefoil': 'comarum_palustre',
 'swamp_cooler': 'evaporative_cooler',
 'swamp_coolers': 'evaporative_cooler',
 'swamp_cooling': 'evaporative_cooler',
 'swamp_critters': 'the_swamp_critters_of_lost_lagoon',
 'swamp_deer': 'barasingha',
 'swamp_diamonds': 'swamp_women',
 'swamp_dogwood': 'cornus_amomum',
 'swamp_eel': 'synbranchiformes',
 'swamp_forests': 'swamp',
 'swamp_frog': 'small_disked_frog',
 'swamp_galaxias': 'small_pedder_galaxias',
 'swamp_gas': 'natural_gas',
 'swamp_harebell': 'campanula_californica',
 'swamp_hellebore': 'veratrum_viride',
 'swamp_holly': 'ilex_amelanchier',
 'swamp_honeysuckle': 'helonias_bullata',
 'swamp_jack': 'bitis_gabonica',
 'swamp_kauri': 'ancient_kauri',
 'swamp_lilies': 'crinum',
 'swamp_lily': 'crinum_pedunculatum',
 'swamp_lion': 'agkistrodon_piscivorus',
 'swamp_lizard': 'alligator',
 'swamp_loach': 'misgurnus_anguillicaudatus',
 'swamp_lynx': 'jungle_cat',
 'swamp_man': 'swampman',
 'swamp_maple': 'acer_rubrum',
 'swamp_massasauga': 'sistrurus_catenatus',
 'swamp_meadow-grass': 'poa_palustris',
 'swamp_metalmark': 'calephelis_muticum',
 'swamp_milkweed': 'asclepias_incarnata',
 'swamp_onion': 'allium_validum',
 'swamp_partridge': 'swamp_francolin',
 'swamp_pink': 'helonias_bullata',
 'swamp_ragwort': 'senecio_congestus',
 'swamp_rainbow': 'drosera_heterophylla',
 'swamp_rattlesnake': 'sistrurus_catenatus',
 'swamp_river': 'cariboo_river',
 'swamp_saltbus': 'atriplex_amnicola',
 'swamp_saltbush': 'atriplex_amnicola',
 'swamp_silkweed': 'asclepias_incarnata',
 'swamp_snake': 'seminatrix',
 'swamp_soccer': 'swamp_football',
 'swamp_spirit': 'slavic_fairies',
 'swamp_stonecrop': 'crassula_helmsii',
 'swamp_tiger': 'danaus_affinis',
 'swamp_triggerplant': 'stylidium_tenerum',
 'swamp_troopers': 'imperial_stormtrooper',
 'swamp_turtle': 'bengal_eyed_terrapin',
 'swamp_verbena': 'verbena_hastata',
 'swamp_viper': 'proatheris',
 'swamp_weed': 'swampweed',
 'swamp_willow': 'salix_myrtilloides',
 'swamp_yankees': 'swamp_yankee',
 'swampdoodle_grounds': 'swampoodle_grounds',
 'swampy_cree': 'swampy_cree_language',
 'swamy_amalorananda': 'd._s._amalorpavadass',
 'swamy_ayyappan': 'ayyappan',
 'swan-bill_corset': 'history_of_corsets',
 'swan-ganz_catheter': 'pulmonary_artery_catheter',
 'swan-ganz_catheterization': 'pulmonary_artery_catheter',
 'swan_bands': 'swan_band',
 'swan_boats': 'swan_boat',
 'swan_crystal': 'swancrystal',
 'swan_districts': 'swan_districts_football_club',
 'swan_ganz': 'pulmonary_artery_catheter',
 'swan_geese': 'swan_goose',
 'swan_i.c': 'swan_united_fc',
 'swan_i.c.': 'swan_united_fc',
 'swan_ic': 'swan_united_fc',
 'swan_king': 'ludwig_ii_of_bavaria',
 'swan_knight': 'knight_of_the_swan',
 'swan_may': 'swan_maiden',
 'swan_model': 'swan_diagram',
 'swan_mussels': 'mussel',
 'swan_nebula': 'omega_nebula',
 'swan_neck': 'beer_engine',
 'swan_pan': 'suanpan',
 'swan_plant': 'asclepias_physocarpa',
 'swan_point': 'odbert_island',
 'swan_princess': 'the_swan_princess',
 'swan_sea': 'swansea',
 'swan_upper': 'swan_upping',
 'swan_uppers': 'swan_upping',
 'swan_wick': 'swanwick',
 'swanage_bay': 'swanage',
 'swanage_station': 'swanage_railway_station',
 'swanee_river': 'old_folks_at_home',
 'swanee_shuffle': 'nina_mae_mckinney',
 'swanee_whistle': 'slide_whistle',
 'swank_motel': 'cocktail',
 'swanley_station': 'swanley_railway_station',
 'swanmore_college': 'swanmore_college_of_technology',
 'swann-joy_bridge': 'swann_covered_bridge',
 'swann_bridge': 'swann_covered_bridge',
 'swann_fountain': 'swann_memorial_fountain',
 'swannee_river': 'suwannee_river',
 'swannee_whistle': 'slide_whistle',
 'swanny_whistle': 'slide_whistle',
 'swanscombe_man': 'swanscombe_heritage_park',
 'swanscombe_skull': 'swanscombe_heritage_park',
 'swansea-cork_ferries': 'swansea_cork_ferry',
 'swansea-cork_ferry': 'swansea_cork_ferry',
 'swansea_a.f.c.': 'swansea_city_a.f.c.',
 'swansea_cathedral': 'cathedral_church_of_saint_joseph',
 'swansea_city': 'swansea_city_a.f.c.',
 'swansea_corporation': 'city_and_county_of_swansea_council',
 'swansea_council': 'city_and_county_of_swansea_council',
 'swansea_f.c.': 'swansea_city_a.f.c.',
 'swansea_fc': 'swansea_city_a.f.c.',
 'swansea_gate': 'crymlyn_burrows',
 'swansea_harbour': 'swansea_docks',
 'swansea_herald': 'swansea_herald_of_wales',
 'swansea_institute': 'swansea_metropolitan_university',
 'swansea_observatory': 'marina_towers_observatory',
 'swansea_station': 'swansea_railway_station',
 'swanson_hungry-man': 'swanson',
 'swanston_library': 'rmit_university_library',
 'swanston_trams': 'public_transport_corporation',
 'swanton-metamora_road': 'ohio_state_route_64',
 'swap_disk': 'paging',
 'swap_file': 'paging',
 'swap_fund': 'exchange_fund',
 'swap_line': 'currency_swap',
 'swap_meet': 'flea_market',
 'swap_meets': 'flea_market',
 'swap_memory': 'paging',
 'swap_partition': 'paging',
 'swap_rates': 'swap_rate',
 'swap_rule': 'pie_rule',
 'swap_space': 'paging',
 'swap_volume': 'paging',
 'swapna_sagar': 'swapna_sagara',
 'swapner_pheriwala': 'swapner_feriwala',
 'swapping_spit': 'french_kiss',
 'swaraj_paul': 'swraj_paul',
 'swarajya_party': 'swaraj_party',
 'swaran_singh': 'sardar_swaran_singh',
 'swaranjit_sen': 'noel_swaranjit_sen',
 'swarga_loka': 'svarga',
 'swarkestone_bridge': 'swarkestone',
 'swarm_spore': 'zoospore',
 'swarm_techniques': 'swarm_intelligence',
 'swarm_theory': 'swarm_intelligence',
 'swarming_download': 'segmented_downloading',
 'swarming_downloads': 'segmented_downloading',
 'swarna_kamalam': 'swarnakamalam',
 'swarna_masuri': 'sona_masuri',
 'swaroop_kaul': 's._k._kaul',
 'swarovski_crystal': 'swarovski',
 'swarraton_partners': 'village_ventures',
 'swart_mamba': 'black_mamba',
 'swartberg_mountains': 'swartberg',
 'swarthmore_hall': 'swarthmoor_hall',
 'swarts_reaction': 'antimony_trifluoride',
 'swartzendruber_amish': 'swartzentruber_amish',
 'swarup_kishan': 'swaroop_kishen',
 'swarupanand_ji': 'swarupanand',
 'swash_buckler': 'swashbuckler',
 'swash_bucklers': 'swashbuckler',
 'swash_buckling': 'swashbuckler',
 'swash_plate': 'swashplate',
 'swashbuckler_films': 'swashbuckler_film',
 'swastika_city': 'arkaim',
 'swastika_eyes': 'xtrmntr',
 'swat_3': 'swat_3:_close_quarters_battle',
 'swat_cats': 'swat_kats:_the_radical_squadron',
 'swat_culture': 'gandhara_grave_culture',
 'swat_dallas': 'dallas_swat',
 'swat_kat': 'swat_kats:_the_radical_squadron',
 'swat_kats': 'swat_kats:_the_radical_squadron',
 'swat_team': 'swat',
 'swat_truck': 'swat_van',
 'swatantara_party': 'swatantra_party',
 'swatantra_software': 'alternative_terms_for_free_software',
 'swatch_beat': 'swatch_internet_time',
 'swatch_group': 'the_swatch_group',
 'swatch_time': 'swatch_internet_time',
 'swath_ship': 'small_waterplane_area_twin_hull',
 'swathi_thirunal': 'swathi_thirunal_rama_varma',
 'swathmore_college': 'swarthmore_college',
 'swati_tirunaal': 'swathi_thirunal_rama_varma',
 'swati_tirunal': 'swathi_thirunal_rama_varma',
 'swatkhan_bahar': 'swar_khan',
 'swatow_class': 'shantou_class_gunboat',
 'swatow_dialect': 'shantou_dialect',
 'swatragh_gaa': 'swatragh_gac',
 'swatragh_gfc': 'swatragh',
 'swavesey_vc': 'swavesey_village_college',
 'sway_bars': 'sway_bar',
 'sway_desafo': 'sway_dasafo',
 'swayambhuva_kambu': 'sage_kambu_swayambhuva',
 'swazi_flag': 'flag_of_swaziland',
 'swazi_kingdom': 'swaziland',
 'swazi_language': 'swati_language',
 'swazi_people': 'swazi',
 'swaziland/transnational_issues': 'foreign_relations_of_swaziland',
 'swaziland_airline': ':swaziland_airlink',
 'swaziland_airlines': ':swaziland_airlink',
 'swaziland_airways': ':swaziland_airlink',
 'swaziland_flag': 'flag_of_swaziland',
 'swaziland_lilangeni': 'swazi_lilangeni',
 'swaziland_rail': 'swazi_rail',
 'swb_yankees': 'scranton/wilkes-barre_yankees',
 'swbf_1': 'star_wars:_battlefront',
 'swbf_2': 'star_wars:_battlefront_ii',
 'swbf_3': 'star_wars:_battlefront_iii',
 'swbf_iii': 'star_wars:_battlefront_iii',
 'swear_filtering': 'swear_filter',
 'swear_filters': 'swear_filter',
 'swear_in': 'oath',
 'swear_jar': 'bart_the_lover',
 'swear_word': 'profanity',
 'swear_words': 'profanity',
 'swearing_in': 'oath',
 'swearingen_fanjet': 'sino_swearingen_sj30-2',
 'swearingen_metro': 'fairchild_swearingen_metroliner',
 'swearingen_metroliner': 'fairchild_swearingen_metroliner',
 'swearingen_sj30-2': 'sino_swearingen_sj30-2',
 'sweat_bath': 'sweat_lodge',
 'sweat_blood': 'hematidrosis',
 'sweat_drop': 'manga_iconography',
 'sweat_farming': 'entropia_universe',
 'sweat_fetish': 'salirophilia',
 'sweat_flute': 'recorder',
 'sweat_glands': 'sweat_gland',
 'sweat_house': 'sweat_lodge',
 'sweat_houses': 'sweat_lodge',
 'sweat_lodges': 'sweat_lodge',
 'sweat_pants': 'sweatpants',
 'sweat_pore': 'sweat_gland',
 'sweat_rash': 'miliaria',
 'sweat_shop': 'sweatshop',
 'sweat_shops': 'sweatshop',
 'sweat_suit': 'sweatsuit',
 'sweat_weed': 'kosteletzkya_virginica',
 'sweated_labour': 'sweatshop',
 'sweater_girls': 'sweater_girl',
 'sweater_number': 'squad_number',
 'sweater_puppet': 'puppet',
 'sweater_vest': 'sleeveless_sweater',
 'sweatin_bullets': 'sweating_bullets',
 'sweating_blood': 'hematidrosis',
 'sweating_deficiency': 'anhidrosis',
 'sweating_meta': 'meta_sudans',
 'sweatshop_free': 'sweatshop',
 'swede_eppley': 'geary_eppley',
 'swede_hanson': 'tom_hanson',
 'swede_momsen': 'charles_momsen',
 'swede_oberlander': 'andy_oberlander',
 'swede_patch': 'swede_patch_2000',
 'swede_righter': 'erwin_righter',
 'sweden/transnational_issues': 'foreign_relations_of_sweden',
 'sweden_cup': 'copa_suecia',
 'sweden_democrat': 'sweden_democrats',
 'sweden_finn': 'sweden_finns',
 'sweden_food': 'swedish_cuisine',
 'sweden_people': 'swede',
 'sweden_rock': 'sweden_rock_festival',
 'swedenborgian_church': 'swedenborgianism',
 'swedish-brandenburgian_war': 'scanian_war',
 'swedish-norwegian_union': 'union_between_sweden_and_norway',
 'swedish-russian_war': 'russo-swedish_wars',
 'swedish-speaking_finn': 'swedish-speaking_finns',
 'swedish-speaking_finns.': 'swedish-speaking_finns',
 'swedish_accent': 'swedish_phonology',
 'swedish_adel': 'swedish_nobility',
 'swedish_airforce': 'swedish_air_force',
 'swedish_americans': 'swedish_american',
 'swedish_archbishop': 'archbishop_of_uppsala',
 'swedish_architecture': 'architecture_of_sweden',
 'swedish_argentines': 'swedish_argentine',
 'swedish_art': 'art_of_sweden',
 'swedish_asatrusociety': 'swedish_asatru_assembly',
 'swedish_assembly': 'swedish_assembly_of_finland',
 'swedish_bagpipe': 'swedish_bagpipes',
 'swedish_ball': 'exercise_ball',
 'swedish_bedstraw': 'galium_suecicum',
 'swedish_beer': 'beer_in_sweden',
 'swedish_berry': 'swedish_berries',
 'swedish_bitter': 'swedish_bitters',
 'swedish_census': 'census_in_sweden',
 'swedish_championships': 'swedish_championship',
 'swedish_checkers': 'chinese_checkers',
 'swedish_christianity': 'christianization_of_scandinavia',
 'swedish_church': 'church_of_sweden',
 'swedish_cinema': 'cinema_of_sweden',
 'swedish_citizen': 'swedish_nationality_law',
 'swedish_citizenship': 'swedish_nationality_law',
 'swedish_cocktail': 'schwedentrunk',
 'swedish_constituencies': 'national_apportionment_of_mp_seats_in_the_swedish_parliament',
 'swedish_constitution': 'constitution_of_sweden',
 'swedish_counties': 'counties_of_sweden',
 'swedish_county': 'counties_of_sweden',
 'swedish_crown': 'swedish_krona',
 'swedish_crusade': 'swedish_crusades',
 'swedish_culture': 'culture_of_sweden',
 'swedish_cup': 'svenska_cupen',
 'swedish_cusine': 'swedish_cuisine',
 'swedish_customs': 'swedish_customs_service',
 'swedish_death': 'swedish_death_metal',
 'swedish_democrats': 'sweden_democrats',
 'swedish_diplomat': ':category:swedish_diplomats',
 'swedish_dominion': 'dominions_of_sweden',
 'swedish_dominions': 'dominions_of_sweden',
 'swedish_drink': 'schwedentrunk',
 'swedish_dtt': 'digital_terrestrial_television_in_sweden',
 'swedish_earl': 'jarl_in_sweden',
 'swedish_economy': 'economy_of_sweden',
 'swedish_elections': 'elections_in_sweden',
 'swedish_enterprise': 'confederation_of_swedish_enterprise',
 'swedish_estonians': 'estonian_swedes',
 'swedish_feet': 'swedish_units_of_measurement',
 'swedish_film': 'cinema_of_sweden',
 'swedish_finns': 'sweden_finns',
 'swedish_flag': 'flag_of_sweden',
 'swedish_folklore': 'scandinavian_folklore',
 'swedish_food': 'swedish_cuisine',
 'swedish_football': 'football_in_sweden',
 'swedish_furniture': 'ikea',
 'swedish_geats': 'geats',
 'swedish_government': 'government_of_sweden',
 'swedish_grace': 'nordic_classicism',
 'swedish_gulf': 'gulf_of_bothnia',
 'swedish_gypsies': 'norwegian_and_swedish_travellers',
 'swedish_hip-hop': 'swedish_hip_hop',
 'swedish_hiphop': 'swedish_hip_hop',
 'swedish_history': 'history_of_sweden',
 'swedish_holidays': 'public_holidays_in_sweden',
 'swedish_industry': 'economy_of_sweden',
 'swedish_international': 'swedish_international_stockholm',
 'swedish_ivy': 'plectranthus_verticillatus',
 'swedish_k': 'carl_gustav_m/45',
 'swedish_king': 'monarchy_of_sweden',
 'swedish_krone': 'swedish_krona',
 'swedish_kroner': 'swedish_krona',
 'swedish_kronor': 'swedish_krona',
 'swedish_law': 'judicial_system_of_sweden',
 'swedish_longball': 'danish_longball',
 'swedish_mail': 'posten_ab',
 'swedish_meatballs': 'meatball',
 'swedish_mil': 'scandinavian_mile',
 'swedish_mile': 'scandinavian_mile',
 'swedish_military': 'swedish_armed_forces',
 'swedish_model': 'swedish_welfare',
 'swedish_moderates': 'moderate_party',
 'swedish_monarch': 'monarchy_of_sweden',
 'swedish_monarchy': 'monarchy_of_sweden',
 'swedish_municipalities': 'municipalities_of_sweden',
 'swedish_municipality': 'municipalities_of_sweden',
 'swedish_music': 'swedish_music_abroad',
 'swedish_nightingale': 'jenny_lind',
 'swedish_noble': 'swedish_nobility',
 'swedish_orthography': 'swedish_alphabet',
 'swedish_parliament': 'parliament_of_sweden',
 'swedish_poetry': 'swedish_literature',
 'swedish_police': 'swedish_police_service',
 'swedish_politics': 'politics_of_sweden',
 'swedish_pop': 'swedish_music_abroad',
 'swedish_pre-history': 'scandinavian_prehistory',
 'swedish_pronunciation': 'swedish_phonology',
 'swedish_province': 'provinces_of_sweden',
 'swedish_provinces': 'provinces_of_sweden',
 'swedish_punch': 'punsch',
 'swedish_punsch': 'punsch',
 'swedish_radio': 'sveriges_radio',
 'swedish_railways': 'sj_ab',
 'swedish_rap': 'swedish_hip_hop',
 'swedish_rapmusic': 'swedish_hip_hop',
 'swedish_realm': 'sweden',
 'swedish_referenda': 'referendums_in_sweden',
 'swedish_referendums': 'referendums_in_sweden',
 'swedish_riksbank': 'sveriges_riksbank',
 'swedish_riksdag': 'parliament_of_sweden',
 'swedish_riksdalar': 'swedish_riksdaler',
 'swedish_rock': 'swedish_music_abroad',
 'swedish_snus': 'snus',
 'swedish_supercup': 'supercupen',
 'swedish_television': 'sveriges_television',
 'swedish_throne': 'monarchy_of_sweden',
 'swedish_traveler': 'norwegian_and_swedish_travellers',
 'swedish_travelers': 'norwegian_and_swedish_travellers',
 'swedish_traveller': 'norwegian_and_swedish_travellers',
 'swedish_travellers': 'norwegian_and_swedish_travellers',
 'swedish_turnip': 'rutabaga',
 'swedish_unit': 'swedish_units_of_measurement',
 'swedish_viggen': 'saab_37_viggen',
 'swedish_wheel': 'mecanum_wheel',
 'swedish_whitebeam': 'sorbus_intermedia',
 'swedishspeaking_finns': 'swedish-speaking_finns',
 'swee_boey': 'tamarind',
 'sweedish_chef': 'swedish_chef',
 'sweedish_fish': 'swedish_fish',
 'sweelinck_conservatorium': 'conservatorium_van_amsterdam',
 'sweelinck_conservatory': 'conservatorium_van_amsterdam',
 'sween_castle': 'castle_sween',
 'sweeney_ii': 'sweeney_2',
 'sweeney_tod': 'sweeney_todd',
 'sweeny_isd': 'sweeny_independent_school_district',
 'sweeny_tod': 'sweeney_todd',
 'sweeny_todd': 'sweeney_todd',
 'sweep_angle': 'swept_wing',
 'sweep_line': 'sweep_line_algorithm',
 'sweep_picking': 'sweep-picking',
 'sweeper_mikami': 'ghost_sweeper_mikami',
 'sweeping_clause': 'necessary_and_proper_clause',
 'sweepline_algorithm': 'sweep_line_algorithm',
 'sweeps_periods': 'nielsen_ratings',
 'sweeps_week': 'nielsen_ratings',
 'sweet-scented_bedstraw': 'galium_triflorum',
 'sweet-scented_cactus': 'selenicereus_grandiflorus',
 'sweet-william_catchfly': 'silene_armeria',
 'sweet_16': 'sweet_sixteen',
 'sweet_acacia': 'vachellia_farnesiana',
 'sweet_acapella': 'a_cappella',
 'sweet_acres': 'sweetacres',
 'sweet_adelines': 'sweet_adelines_international',
 'sweet_alison': 'lobularia_maritima',
 'sweet_alyssum': 'lobularia_maritima',
 'sweet_amber': 'st._anger',
 'sweet_angel': 'edna_rose_ritchings',
 'sweet_annie': 'artemisia_annua',
 'sweet_as': 'new_zealand_words',
 'sweet_basil': 'ocimum_basilicum',
 'sweet_bay': 'bay_laurel',
 'sweet_betsy': 'trillium_cuneatum',
 'sweet_birch': 'betula_lenta',
 'sweet_bread': 'sweetbread',
 'sweet_breads': 'sweetbread',
 'sweet_bridge': 'sowelu',
 'sweet_broom': 'genista_stenopetala',
 'sweet_bursaria': 'bursaria_spinosa',
 'sweet_calomel': 'sweet_flag',
 'sweet_cane': 'sweet_flag',
 'sweet_charles': 'sweet_charles_sherrell',
 'sweet_cherry': 'wild_cherry',
 'sweet_children': 'green_day',
 'sweet_chocolate': 'types_of_chocolate',
 'sweet_chrysanthemum': 'chrysanthemum',
 'sweet_cicely': 'cicely',
 'sweet_cider': 'apple_cider',
 'sweet_clover': 'melilot',
 'sweet_clovers': 'melilot',
 'sweet_coltsfoot': 'petasites',
 'sweet_connie': 'connie_hamzy',
 'sweet_crabapple': 'malus_coronaria',
 'sweet_cream': 'cream',
 'sweet_crude': 'sweet_crude_oil',
 'sweet_detar': 'detarium_senegalense',
 'sweet_dream': 'sweet_dreams',
 'sweet_emotions': 'sweet_emotion',
 'sweet_equity': 'envy_ratio',
 'sweet_escape': 'the_sweet_escape',
 'sweet_fa': 'sweet_f.a.',
 'sweet_fern': 'comptonia',
 'sweet_fig': 'ficus_opposita',
 'sweet_gale': 'myrica_gale',
 'sweet_gum': 'sweetgum',
 'sweet_hakea': 'hakea_drupacea',
 'sweet_heart': 'sweetheart',
 'sweet_hearts': 'sweethearts',
 'sweet_hereafter': 'the_sweet_hereafter',
 'sweet_iris': 'iris_pallida',
 'sweet_leaf': 'sweetleaf',
 'sweet_lemon': 'citrus_limetta',
 'sweet_lime': 'citrus_limetta',
 'sweet_limetta': 'citrus_limetta',
 'sweet_lolita': 'lolita_fashion',
 'sweet_lucy': 'sweet_lucy_records',
 'sweet_lupinseed': 'lupinus_angustifolius',
 'sweet_maiden': 'britomartis',
 'sweet_marjoram': 'marjoram',
 'sweet_meat': 'confectionery',
 'sweet_meats': 'confectionery',
 'sweet_milk': 'milk',
 'sweet_misery': 'just_be',
 'sweet_mock-orange': 'philadelphus_coronarius',
 'sweet_morinda': 'morinda_jasminoides',
 'sweet_mugwort': 'artemisia_annua',
 'sweet_myrtle': 'sweet_flag',
 'sweet_nectar': 'beer',
 'sweet_neocon': 'sweet_neo_con',
 'sweet_niblets': 'hannah_montana',
 'sweet_nitre': 'ethyl_nitrite',
 'sweet_nitrite': 'ethyl_nitrite',
 'sweet_olive': 'osmanthus_fragrans',
 'sweet_one': 'acesulfame_potassium',
 'sweet_onions': 'sweet_onion',
 'sweet_osmanthus': 'osmanthus_fragrans',
 'sweet_peas': 'sweet_pea',
 'sweet_pepper': 'capsicum',
 'sweet_pepperbush': 'clethra_alnifolia',
 'sweet_peppers': 'capsicum',
 'sweet_pete': 'in_my_eyes',
 'sweet_peter': 'the_complete_library_of_congress_recordings',
 'sweet_philly': 'philadelphia_soul',
 'sweet_pittosporum': 'pittosporum_undulatum',
 'sweet_plum': 'sageretia_theezans',
 'sweet_potatoe': 'sweet_potato',
 'sweet_potatoes': 'sweet_potato',
 'sweet_rice': 'glutinous_rice',
 'sweet_ride': 'happy_tree_friends',
 'sweet_rocket': 'hesperis_matronalis',
 'sweet_rush': 'sweet_flag',
 'sweet_sagewort': 'artemisia_annua',
 'sweet_sally': 'cat_scratch_fever',
 'sweet_salt': 'sugar',
 'sweet_sapphire': 'juanita_wright',
 'sweet_sarsaparilla': 'smilax_glyciphylla',
 'sweet_scabious': 'scabiosa_atropurpurea',
 'sweet_science': 'the_sweet_science',
 'sweet_sedge': 'sweet_flag',
 'sweet_sherry': 'sherry',
 'sweet_shop': 'confectionery_store',
 'sweet_shrub': 'calycanthus',
 'sweet_smelt': 'ayu',
 'sweet_sop': 'sugar-apple',
 'sweet_stuff': 'sweetness',
 'sweet_sultan': 'centaurea_moschata',
 'sweet_sultans': 'centaurea_moschata',
 'sweet_tangle': 'laminaria',
 'sweet_tarts': 'sweetarts',
 'sweet_taste': 'sweetness',
 'sweet_tomatoes': 'souplantation',
 'sweet_valley': 'sweet_valley_high',
 'sweet_verbena-tree': 'backhousia_citriodora',
 'sweet_vermouth': 'vermouth',
 'sweet_vernal-grass': 'anthoxanthum_odoratum',
 'sweet_viburnum': 'viburnum_lentago',
 'sweet_victory': 'david_glen_eisley',
 'sweet_violet': 'viola_odorata',
 'sweet_virgin': 'britomartis',
 'sweet_virginia': 'exile_on_main_st.',
 'sweet_whey': 'whey',
 'sweet_william': 'dianthus_barbatus',
 'sweet_wine': 'sweetness_of_wine',
 'sweet_wines': 'sweetness_of_wine',
 'sweet_woodruff': 'woodruff',
 'sweet_wormwood': 'artemisia_annua',
 'sweet_wrack': 'laminaria',
 'sweetarts_rope': 'sweetarts',
 'sweetarts_shockers': 'sweetarts',
 'sweetbay_magnolia': 'magnolia_virginiana',
 'sweetbay_supermarkets': 'sweetbay_supermarket',
 'sweetberry_honeysuckle': 'lonicera_caerulea',
 'sweetbriar_college': 'sweet_briar_college',
 'sweetbrier_rose': 'rosa_rubiginosa',
 'sweetcrust_pastry': 'shortcrust_pastry',
 'sweeten_brothers': 'sullivan_and_sawyer_sweeten',
 'sweetened_tea': 'sweet_tea',
 'sweetening_agent': 'sweetener',
 'sweetest_feeling': 'i_get_the_sweetest_feeling',
 'sweetest_gift': 'the_sweetest_gift',
 'sweetest_girl': 'the_sweetest_girl',
 'sweethaven_village': 'popeye_village',
 'sweetheart_come': 'no_more_shall_we_part',
 'sweetheart_contract': 'sweetheart_deal',
 'sweetheart_contracts': 'sweetheart_deal',
 'sweetheart_deals': 'sweetheart_deal',
 'sweetheart_scam': 'romance_scam',
 'sweetheart_scams': 'romance_scam',
 'sweetheart_swindle': 'romance_scam',
 'sweetheart_underwing': 'catocala',
 'sweethope_lough': 'sweethope_loughs',
 'sweetlips_danio': 'yoma_danio',
 'sweetness_follows': 'automatic_for_the_people',
 'sweeton_brothers': 'sullivan_and_sawyer_sweeten',
 'sweets_shop': 'confectionery_store',
 'sweetwater_all-stars': 'quidditch',
 'sweetwater_clifton': 'nathaniel_clifton',
 'sweetwater_isd': 'sweetwater_independent_school_district',
 'sweety_shetty': 'anushka_shetty',
 'sweety_sweety': 'and_one',
 'swegen_estrithson': 'sweyn_ii_of_denmark',
 'swegen_forkbeard': 'sweyn_forkbeard',
 'swein_estrithson': 'sweyn_ii_of_denmark',
 'swein_forkbeard': 'sweyn_forkbeard',
 'swein_godwinson': 'sweyn_godwinson',
 'swein_holm': 'sweyn_holm',
 'swejbold_vehl': 'schweipolt_fiol',
 'swell_box': 'expression_pedal',
 'swell_pedal': 'expression_pedal',
 'swell_season': 'the_swell_season',
 'swell_shark': 'swellshark',
 'swelling_cumulus': 'cumulus_congestus_cloud',
 'swelling_soil': 'montmorillonite',
 'swem_library': 'earl_gregg_swem_library',
 'swen_weber': 'john_acquaviva',
 'sweney_todd': 'sweeney_todd',
 'swept-back_wing': 'swept_wing',
 'swept-forward_wing': 'forward-swept_wing',
 'swept-forward_wings': 'forward-swept_wing',
 'swept_volume': 'engine_displacement',
 'swertia_japonica': 'swertia',
 'swetelana_kulikowa': 'svetlana_kulikova',
 'swetha_mohan': 'shweta_mohan',
 'swetlana_grankowskaja': 'svetlana_grankovskaya',
 'swetland_publishing': 'swetland_publishing_company',
 'sweyn_aagesen': 'sven_aggesen',
 'sweyn_asliefsson': 'sweyn_asleifsson',
 'sweyn_estridsen': 'sweyn_ii_of_denmark',
 'sweyn_estridson': 'sweyn_ii_of_denmark',
 'sweyn_estridsson': 'sweyn_ii_of_denmark',
 'sweyn_godwinsson': 'sweyn_godwinson',
 'sweyn_haraldsson': 'sweyn_forkbeard',
 'sweyn_i': 'sweyn_forkbeard',
 'sweyn_ii': 'sweyn_ii_of_denmark',
 'sweyn_iii': 'sweyn_iii_of_denmark',
 'sweyn_knutsson': 'svein_of_norway',
 'swf_decompiler': 'swf',
 'swf_file': 'swf',
 'swf_object': 'swfobject',
 'swi_harelbeke': 'sporting_west_ingelmunster-harelbeke',
 'swi_prolog': 'swi-prolog',
 'swiatoslaw_i': 'sviatoslav_i_of_kiev',
 'swiatoslaw_ii': 'sviatoslav_ii_of_kiev',
 'swiatowiak_urbancyzk': 'swiatowiak_urbanczyk',
 'swida_amomum': 'cornus_amomum',
 'swida_racemosa': 'northern_swamp_dogwood',
 'swidden-fallow_agriculture': 'shifting_cultivation',
 'swidden_agriculture': 'shifting_cultivation',
 'swidden_farming': 'slash_and_burn',
 'swidler_berlin': 'swidler_berlin_shereff_friedman',
 'swieta_siekierka': 'mamonovo',
 'swieto_niepodleglosci': 'polish_independence_day',
 'swietokrzyska_academy': 'jan_kochanowski_university',
 'swietokrzyskie_sermons': 'holy_cross_sermons',
 'swietoslawski_ebulliometer': 'ebulliometer',
 'swiety_mikolaj': 'santa_claus',
 'swiffer_wetjet': 'swiffer',
 'swift_awards': 'swift_relief_awards',
 'swift_boating': 'swiftboating',
 'swift_boats': 'fast_patrol_craft',
 'swift_code': 'iso_9362',
 'swift_codes': 'iso_9362',
 'swift_creek': 'http_404',
 'swift_discography': 'swifty',
 'swift_exit': 'troll',
 'swift_grb': 'swift_gamma-ray_burst_mission',
 'swift_hesperange': 'fc_swift_hesperange',
 'swift_highway': 'oregon_route_120',
 'swift_id': 'iso_9362',
 'swift_lousefly': 'crataerina_pallida',
 'swift_macneill': 'j._g._swift_macneill',
 'swift_moth': 'hepialidae',
 'swift_nick': 'john_nevison',
 'swift_number': 'iso_9362',
 'swift_observatory': 'swift_gamma-ray_burst_mission',
 'swift_relief': 'swift_relief_awards',
 'swift_sword': 'yusef_al-ayeri',
 'swift_telescope': 'swift_gamma-ray_burst_mission',
 'swift_tern': 'greater_crested_tern',
 'swift_walker': 'gurdon_saltonstall_hubbard',
 'swiftboat_campaign': 'swiftboating',
 'swiftboat_tactics': 'swiftboating',
 'swiftboat_veterans': 'swift_vets_and_pows_for_truth',
 'swiftel_communications': 'people_telecom',
 'swifts_row': 'dublin_quays',
 'swiftsure_class': 'swiftsure_class_submarine',
 'swifty_lazar': 'irving_paul_lazar',
 'swifty_mcvay': 'swifty',
 'swifty_mcveigh': 'swifty',
 'swim_bladder': 'gas_bladder',
 'swim_bladders': 'gas_bladder',
 'swim_caps': 'swim_cap',
 'swim_fan': 'swimfan',
 'swim_fin': 'swimfin',
 'swim_fins': 'swimfin',
 'swim_float': 'swimming_float',
 'swim_goggles': 'goggles',
 'swim_gym': 'swimming_machine',
 'swim_jock': 'jockstrap',
 'swim_shirt': 'rash_guard',
 'swim_spa': 'swimming_machine',
 'swim_suit': 'swimsuit',
 'swim_suits': 'swimsuit',
 'swim_trunks': 'swimsuit',
 'swiming_pools': 'swimming_pool',
 'swimmer_canoeist': 'frogman',
 'swimmer_crab': 'portunidae',
 'swimmers_ear': 'otitis_externa',
 'swimming/side_stroke': 'sidestroke',
 'swimming/treading_water': 'treading_water',
 'swimming_bath': 'swimming_pool',
 'swimming_baths': 'swimming_pool',
 'swimming_cap': 'swim_cap',
 'swimming_carnival': 'swimming_gala',
 'swimming_classes': 'swimming_lessons',
 'swimming_costume': 'swimsuit',
 'swimming_crab': 'portunidae',
 'swimming_crabs': 'portunidae',
 'swimming_goggles': 'goggles',
 'swimming_hall': 'swimming_pool',
 'swimming_hat': 'swim_cap',
 'swimming_history': 'history_of_swimming',
 'swimming_hole': 'the_swimming_hole',
 'swimming_jock': 'jockstrap',
 'swimming_level': 'swimming_lessons',
 'swimming_pond': 'natural_swimming_pool',
 'swimming_pools': 'swimming_pool',
 'swimming_scallop': 'scallop',
 'swimming_shorts': 'boardshorts',
 'swimming_suit': 'swimsuit',
 'swimming_test': 'swimming_lessons',
 'swimming_trunks': 'swimsuit',
 'swimming_world': 'swimming_world_magazine',
 'swimsuit_competition': 'beauty_contest',
 'swimsuit_issue': 'sports_illustrated_swimsuit_issue',
 'swinburne_clymer': 'r._swinburne_clymer',
 'swinburne_university': 'swinburne_university_of_technology',
 'swindle_sheet': 'expense_account',
 'swindon_athletic': 'swindon_supermarine_f.c.',
 'swindon_pressings': 'pressed_steel_company',
 'swindon_speedway': 'swindon_robins',
 'swindon_supermarine': 'swindon_supermarine_f.c.',
 'swindon_topcats': 'swindon_top_cats',
 'swindon_town': 'swindon_town_f.c.',
 'swindon_ua': 'swindon',
 'swine-origin_influenza': 'swine_influenza',
 'swine_erysipelas': 'erysipelas',
 'swine_fever': 'classical_swine_fever',
 'swine_flu': 'swine_influenza',
 'swine_flue': 'swine_influenza',
 'swine_pox': 'swinepox',
 'swine_snout': 'taraxacum_officinale',
 'swine_snouts': 'taraxacum_officinale',
 'swine_thistle': 'sonchus_arvensis',
 'swinepox_virus': 'swinepox',
 'swines_snout': 'taraxacum_officinale',
 'swines_snouts': 'taraxacum_officinale',
 'swinford_bandog': 'bandog',
 'swinford_bridge': 'swinford_toll_bridge',
 'swing-by_maneuver': 'gravity_assist',
 'swing_band': 'swing_music',
 'swing_bowler': 'swing_bowling',
 'swing_bridges': 'swing_bridge',
 'swing_brow': 'swingbrow',
 'swing_carousel': 'chair-o-planes',
 'swing_carrousel': 'chair-o-planes',
 'swing_club': 'swinging',
 'swing_districts': 'swing_district',
 'swing_door': 'door',
 'swing_feel': 'swung_note',
 'swing_heil': 'swing_kids',
 'swing_jazz': 'swing_music',
 'swing_loan': 'bridge_loan',
 'swing_loans': 'bridge_loan',
 'swing_mechanics': 'golf_stroke_mechanics',
 'swing_mikado': 'the_swing_mikado',
 'swing_out': 'swingout',
 'swing_rhythm': 'swung_note',
 'swing_riot': 'swing_riots',
 'swing_span': 'swing_bridge',
 'swing_states': 'swing_state',
 'swing_style': 'swing_music',
 'swing_time': 'swung_note',
 'swing_trader': 'swing_trading',
 'swing_voter': 'swing_vote',
 'swing_voters': 'swing_vote',
 'swing_votes': 'swing_vote',
 'swing_wing': 'variable-sweep_wing',
 'swing_youth': 'swing_kids',
 'swingate_transmitter': 'swingate_transmitting_station',
 'swingers_party': 'swinging',
 'swinging/archive_1': 'swinging',
 'swinging_lifestyle': 'swinging',
 'swinging_lovehammers': 'lovehammers',
 'swinging_sixties': 'swinging_london',
 'swinging_stars': 'the_swinging_stars',
 'swinging_teens': 'the_swinging_stars',
 'swinging_voter': 'swing_vote',
 'swinging_voters': 'swing_vote',
 'swingle_singers': 'the_swingle_singers',
 'swingle_tree': 'swingletree',
 'swink_sylvania': 'stay_alive',
 'swinley_lodge': 'swinley_forest',
 'swinley_park': 'swinley_forest',
 'swinley_walke': 'swinley_forest',
 'swinley_woods': 'swinley_forest',
 'swinnerton-dyer_baronets': 'dyer_baronets',
 'swinnie_airport': 'robert_f._swinnie_airport',
 'swinside_circle': 'swinside',
 'swinsty_lake': 'swinsty_reservoir',
 'swintayla_cash': 'swin_cash',
 'swinton_castle': 'swinton_park',
 'swinton_family': 'clan_swinton',
 'swinton_insurance': 'swinton_colonnade',
 'swinton_rlfc': 'swinton_lions',
 'swinton_sawyer': 'tattooed_teenage_alien_fighters_from_beverly_hills',
 'swinton_scott': 'swinton_o._scott_iii',
 'swipe_card': 'magnetic_stripe_card',
 'swipsey_cakewalk': 'swipesy_cakewalk',
 'swire_house': 'chater_house',
 'swire_pacific': 'swire_group',
 'swire_properties': 'swire_group',
 'swirl_face': 'christopher_paul_neil',
 'swirling_eddies': 'the_swirling_eddies',
 'swirling_star': 'cartoon_network_studios',
 'swirral_edge': 'helvellyn',
 'swish_max2': 'swish_max',
 'swisha_house': 'swishahouse',
 'swiss-air_111': 'swissair_flight_111',
 'swiss-army_chainsaw': 'perl',
 'swiss-army_knife': 'swiss_army_knife',
 'swiss-finnish_relations': 'switzerland_and_the_european_union',
 'swiss-german_language': 'swiss_german',
 'swiss-ukrainian_relations': 'foreign_relations_of_switzerland',
 'swiss_111': 'swissair_flight_111',
 'swiss_721': 'helvetica',
 'swiss_air': 'swissair',
 'swiss_airforce': 'swiss_air_force',
 'swiss_airlines': 'swiss_international_air_lines',
 'swiss_americans': 'swiss_american',
 'swiss_anthem': 'swiss_psalm',
 'swiss_army': 'military_of_switzerland',
 'swiss_asia': 'swissair',
 'swiss_author': 'swiss_literature',
 'swiss_autopartei': 'freedom_party_of_switzerland',
 'swiss_ball': 'exercise_ball',
 'swiss_balls': 'exercise_ball',
 'swiss_bank': 'banking_in_switzerland',
 'swiss_banker': 'banking_in_switzerland',
 'swiss_banking': 'banking_in_switzerland',
 'swiss_banks': 'banking_in_switzerland',
 'swiss_beats': 'swizz_beatz',
 'swiss_beatz': 'swizz_beatz',
 'swiss_bob': 'bob_track',
 'swiss_bolt': 'karl_rappan',
 'swiss_canton': 'cantons_of_switzerland',
 'swiss_cantons': 'cantons_of_switzerland',
 'swiss_cartography': 'cartography_of_switzerland',
 'swiss_center': 'centro_svizzero_milano',
 'swiss_chard': 'chard',
 'swiss_charts': 'swiss_music_charts',
 'swiss_choir': 'chris_squire',
 'swiss_chronicles': 'swiss_illustrated_chronicles',
 'swiss_citizen': 'swiss_nationality_law',
 'swiss_citizenship': 'swiss_nationality_law',
 'swiss_classification': 'swiss_classification_of_railway_locomotives',
 'swiss_confederacy': 'old_swiss_confederacy',
 'swiss_confederates': 'eidgenossenschaft',
 'swiss_confederation': 'switzerland',
 'swiss_constitution': 'swiss_federal_constitution',
 'swiss_coordinates': 'swiss_coordinate_system',
 'swiss_culture': 'culture_of_switzerland',
 'swiss_dagger': 'baselard',
 'swiss_democracy': 'politics_of_switzerland',
 'swiss_diet': 'tagsatzung',
 'swiss_dinar': 'iraqi_swiss_dinar',
 'swiss_draw': 'swiss_system_tournament',
 'swiss_economy': 'economy_of_switzerland',
 'swiss_embassies': 'foreign_relations_of_switzerland',
 'swiss_embassy': 'foreign_relations_of_switzerland',
 'swiss_exchange': 'six_swiss_exchange',
 'swiss_federation': 'eidgenossenschaft',
 'swiss_film': 'cinema_of_switzerland',
 'swiss_flag': 'flag_of_switzerland',
 'swiss_flags': 'flag_of_switzerland',
 'swiss_food': 'swiss_cuisine',
 'swiss_franco': 'swiss_franc',
 'swiss_francs': 'swiss_franc',
 'swiss_frank': 'swiss_franc',
 'swiss_franken': 'swiss_franc',
 'swiss_gaurds': 'swiss_guard',
 'swiss_gotthard': 'gotthard_tunnel',
 'swiss_government': 'politics_of_switzerland',
 'swiss_grenadier': 'swiss_grenadiers',
 'swiss_grid': 'swiss_coordinate_system',
 'swiss_guards': 'swiss_guard',
 'swiss_hammer': 'schmidt_hammer',
 'swiss_hawkbit': 'leontodon_pyrenaicus',
 'swiss_history': 'history_of_switzerland',
 'swiss_hymn': 'swiss_psalm',
 'swiss_international': 'swiss_international_air_lines',
 'swiss_jews': 'history_of_the_jews_in_switzerland',
 'swiss_jura': 'jura_mountains',
 'swiss_k-31': 'k31',
 'swiss_k31': 'k31',
 'swiss_knife': 'swiss_army_knife',
 'swiss_language': 'languages_of_switzerland',
 'swiss_languages': 'languages_of_switzerland',
 'swiss_maestro': 'roger_federer',
 'swiss_media': 'media_of_switzerland',
 'swiss_mennonite': 'swiss_mennonite_conference',
 'swiss_mercenary': 'swiss_mercenaries',
 'swiss_metro': 'swissmetro',
 'swiss_military': 'military_of_switzerland',
 'swiss_mittelland': 'swiss_plateau',
 'swiss_motorways': 'motorways_of_switzerland',
 'swiss_mountains': 'swiss_alps',
 'swiss_municipalities': 'municipalities_of_switzerland',
 'swiss_music': 'music_of_switzerland',
 'swiss_muslim': 'islam_in_switzerland',
 'swiss_mythology': 'swiss_folklore',
 'swiss_neutrality': 'foreign_relations_of_switzerland',
 'swiss_novelist': 'swiss_literature',
 'swiss_open': 'omega_european_masters',
 'swiss_pairing': 'swiss_system_tournament',
 'swiss_pairings': 'swiss_system_tournament',
 'swiss_pairs': 'swiss_system_tournament',
 'swiss_parliament': 'federal_assembly_of_switzerland',
 'swiss_pass': 'swiss_travel_system',
 'swiss_pavilion': 'pavillon_suisse',
 'swiss_phalanx': 'swiss_mercenaries',
 'swiss_pikemen': 'swiss_mercenaries',
 'swiss_poetry': 'swiss_literature',
 'swiss_police': 'law_enforcement_in_switzerland',
 'swiss_politician': 'politics_of_switzerland',
 'swiss_politics': 'politics_of_switzerland',
 'swiss_poverty': 'poverty_in_switzerland',
 'swiss_rail': 'swiss_federal_railways',
 'swiss_railroads': 'rail_transport_in_switzerland',
 'swiss_railway': 'rail_transport_in_switzerland',
 'swiss_rap': 'swiss_hip_hop',
 'swiss_recipes': 'swiss_cuisine',
 'swiss_red': 'flag_of_switzerland',
 'swiss_reformation': 'reformation_in_switzerland',
 'swiss_reinsurance': 'swiss_re',
 'swiss_roll': 'jelly_roll',
 'swiss_romansh': 'romansh',
 'swiss_seat': 'climbing_harness',
 'swiss_stamps': 'postage_stamps_and_postal_history_of_switzerland',
 'swiss_sun': 'swiss_international_air_lines',
 'swiss_system': 'swiss_system_tournament',
 'swiss_television': 'schweizer_fernsehen',
 'swiss_temple': 'bern_switzerland_temple',
 'swiss_tournament': 'swiss_system_tournament',
 'swiss_transportation': 'transport_in_switzerland',
 'swiss_triplet': 'rudiment',
 'swiss_triplets': 'rudiment',
 'swiss_voulge': 'halberd',
 'swiss_voulges': 'halberd',
 'swiss_war': 'swabian_war',
 'swiss_watch': 'watch',
 'swiss_wines': 'swiss_wine',
 'swiss_wrestling': 'schwingen',
 'swissair_111': 'swissair_flight_111',
 'swissair_ag': 'swissair',
 'swissair_asia': 'swissair',
 'swisscom_fixnet': 'swisscom',
 'switch-blade_knife': 'switchblade',
 'switch-blade_knives': 'switchblade',
 'switch-mode_amplifier': 'class_d_amplifier',
 'switch_back': 'switchback',
 'switch_backed': 'switchback',
 'switch_backing': 'switchback',
 'switch_backs': 'switchback',
 'switch_ball': 'switchball',
 'switch_blade': 'switchblade',
 'switch_board': 'switchboard',
 'switch_box': 'kvm_switch',
 'switch_case': 'switch_statement',
 'switch_cubicle': 'switchgear',
 'switch_engine': 'switcher',
 'switch_fm': 'switch_1197',
 'switch_foot': 'switchfoot',
 'switch_gear': 'switchgear',
 'switch_grass': 'panicum_virgatum',
 'switch_hitters': 'switch_hitter',
 'switch_machine': 'point_machine',
 'switch_motor': 'point_machine',
 'switch_noise': 'spectral_splatter',
 'switch_point': 'railroad_switch',
 'switch_pylon': 'anchor_pylon',
 'switch_reference': 'switch-reference',
 'switch_router': 'multilayer_switch',
 'switch_shot': 'switch_hit',
 'switch_stance': 'footedness',
 'switch_three': 'switch_3',
 'switch_thrower': 'switch_pitcher',
 'switch_tower': 'signal_box',
 'switch_wing': 'variable-sweep_wing',
 'switch_word': 'james_t._mangan',
 'switchable_glass': 'smart_glass',
 'switchblade_327': 'the_brian_setzer_orchestra',
 'switchblade_ii': 'switchblade_2',
 'switchblade_knife': 'switchblade',
 'switchblade_knives': 'switchblade',
 'switchblade_romance': 'haute_tension',
 'switchblade_uav': 'northrop_grumman_switchblade',
 'switched-capacitor_filter': 'switched_capacitor',
 'switched_circuit': 'telecommunication_circuit',
 'switched_ethernet': 'network_switch',
 'switched_on': 'switched-on',
 'switchfootage_2': 'switchfootage',
 'switchhook_flash': 'hook_flash',
 'switching_amplifier': 'class_d_amplifier',
 'switching_circuit': 'circuit_switching',
 'switching_cost': 'switching_barriers',
 'switching_costs': 'switching_barriers',
 'switching_fabric': 'switched_fabric',
 'switching_methods': 'switching',
 'switching_puzzle': 'train_shunting_puzzle',
 'switching_puzzles': 'train_shunting_puzzle',
 'switching_railroad': 'switching_and_terminal_railroad',
 'switching_regulator': 'switched-mode_power_supply',
 'switching_router': 'multilayer_switch',
 'switching_systems': 'electronic_switching_system',
 'switchover_valve': 'reversing_valve',
 'swithin_wells': 'swithun_wells',
 'switzer_center': 'barry_switzer_center',
 'switzerland-malaysia_relations': 'foreign_relations_of_malaysia',
 'switzerland/transnational_issues': 'foreign_relations_of_switzerland',
 'switzerland_information': 'switzerland',
 'switzerland_military': 'military_of_switzerland',
 'switzerland_nobility': 'swiss_nobility',
 'switzerland_ww1': 'switzerland_during_the_world_wars',
 'switzerland_ww2': 'switzerland_during_the_world_wars',
 'switzerland_wwi': 'switzerland_during_the_world_wars',
 'switzerland_wwii': 'switzerland_during_the_world_wars',
 'switzers_branch': 'waikaia_branch',
 'swivel_camera': 'swivel_lens',
 'swivel_guns': 'swivel_gun',
 'swivel_joint': 'swivel',
 'swivel_spider': 'ice_cream_soda',
 'swizz_beats': 'swizz_beatz',
 'swizzle_sticks': 'swizzle_stick',
 'swizzlestick_tree': 'quararibea_turbinata',
 'swmai_ramdev': 'swami_ramdev',
 'swminarayan_sampradaya': 'swaminarayan_sampraday',
 'swmm_5': 'storm_water_management_model',
 'swmm_5.0': 'storm_water_management_model',
 'swollen_belly': 'abdominal_distension',
 'swollen_bladderwort': 'utricularia_inflata',
 'swollen_glands': 'lymphadenopathy',
 'swollen_gums': 'gingivitis',
 'swoon_theory': 'swoon_hypothesis',
 'swoose_goose': 'vultee_xp-54',
 'sword-hunt_edict': 'sword_hunt',
 'sword-leaved_helleborine': 'cephalanthera_longifolia',
 'sword-like_object': 'sword_replica',
 'sword-like_objects': 'sword_replica',
 'sword-tailed_flash': 'bindahara_phocides',
 'sword-tailed_newt': 'sword-tail_newt',
 'sword_arch': 'saber_arch',
 'sword_bean': 'canavalia_gladiata',
 'sword_bird': 'swordbird',
 'sword_breaker': 'parrying_dagger',
 'sword_brethren': 'livonian_brothers_of_the_sword',
 'sword_brothers': 'livonian_brothers_of_the_sword',
 'sword_cane': 'swordstick',
 'sword_dancing': 'sword_dance',
 'sword_fern': 'polystichum_munitum',
 'sword_fighting': 'fencing',
 'sword_financing': 'sword-financing',
 'sword_fish': 'swordfish',
 'sword_gun': 'pistol_sword',
 'sword_hunts': 'sword_hunt',
 'sword_knot': 'hilt',
 'sword_knots': 'hilt',
 'sword_lily': 'gladiolus',
 'sword_maniac': 'x-kaliber_2097',
 'sword_master': 'swordmaster',
 'sword_parts': 'sword',
 'sword_pistol': 'pistol_sword',
 'sword_primid': 'super_smash_bros._brawl',
 'sword_project': 'the_sword_project',
 'sword_revolver': 'pistol_sword',
 'sword_sain': 'kensei',
 'sword_saint': 'kensei',
 'sword_sharpening': 'sword_making',
 'sword_sheath': 'scabbard',
 'sword_stick': 'swordstick',
 'sword_swallower': 'sword_swallowing',
 'sword_swallowers': 'sword_swallowing',
 'sword_thrust': 'swordthrust',
 'sword_training': 'fencing',
 'sword_verse': 'at-tawba_5',
 'sword_verses': 'at-tawba_5',
 'sword_world': 'sword_world_rpg',
 'swordfish_banksia': 'banksia_elderiana',
 'swordfish_trombones': 'swordfishtrombones',
 'swordquest:_airworld': 'swordquest',
 'swordquest:_earthworld': 'swordquest',
 'swordquest:_fireworld': 'swordquest',
 'swordquest:_waterworld': 'swordquest',
 'swordsman_2': 'swordsman_ii',
 'swordsmaster_shaun': 'swordmaster',
 'swordsmen_ii': 'swordsman_ii',
 'swordtail_breeding': 'fishkeeping',
 'swordtail_butterfly': 'graphium',
 'swordtail_fish': 'green_swordtail',
 'sworn_brother': 'blood_brother',
 'sworn_brotherhood': 'blood_brother',
 'sworn_clerks': 'six_clerks',
 'sworn_in': 'oath',
 'sworn_officer': 'law_enforcement_officer',
 'sworn_sister': 'blood_sister',
 'sworn_statement': 'sworn_declaration',
 'sworn_translation': 'translation',
 'swr_metre': 'swr_meter',
 'swrd_bandaranaike': 's._w._r._d._bandaranaike',
 'swt_lanham': 's._w._t._lanham',
 'swung_eighth': 'swung_note',
 'swung_eighths': 'swung_note',
 'swung_rhythm': 'swung_note',
 'swx_group': 'six_swiss_exchange'}
        