
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tc = {'tc-135_stratotanker': 'kc-135_stratotanker',
 'tc/3.6_mine': 'tc/3.6_and_tc/6_mines',
 'tc/6_mine': 'tc/3.6_and_tc/6_mines',
 'tc:_utk': 'trauma_center:_under_the_knife',
 'tc_2048': 'timex_computer_2048',
 'tc_37': 'iso/tc_37',
 'tc_boyle': 't._coraghessan_boyle',
 'tc_cannon': 't._c._cannon',
 'tc_carson': 'terrence_c._carson',
 'tc_cell': 'cytotoxic_t_cell',
 'tc_chen': 'tze-chung_chen',
 'tc_date': 'japanese_era_name',
 'tc_electronics': 'tc_electronic',
 'tc_hammond': 't._c._hammond',
 'tc_helicon': 'tc-helicon',
 'tc_hsu': 't._c._hsu',
 'tc_jasper': 'thomas_chilton_jasper',
 'tc_king': 'king_ov_hell',
 'tc_lethbridge': 'thomas_charles_lethbridge',
 'tc_louma': 'tc_luoma',
 'tc_murray': 't._c._murray',
 'tc_number': 'transporter_classification_database',
 'tc_ostrander': 't._c._ostrander',
 'tc_pam': 'tc-pam',
 'tc_pipelines': 'transcanada_corp.',
 'tc_records': 'tc_music',
 'tc_roberson': 't._c._roberson_high_school',
 'tc_russell': 't._c._russell',
 'tc_sst': 'twin_clutch_sst',
 'tc_steele': 't._c._steele',
 'tc_tracy': 'cyclone_tracy',
 'tc_tung': 'tong_dizhou',
 'tc_warner': 't._c._warner',
 'tc_west': 'traverse_city_west_senior_high',
 'tc_williams': 't._c._williams_high_school',
 'tc_worsley': 't._c._worsley',
 'tc_yohannan': 't._c._yohannan',
 'tca_award': 'television_critics_association',
 'tca_awards': 'television_critics_association',
 'tca_cycle': 'citric_acid_cycle',
 'tcas_alarm': 'traffic_collision_avoidance_system',
 'tcb_s.': 'j._r._r._tolkien',
 'tcc_arena': 'tucson_convention_center',
 'tcc_tychy': 'ttc_tychy',
 'tcdd_caf': 'tcdd_ht65000',
 'tcf_financial': 'tcf_financial_corporation',
 'tcf_stadium': 'tcf_bank_stadium',
 'tcg_tours': 'the_cheetah_girls_tours',
 'tcga_1992': 'taxation_of_chargeable_gains_act_1992',
 'tcga_92': 'taxation_of_chargeable_gains_act_1992',
 'tchad_blak': 'tchad_blake',
 'tchadanthropus_uxoris': 'homo_erectus',
 'tchaga_language': 'enga_language',
 'tchagra_anchietae': 'marsh_tchagra',
 'tchagra_australis': 'brown-crowned_tchagra',
 'tchagra_jamesi': 'three-streaked_tchagra',
 'tchagra_minuta': 'marsh_tchagra',
 'tchagra_minutus': 'marsh_tchagra',
 'tchagra_senegala': 'black-crowned_tchagra',
 'tchagra_senegalus': 'black-crowned_tchagra',
 'tchagra_tchagra': 'southern_tchagra',
 'tchai_ovna': 'tchai-ovna',
 'tchaikovsky_competition': 'international_tchaikovsky_competition',
 'tchaikovsky_conservatory': 'moscow_conservatory',
 'tchamba_charmers': 'quidditch',
 'tchamba_prefecture': 'tchamba',
 'tchang_tchong-jen': 'zhang_chongren',
 'tcharych_river': 'charysh_river',
 'tchebycheff_filter': 'chebyshev_filter',
 'tchebyscheff_filter': 'chebyshev_filter',
 'tchebyscheff_polynomial': 'chebyshev_polynomials',
 'tchebyscheff_polynomials': 'chebyshev_polynomials',
 'tchebysheff_function': 'chebyshev_function',
 'tchebyshev_function': 'chebyshev_function',
 'tcheng_ki-tong': 'chen_jitong',
 'tcheque_republic': 'czech_republic',
 'tcherike-ye_tara': 'ballad_of_tara',
 'tchernyshev_bridge': 'lomonosov_bridge',
 'tchernyshov_bridge': 'lomonosov_bridge',
 'tchigorin_defense': 'chigorin_defense',
 'tchin_tabaraden': 'tchin-tabaraden',
 'tchinguiz_aitmatov': 'chinghiz_aitmatov',
 'tchiorny_terrier': 'black_russian_terrier',
 'tchirnhaus_transformations': 'tschirnhaus_transformation',
 'tcho-tcho_people': 'tcho-tcho',
 'tchogha_zanbil': 'chogha_zanbil',
 'tchouk_ball': 'tchoukball',
 'tchoung_ta-tchen': 'tchoung_ta-chen',
 'tci_m89-sr': 'm89sr',
 'tci_m98sr': 'm89sr',
 'tck_smut': 'tilletia_controversa',
 'tcl_blend': 'tcl/java',
 'tcl_corp': 'tcl_corporation',
 'tcl_holdings': 'tcl_corporation',
 'tcl_java': 'tcl/java',
 'tcm_germany': 'tnt_film',
 'tcm_herbs': 'traditional_chinese_medicine',
 'tcm_scandinavia': 'tcm_nordic',
 'tcn_9': 'tcn',
 'tcp-ip_model': 'internet_protocol_suite',
 'tcp-udp_relay': 'ipv6_transition_mechanisms',
 'tcp/ip_port': 'transmission_control_protocol',
 'tcp/ip_printer': 'line_printer_daemon_protocol',
 'tcp/ip_stack': 'internet_protocol_suite',
 'tcp/ip_suite': 'internet_protocol_suite',
 'tcp/ip_tunnel': 'ip_tunnel',
 'tcp_accelerator': 'tcp_offload_engine',
 'tcp_congestion': 'tcp_congestion_avoidance_algorithm',
 'tcp_header': 'transmission_control_protocol',
 'tcp_illinois': 'tcp-illinois',
 'tcp_ip': 'internet_protocol_suite',
 'tcp_offload': 'tcp_offload_engine',
 'tcp_packet': 'tcp_segment',
 'tcp_port': 'tcp_and_udp_port',
 'tcp_ports': 'tcp_and_udp_port',
 'tcp_protocol': 'transmission_control_protocol',
 'tcp_protocols': 'transmission_control_protocol',
 'tcp_sockets': 'internet_socket',
 'tcp_splicing': 'delayed_binding',
 'tcp_syncookies': 'syn_cookies',
 'tcp_wrappers': 'tcp_wrapper',
 'tcs_behemoth': 'wing_commander_iii:_heart_of_the_tiger',
 'tcs_central': 'mediacorp_tv12_central',
 'tcs_cerberus': 'wing_commander:_prophecy',
 'tcs_couriers': 'tcs_courier',
 'tcs_gilgamesh': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'tcs_midway': 'wing_commander:_prophecy',
 'tcs_murphey': 'wing_commander:_prophecy',
 'tcs_murphy': 'wing_commander:_prophecy',
 'tcs_plunkett': 'wing_commander:_prophecy',
 'tcs_princeton': 'wing_commander_iv:_the_price_of_freedom',
 'tcs_ranger': 'wing_commander_iii:_heart_of_the_tiger',
 'tcs_tallahassee': 'wing_commander_iii:_heart_of_the_tiger',
 'tcs_vesuvius': 'wing_commander_iv:_the_price_of_freedom',
 'tcs_victory': 'wing_commander_iii:_heart_of_the_tiger',
 'tcs_waterloo': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'tcs_wolfhound': 'wing_commander:_end_run',
 'tcsec_1': 'trusted_computer_system_evaluation_criteria',
 'tcu_press': 'texas_christian_university_press',
 'tcw_blanning': 't._c._w._blanning',
 'tcw_capital': 'tcw/crescent_mezzanine',
 'tcw_mezzanine': 'tcw/crescent_mezzanine',
 'tcwc_wellington': 'meteorological_service_of_new_zealand_limited',
 'tczew_commune': 'gmina_tczew'}
        