
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ti = {'ti-36x_ii': 'ti-36',
 'ti-36x_solar': 'ti-36',
 'ti-55_iii': 'texas_instruments',
 'ti-58_c': 'ti-58',
 'ti-73_explorer': 'ti-73_series',
 'ti-83_plus': 'ti-83_series',
 'ti-84_plus': 'ti-84_plus_series',
 'ti-84_programming': 'ti-84_plus_series',
 'ti-89_calculator': 'ti-89_series',
 'ti-89_titanium': 'ti-89_series',
 'ti-92_plus': 'ti-92_series',
 'ti-nspire_cas': 'ti-nspire',
 'ti._gracchus': 'tiberius_gracchus',
 'ti_83': 'ti-83_series',
 'ti_84': 'ti-84_plus_series',
 'ti_86': 'ti-86',
 'ti_89': 'ti-89_series',
 'ti_92': 'ti-92_series',
 'ti_99': 'texas_instruments_ti-99/4a',
 'ti_99/4a': 'texas_instruments_ti-99/4a',
 'ti_aida': 'okayama_international_circuit',
 'ti_asc': 'ti_advanced_scientific_computer',
 'ti_asia': 'ti_class_supertankers',
 'ti_basic': 'ti-basic',
 'ti_cats': 'hamilton_tiger-cats',
 'ti_circuit': 'okayama_international_circuit',
 'ti_davinci': 'texas_instruments_davinci',
 'ti_discography': 't.i._discography',
 'ti_do': 'rick_bognar',
 'ti_grace': 'ti-grace_atkinson',
 'ti_jen-chieh': 'di_renjie',
 'ti_jian': 'jianzi',
 'ti_long': 'dilong',
 'ti_n': 'titanium_nitride',
 'ti_oceania': 'ti_class_supertankers',
 'ti_pitziil': 'mesoamerican_ballgame',
 'ti_plant': 'cordyline_fruticosa',
 'ti_plants': 'cordyline_fruticosa',
 'ti_sn76489': 'texas_instruments_sn76489',
 'ti_sn76494': 'texas_instruments_sn76489',
 'ti_sn76496': 'texas_instruments_sn76489',
 'ti_tree': 'tea_tree',
 'ti_videography': 't.i._discography',
 'tia_568a': 'tia/eia-568-b',
 'tia_568b': 'tia/eia-568-b',
 'tia_570b': 'tia/eia-568-b',
 'tia_carmen': 'baldo',
 'tia_carrera': 'tia_carrere',
 'tia_juana': 'tijuana',
 'tia_son': 'kitty_yung',
 'tia_tequila': 'tila_tequila',
 'tia_tequilla': 'tila_tequila',
 'tia_to': 'perilla',
 'tiaa_cref': 'tiaa-cref',
 'tiaan_straaus': 'tiaan_strauss',
 'tiadaghton_elm': 'fair_play_men',
 'tiaenops_persicus': 'persian_trident_bat',
 'tiagabine_hydrochloride': 'tiagabine',
 'tiago_bernardi': 'tiago_bernardini',
 'tiago_dores': 'gato_fedorento',
 'tiago_treichel': 'tiago_treichel_moraes_da_silva',
 'tiajuana_bible': 'tijuana_bible',
 'tiajuana_brass': 'herb_alpert',
 'tiaka_omana': 'tiaki_omana',
 'tian-lin_wang': 'wong_tin-lam',
 'tian-ming_wu': 'wu_tianming',
 'tian-tian_sun': 'sun_tiantian',
 'tian-yau_affair': 'shing-tung_yau',
 'tian_chi': 'heaven_lake',
 'tian_chua': 'chua_tian_chang',
 'tian_deng': 'sky_lantern',
 'tian_fuzhen': 'hebe_tien',
 'tian_gang': 'gang_tian',
 'tian_gou': 'tiangou',
 'tian_jin': 'tianjin',
 'tian_lions': 'tianjin_lions',
 'tian_long': 'tianlong',
 'tian_mountains': 'tian_shan',
 'tian_peng': 'zhu_bajie',
 'tian_ren': 'ten_ren_tea',
 'tian_tai': 'tiantai',
 'tian_tan': 'temple_of_heaven',
 'tian_tang': 'tong_sui',
 'tian_xia': 'tianxia',
 'tian_xing': 'tian_hongzheng',
 'tian_yi': 'hao_wu',
 'tian_yu': 'xiu_xiu:_the_sent_down_girl',
 'tian_zhu': 'zhu',
 'tianaman_square': 'tiananmen_square',
 'tianamen_square': 'tiananmen_square',
 'tianan_gate': 'tiananmen',
 'tiananman_square': 'tiananmen_square',
 'tiananmen_crackdown': 'tiananmen_square_protests_of_1989',
 'tiananmen_demonstrations': 'tiananmen_square_protests_of_1989',
 'tiananmen_gate': 'tiananmen',
 'tiananmen_incedent': 'tiananmen_square_protests_of_1989',
 'tiananmen_massacre': 'tiananmen_square_protests_of_1989',
 'tiananmen_movement': 'tiananmen_square',
 'tiananmen_protests': 'tiananmen_square_protests',
 'tianbao_era': 'emperor_xuanzong_of_tang',
 'tianbao_rebellion': 'an_shi_rebellion',
 'tianchao_daguo/user:arilang1234/draft': 'tianchao_daguo',
 'tianchi_eruption': 'heaven_lake',
 'tianchi_lake': 'heaven_lake',
 'tianchiasaurus_nedegoapeferima': 'tianchisaurus',
 'tianchisaurus_nedegoapeferima': 'tianchisaurus',
 'tianemen_square': 'tiananmen_square',
 'tianemmen_square': 'tiananmen_square',
 'tianenam_square': 'tiananmen_square',
 'tianenmen_square': 'tiananmen_square',
 'tianeptine_sodium': 'tianeptine',
 'tianfeng_si': 'si_tianfeng',
 'tianfu_gong': 'thian_hock_keng',
 'tianhe_airport': 'wuhan_tianhe_international_airport',
 'tianimen_square': 'tiananmen_square',
 'tianinmen_square': 'tiananmen_square',
 'tianjin-pukou_railway': 'jinpu_railway',
 'tianjin_airport': 'tianjin_binhai_international_airport',
 'tianjin_city': 'tianjin',
 'tianjin_conservatory': 'tianjin_conservatory_of_music',
 'tianjin_dongcai': 'tianjin_preserved_vegetable',
 'tianjin_fc': 'tianjin_teda_f.c.',
 'tianjin_kangshifu': 'tianjin_teda_f.c.',
 'tianjin_lifei': 'tianjin_teda_f.c.',
 'tianjin_municipality': 'tianjin',
 'tianjin_politics': 'politics_of_tianjin',
 'tianjin_port': 'port_of_tianjin',
 'tianjin_radio': 'tianjin_ren_min_guangbo_dian_tai',
 'tianjin_rego': 'tianjin_rego_international_school',
 'tianjin_samsung': 'tianjin_teda_f.c.',
 'tianjin_subway': 'tianjin_metro',
 'tianjin_taida': 'tianjin_teda_f.c.',
 'tianjin_teda': 'tianjin_teda_f.c.',
 'tianjin_treaty': 'the_treaty_of_tientsin',
 'tianjin_tv': 'tianjin_television',
 'tianlian_1': 'tianlian_i',
 'tianlongzi_xu': 'xu_tianlongzi',
 'tianmen_square': 'tiananmen_square',
 'tianmian_jiang': 'sweet_noodle_sauce',
 'tianmin_li': 'tien-min_li',
 'tianming_emperor': 'nurhaci',
 'tianna_lynn': 'tiana_lynn',
 'tiannamen_square': 'tiananmen_square',
 'tiannanmen_square': 'tiananmen_square_protests_of_1989',
 'tianshan_mountains': 'tian_shan',
 'tianshan_wapiti': 'tian_shan_wapiti',
 'tianshi_dao': 'way_of_the_celestial_masters',
 'tianshi_school': 'way_of_the_celestial_masters',
 'tianshi_taoism': 'way_of_the_celestial_masters',
 'tianshun_emperor': 'zhengtong_emperor',
 'tiantan_buddha': 'tian_tan_buddha',
 'tiantian_sun': 'sun_tiantian',
 'tiantong_rujing': 'rujing',
 'tiantongyuan_north': 'tiantongyuan_north_station',
 'tiantongyuan_south': 'tiantongyuan_south_station',
 'tianwei_feng': 'feng_tianwei',
 'tianwei_yingli': 'yingli',
 'tianyi_zhang': 'zhang_tianyi',
 'tianyulong_confuciusi': 'tianyulong',
 'tianyuraptor_ostromi': 'tianyuraptor',
 'tianzhenosaurus_youngi': 'tianzhenosaurus',
 'tianzhu_county': 'tianzhu',
 'tianzhu_jiaotu': 'roman_catholicism_in_china',
 'tianzhu_shan': 'mount_tianzhu',
 'tiao_cruz': 'taio_cruz',
 'tiao_souphanouvong': 'souphanouvong',
 'tiaoyutai_islands': 'senkaku_islands',
 'tiaquon_cox': 'tiequon_cox',
 'tiara_boobowski': 'sonic_x-treme',
 'tiare_maori': 'gardenia_taitensis',
 'tiaret_airport': 'bou_chekif_airport',
 'tiaris_bicolor': 'black-faced_grassquit',
 'tiaris_canora': 'cuban_grassquit',
 'tiaris_canorus': 'cuban_grassquit',
 'tiaris_elliotti': 'japalura_tricarinata',
 'tiaris_fuliginosa': 'sooty_grassquit',
 'tiaris_fuliginosus': 'sooty_grassquit',
 'tiaris_obscura': 'dull-coloured_grassquit',
 'tiaris_obscurus': 'dull-coloured_grassquit',
 'tiaris_olivacea': 'yellow-faced_grassquit',
 'tiaris_olivaceus': 'yellow-faced_grassquit',
 'tiaro_shire': 'shire_of_tiaro',
 'tiaroga_cobitis': 'loach_minnow',
 'tiarosporella_phaseoli': 'macrophomina_phaseolina',
 'tiarosporella_phaseolina': 'macrophomina_phaseolina',
 'tiatscha_glacier': 'la_cudera',
 'tiauyutai_islands': 'senkaku_islands',
 'tib_file': 'acronis_true_image',
 'tib_files': 'acronis_true_image',
 'tiba_mamoru': 'tuxedo_mask',
 'tiba_prefecture': 'chiba_prefecture',
 'tiba_shigeru': 'shigeru_chiba',
 'tibanna_gas': 'bespin',
 'tibbi_kasrani': 'tibbi_qaisrani',
 'tibbie_thomson': 'tibbie_tamson',
 'tibby_clarke': 't._e._b._clarke',
 'tibby_timpson': 'tibbie_tamson',
 'tibby_vigh': 'tibor_vigh',
 'tibenzonium_iodide': 'tibezonium_iodide',
 'tiber_reservoir': 'lake_elwell',
 'tiber_river': 'tiber',
 'tiber_septim': 'the_elder_scrolls',
 'tiberian_hebrew': 'tiberian_vocalization',
 'tiberian_island': 'tiber_island',
 'tiberian_pointing': 'tiberian_vocalization',
 'tiberian_system': 'tiberian_vocalization',
 'tiberian_vocalisation': 'tiberian_vocalization',
 'tiberias_caesar': 'tiberius',
 'tiberias_germanicus': 'claudius',
 'tiberine_island': 'tiber_island',
 'tiberio_cavallo': 'tiberius_cavallo',
 'tiberio_decianus': 'tiberio_deciani',
 'tiberiu_moldovan': 'tibor_moldovan',
 'tiberium_gracchum': 'tiberius_gracchus',
 'tiberius_alexander': 'tiberius_julius_alexander',
 'tiberius_caesar': 'tiberius',
 'tiberius_decianus': 'tiberio_deciani',
 'tiberius_graccus': 'tiberius_gracchus',
 'tiberius_grachus': 'tiberius_gracchus',
 'tiberius_ii': 'tiberius_ii_constantine',
 'tiberius_iii': 'tiberios_iii',
 'tiberius_jones': 'tiberius_g._jones',
 'tibesti_massif': 'tibesti_mountains',
 'tibesti_mts': 'tibesti_mountains',
 'tibesti_mts.': 'tibesti_mountains',
 'tibesti_range': 'tibesti_mountains',
 'tibet-qinghai_plateau': 'tibetan_plateau',
 'tibet_ar': 'tibet_autonomous_region',
 'tibet_area': 'tibet_autonomous_region',
 'tibet_history': 'history_of_tibet',
 'tibet_huitong': 'hohhot_black_horse',
 'tibet_mountains': 'tibet',
 'tibet_prayer': 'prayer_flag',
 'tibet_province': 'tibet_autonomous_region',
 'tibet_railway': 'qingzang_railway',
 'tibet_train': 'qingzang_railway',
 'tibetan-chinese_politics': 'tibetan_sovereignty_debate',
 'tibetan_abugida': 'tibetan_script',
 'tibetan_alphabet': 'tibetan_script',
 'tibetan_antelopes': 'tibetan_antelope',
 'tibetan_architecture': 'tibetan_culture',
 'tibetan_banner': 'dhvaja',
 'tibetan_bead': 'dzi_bead',
 'tibetan_bear': 'tibetan_blue_bear',
 'tibetan_blackbird': 'common_blackbird',
 'tibetan_braille': 'sabriye_tenberken',
 'tibetan_buddhist': 'tibetan_buddhism',
 'tibetan_buddhists': 'tibetan_buddhism',
 'tibetan_buddism': 'tibetan_buddhism',
 'tibetan_canon': 'tibetan_buddhist_canon',
 'tibetan_carpet': 'tibetan_rug',
 'tibetan_chant': 'music_of_tibet',
 'tibetan_chinese': 'tibetan_people',
 'tibetan_constitution': 'constitution_of_tibet',
 'tibetan_cowslip': 'primula_florindae',
 'tibetan_crane': 'black-necked_crane',
 'tibetan_eared-pheasant': 'tibetan_eared_pheasant',
 'tibetan_flag': 'flag_of_tibet',
 'tibetan_food': 'tibetan_cuisine',
 'tibetan_fox': 'tibetan_sand_fox',
 'tibetan_goji': 'wolfberry',
 'tibetan_government-in-exile': 'central_tibetan_administration',
 'tibetan_history': 'history_of_tibet',
 'tibetan_independence': 'tibetan_independence_movement',
 'tibetan_kingdoms': 'tibet',
 'tibetan_lamaism': 'tibetan_buddhism',
 'tibetan_language': 'standard_tibetan',
 'tibetan_medicine': 'traditional_tibetan_medicine',
 'tibetan_money': 'historical_money_of_tibet',
 'tibetan_monk': 'tibetan_buddhism',
 'tibetan_music': 'music_of_tibet',
 'tibetan_muslim': 'tibetan_muslims',
 'tibetan_nationalism': 'tibetan_independence_movement',
 'tibetan_opera': 'lhamo',
 'tibetan_ox': 'yak',
 'tibetan_oxen': 'yak',
 'tibetan_pop': 'music_of_tibet',
 'tibetan_prayer': 'prayer_flag',
 'tibetan_resistance': 'tibetan_resistance_movement',
 'tibetan_rugs': 'tibetan_rug',
 'tibetan_scarf': 'khata',
 'tibetan_snowfinch': 'white-winged_snowfinch',
 'tibetan_sovereignty': 'tibetan_sovereignty_debate',
 'tibeti_language': 'standard_tibetan',
 'tibetian_dog': 'tibetan_mastiff',
 'tibetian_fox': 'tibetan_sand_fox',
 'tibetian_mastiff': 'tibetan_mastiff',
 'tibetian_railway': 'qingzang_railway',
 'tibetian_rug': 'tibetan_rug',
 'tibetic_languages': 'standard_tibetan',
 'tibeto-burman_language': 'tibeto-burman_languages',
 'tibia_bone': 'tibia',
 'tibia_me': 'tibia_micro_edition',
 'tibial-peroneal_trunk': 'tibial-fibular_trunk',
 'tibial_artery': 'tibial_arteries',
 'tibial_division': 'tibial_nerve',
 'tibial_malleolus': 'malleolus',
 'tibial_nerves': 'tibial_nerve',
 'tibial_neuropathy': 'tibial_nerve',
 'tibial_tubercle': 'tuberosity_of_the_tibia',
 'tibial_tuberosity': 'tuberosity_of_the_tibia',
 'tibialis_anterior': 'tibialis_anterior_muscle',
 'tibialis_muscle': 'tibialis_anterior_muscle',
 'tibialis_posterior': 'tibialis_posterior_muscle',
 'tibicen_canicularis': 'dogday_harvestfly',
 'tibidabo_hill': 'tibidabo',
 'tibiofacialis_muscle': 'tibialis_anterior_muscle',
 'tibiofibular_syndesmosis': 'tibiofibular_articulation',
 'tibor-omosa_languages': 'madang_languages',
 'tibor_helyl': 'tibor_helyi',
 'tibor_machan': 'tibor_r._machan',
 'tibor_szamuelly': 'tibor_szamuely',
 'tibro_kommun': 'tibro_municipality',
 'tiburce_moray': 'paschal_grousset',
 'tiburon_boulevard': 'california_state_route_131',
 'tiburon_entertainment': 'ea_tiburon',
 'tiburon_ferry': 'angel_island_-_tiburon_ferry',
 'tiburon_jewelflower': 'streptanthus_niger',
 'tiburon_paintbrush': 'castilleja_neglecta',
 'tiburon_speedway': 'nascar_thunder_2003',
 'tiburonia_granrojo': 'granrojo',
 'tic-tac-toe_board': 'tic-tac-toe',
 'tic_bean': 'vicia_faba',
 'tic_disorders': 'tic_disorder',
 'tic_doloureous': 'trigeminal_neuralgia',
 'tic_doloureux': 'trigeminal_neuralgia',
 'tic_douloreux': 'trigeminal_neuralgia',
 'tic_douloureux': 'trigeminal_neuralgia',
 'tic_polonga': 'daboia',
 'tic_tacs': 'tic_tac',
 'tic_tock': 'tick_tock',
 'tica_novakov': 'tihomir_novakov',
 'tical_0': 'tical_0:_the_prequel',
 'tical_2000': 'tical_2000:_judgement_day',
 'ticallion_stallion': 'method_man',
 'ticarcillin_disodium': 'ticarcillin',
 'ticci_viracocha': 'viracocha',
 'tich_cowan': 'walter_cowan',
 'ticha_varna': 'pfc_cherno_more_varna',
 'tichborne_claimant': 'tichborne_case',
 'tichborne_trial': 'tichborne_case',
 'tichbourne_case': 'tichborne_case',
 'tichi_kassel': 'tichi_wilkerson_kassel',
 'tichodroma_muraria': 'wallcreeper',
 'tichon_khrennikov': 'tikhon_khrennikov',
 'tichosteus_aequifacies': 'tichosteus',
 'tichosteus_lucasanus': 'tichosteus',
 'tici_viracocha': 'viracocha',
 'ticia_cenva': 'norma_cenva',
 'ticino_siena': 'mens_sana_basket',
 'tick-borne_diseases': 'tick-borne_disease',
 'tick-borne_meningoencephalitis': 'tick-borne_encephalitis',
 'tick-tack_night': 'mischief_night',
 'tick-tock_man': 'andrew_quick',
 'tick_bite': 'tick-borne_disease',
 'tick_bites': 'tick',
 'tick_clover': 'desmodium_incanum',
 'tick_infestations': 'tick',
 'tick_seed': 'tickseed',
 'tickborne_disease': 'tick-borne_disease',
 'tickborne_encephalitis': 'tick-borne_encephalitis',
 'tickborne_meningopolyneuritis': 'lyme_disease',
 'tickellia_hodgsoni': 'broad-billed_warbler',
 'ticker_symbols': 'ticker_symbol',
 'tickertape_parade': 'ticker-tape_parade',
 'ticket-vending_machine': 'ticket_machine',
 'ticket_balancing': 'ticket_balance',
 'ticket_barrier': 'turnstile',
 'ticket_booth': 'box_office',
 'ticket_broker': 'ticket_resale',
 'ticket_brokers': 'ticket_resale',
 'ticket_case': 'ticket_cases',
 'ticket_controller': 'proof-of-payment',
 'ticket_futures': 'sports_ticket_derivative',
 'ticket_master': 'ticketmaster',
 'ticket_office': 'box_office',
 'ticket_scalper': 'ticket_resale',
 'ticket_scalping': 'ticket_resale',
 'ticket_stub': 'ticket',
 'ticket_tout': 'ticket_resale',
 'ticket_touting': 'ticket_resale',
 'ticket_tracking': 'issue_tracking_system',
 'ticketing_booth': 'box_office',
 'ticketing_system': 'issue_tracking_system',
 'ticketmaster_ireland': 'ticketmaster',
 'ticking_bomb': 'ticking_time_bomb_scenario',
 'tickle-me_elmo': 'tickle_me_elmo',
 'tickle_attack': 'differential_cryptanalysis',
 'tickle_fetish': 'tickling_fetishism',
 'tickle_file': 'getting_things_done',
 'tickle_tree': 'sunkist_fun_fruits',
 'tickle_trunk': 'mr._dressup',
 'tickleme_elmo': 'tickle_me_elmo',
 'tickleme_plant': 'mimosa_pudica',
 'tickler_oscillator': 'armstrong_oscillator',
 'tickling_fetish': 'tickling_fetishism',
 'tickling_game': 'tickling_fetishism',
 'tickling_stick': 'ken_dodd',
 'tickling_trout': 'trout_tickling',
 'tickly_cough': 'cough',
 'ticks_nicket': 'northern_lapwing',
 'ticky_burden': 'luther_burden',
 'ticlopidine_hydrochloride': 'ticlopidine',
 'tico_berry': 'ugly_berry',
 'tico_class': 'ticonderoga_class_cruiser',
 'tico_tico': 'tico-tico',
 'ticodendron_incognitum': 'ticodendron',
 'ticonderoga-class_cruiser': 'ticonderoga_class_cruiser',
 'ticonderoga-class_cruisers': 'ticonderoga_class_cruiser',
 'ticuna_indians': 'ticuna_language',
 'tidaholms_kommun': 'tidaholm_municipality',
 'tidal_air': 'lung_volumes',
 'tidal_altas': 'tidal_atlas',
 'tidal_barrage': 'tidal_power',
 'tidal_bloom': 'algal_bloom',
 'tidal_braking': 'tidal_acceleration',
 'tidal_breaking': 'tidal_locking',
 'tidal_bridge': 'galactic_tide',
 'tidal_bridges': 'galactic_tide',
 'tidal_bulge': 'tidal_force',
 'tidal_current': 'tide',
 'tidal_cycle': 'tide',
 'tidal_despinning': 'tidal_locking',
 'tidal_diamonds': 'tidal_diamond',
 'tidal_drag': 'tidal_locking',
 'tidal_effect': 'tidal_force',
 'tidal_energy': 'tidal_power',
 'tidal_estuaries': 'estuary',
 'tidal_estuary': 'estuary',
 'tidal_flat': 'mudflat',
 'tidal_flats': 'mudflat',
 'tidal_flexing': 'tidal_acceleration',
 'tidal_flow': 'tide',
 'tidal_forces': 'tidal_force',
 'tidal_friction': 'tidal_acceleration',
 'tidal_gauge': 'tide_gauge',
 'tidal_generation': 'tidal_power',
 'tidal_gravity': 'tidal_force',
 'tidal_harness': 'tidal_power',
 'tidal_harnesses': 'tidal_power',
 'tidal_heating': 'tidal_acceleration',
 'tidal_islands': 'tidal_island',
 'tidal_lock': 'tidal_locking',
 'tidal_locked': 'tidal_locking',
 'tidal_loop': 'galactic_tide',
 'tidal_loops': 'galactic_tide',
 'tidal_mill': 'tide_mill',
 'tidal_movement': 'tide',
 'tidal_plain': 'mudflat',
 'tidal_pool': 'tide_pool',
 'tidal_radius': 'roche_limit',
 'tidal_rapid': 'tidal_race',
 'tidal_spin-down': 'tidal_locking',
 'tidal_stakes': 'tidal_handicap',
 'tidal_stream': 'tidal_power',
 'tidal_surge': 'storm_surge',
 'tidal_surges': 'storm_surge',
 'tidal_tail': 'galactic_tide',
 'tidal_tails': 'galactic_tide',
 'tidal_theory': 'theory_of_tides',
 'tidal_waves': 'tidal_wave',
 'tidal_zone': 'intertidal_zone',
 'tidally_lock': 'tidal_locking',
 'tidally_locked': 'tidal_locking',
 'tiddly_wiki': 'tiddlywiki',
 'tiddly_wink': 'tiddlywinks',
 'tiddly_winks': 'tiddlywinks',
 'tide_flat': 'mudflat',
 'tide_flats': 'mudflat',
 'tide_gauges': 'tide_gauge',
 'tide_lands': 'tide',
 'tide_lock': 'control_lock',
 'tide_locked': 'tidal_locking',
 'tide_pools': 'tide_pool',
 'tide_power': 'tidal_power',
 'tidehaven_isd': 'tidehaven_independent_school_district',
 'tideline_blue': 'tide-line_blue',
 'tideman_giese': 'tiedemann_giese',
 'tides_foundation': 'tides_center',
 'tides_foundation.': 'tides_center',
 'tides_network': 'tides_center',
 'tideswell_theatre': 'tideswell',
 'tidewater_drive': 'virginia_state_route_168',
 'tidewater_glaciers': 'glacier',
 'tidewater_southern': 'tidewater_southern_railway',
 'tidewater_tides': 'norfolk_tides',
 'tidewater_trail': 'u.s._route_17_in_virginia',
 'tidewater_virginia': 'tidewater_region_of_virginia',
 'tidewater_wings': 'virginia_wings',
 'tideway_scullers': 'tideway_scullers_school',
 'tidore_island': 'tidore',
 'tiduo_matumoto': 'shoko_asahara',
 'tidwell_member': 'morrison_formation',
 'tidy_fleabane': 'erigeron_concinnus',
 'tidy_tips': 'layia_platyglossa',
 'tidy_towns': 'national_tidy_town_awards',
 'tidy_two': 'tidy_trax',
 'tidy_white': 'tidy_trax',
 'tie-1_receptor': 'angiopoietin_receptor',
 'tie-2_receptor': 'angiopoietin_receptor',
 'tie-break_systems': 'tiebreaker',
 'tie-down_roping': 'calf_roping',
 'tie-in_book': 'tie-in',
 'tie-in_licence': 'tie-in',
 'tie-in_novel': 'tie-in',
 'tie/d_fighter': 'dark_empire',
 'tie/fc_fighter': 'tie_fighter',
 'tie/gt_fighter': 'tie_fighter',
 'tie/rc_fighter': 'tie_fighter',
 'tie/rc_vanguard': 'tie_fighter',
 'tie_advance': 'tie_fighter',
 'tie_bombers': 'tie_fighter',
 'tie_break': 'tiebreaker',
 'tie_breaker': 'tiebreaker',
 'tie_breakers': 'tiebreaker',
 'tie_clasp': 'tie_bar',
 'tie_clip': 'tie_bar',
 'tie_clutch': 'tie_fighter',
 'tie_crawler': 'dark_empire',
 'tie_die': 'tie-dye',
 'tie_downs': 'tie_down_straps',
 'tie_dye': 'tie-dye',
 'tie_eater': 'mikheil_saakashvili',
 'tie_fighters': 'tie_fighter',
 'tie_guard': 'university_of_waterloo_faculty_of_mathematics',
 'tie_hammer': 'tie_fighter',
 'tie_hunter': 'star_wars_rogue_squadron_iii:_rebel_strike',
 'tie_hunters': 'star_wars_rogue_squadron_iii:_rebel_strike',
 'tie_intercepter': 'tie_fighter',
 'tie_interceptors': 'tie_fighter',
 'tie_isibasi': 'chie_sawaguchi',
 'tie_phantom': 'star_wars:_rebel_assault_ii:_the_hidden_empire',
 'tie_pin': 'tie_bar',
 'tie_predator': 'tie_fighter',
 'tie_raptor': 'tie_fighter',
 'tie_receptors': 'angiopoietin_receptor',
 'tie_shuttle': 'tie_fighter',
 'tie_slide': 'tie_bar',
 'tie_tack': 'tie_bar',
 'tie_trunk': 'tie_line',
 'tie_wing': 'tie_fighter',
 'tie_wrap': 'cable_tie',
 'tie_yana': 'tie_ya_na',
 'tieannamen_square': 'tiananmen_square',
 'tiebout_competition': 'tiebout_model',
 'tiebout_hypothesis': 'tiebout_model',
 'tiebout_migration': 'tiebout_model',
 'tiebout_sorting': 'tiebout_model',
 'tiechiu_language': 'teochew_dialect',
 'tied-arch_bridges': 'tied-arch_bridge',
 'tied_arch': 'tied-arch_bridge',
 'tied_archbridge': 'tied-arch_bridge',
 'tied_archbridges': 'tied-arch_bridge',
 'tied_pub': 'tied_house',
 'tied_together': 'argument',
 'tiedarch_bridge': 'tied-arch_bridge',
 'tiedarch_bridges': 'tied-arch_bridge',
 'tiedeman_giese': 'tiedemann_giese',
 'tiefencastel_gr': 'tiefencastel',
 'tiefwaren_see': 'tiefwarensee',
 'tieguanyin_tea': 'tieguanyin',
 'tieling_city': 'tieling',
 'tiem_leu': 'ka_choun',
 'tiemen_pass': 'iron_gate_pass',
 'tien-shan_mountain': 'tian_shan',
 'tien-shan_mountains': 'tian_shan',
 'tien_chang-lin': 'chang-lin_tien',
 'tien_chee': 'stv_royston_grange',
 'tien_chi': 'sky_spear',
 'tien_der': 'tiender',
 'tien_giang': 'tien_giang_province',
 'tien_han': 'tian_han',
 'tien_kou': 'tiangou',
 'tien_kuan': 'zeta_tauri',
 'tien_kung-2': 'sky_bow',
 'tien_lake': 'lake_dian',
 'tien_shan': 'tian_shan',
 'tien_soeharto': 'siti_hartinah',
 'tien_suharto': 'siti_hartinah',
 'tien_tai': 'tiantai',
 'tien_tsin': 'tianjin',
 'tien_zhen': 'tian_zhen',
 'tienamen_square': 'tiananmen_square',
 'tienamin_square': 'tiananmen_square',
 'tienanmen_square': 'tiananmen_square',
 'tienchi_ginseng': 'panax_pseudoginseng',
 'tieneman_square': 'tiananmen_square',
 'tienemen_square': 'tiananmen_square',
 'tienenman_square': 'tiananmen_square',
 'tieng_viet': 'vietnamese_language',
 'tiennamen_square': 'tiananmen_square',
 'tienpao_river': 'dianbao_river',
 'tiens_biotech': 'tiens_biotech_group',
 'tiense_suikerraffinaderij': 'sugar_refinery_of_tienen',
 'tienshanosaurus_chitaiensis': 'tienshanosaurus',
 'tientsin_convention': 'convention_of_tientsin',
 'tientsin_massacre': 'tianjin_massacre',
 'tientsin_treaty': 'the_treaty_of_tientsin',
 'tienxia_tu': 'cheonhado',
 'tieqaun_cox': 'tiequon_cox',
 'tiequan_cox': 'tiequon_cox',
 'tier-scalable_paradigm': 'tier-scalable_reconnaissance',
 'tier_i': 'wta_tier_i_tournaments',
 'tier_iii-': 'rq-3_darkstar',
 'tier_scalable': 'tier-scalable_reconnaissance',
 'tiered_falls': 'waterfall',
 'tiered_storage': 'hierarchical_storage_management',
 'tiered_waterfall': 'waterfall',
 'tiered_waterfalls': 'waterfall',
 'tiergartenstrass_4': 'action_t4',
 'tiergartenstrasse_4': 'action_t4',
 'tiernan_mulvenna': 'tiarnan_mulvenna',
 'tierpark_friedrichsfelde': 'tierpark_berlin',
 'tierps_kommun': 'tierp_municipality',
 'tierra_entertainment': 'agd_interactive',
 'tierra_firme': 'tierra_firma',
 'tierra_nueva': 'terra_nova',
 'tiers_etat': 'estates_of_the_realm',
 'tierscalable_paradigm': 'tier-scalable_reconnaissance',
 'tierscalable_reconnaissance': 'tier-scalable_reconnaissance',
 'tierser_bach': 'braibach',
 'tieteen_kuvalehti': 'illustrerad_vetenskap',
 'tieto-x_plc': 'ixonos_plc',
 'tieto_enator': 'tieto',
 'tietz_viktor': 'viktor_tietz',
 'tietze-urysohn_theorem': 'tietze_extension_theorem',
 'tietze_extension': 'tietze_extension_theorem',
 'tietze_operation': 'tietze_transformations',
 'tietze_transformation': 'tietze_transformations',
 'tietzes_syndrome': 'tietze_syndrome',
 'tietzow_lake': 'tietzowsee',
 'tietzow_see': 'tietzowsee',
 'tiexi_qu': 'tiexi_district',
 'tif_file': 'tagged_image_file_format',
 'tifa_lockheart': 'tifa_lockhart',
 'tifalmin_language': 'tifal_language',
 'tiferes_yisrael': 'congregation_tiferes_yisroel',
 'tiff_ep': 'tag_image_file_format_/_electronic_photography',
 'tiff_image': 'tagged_image_file_format',
 'tiff_merritt': 'tift_merritt',
 'tiff_needel': 'tiff_needell',
 'tiff_needle': 'tiff_needell',
 'tiffani-amber_thiessen': 'tiffani_thiessen',
 'tiffany-amber_thiessen': 'tiffani_thiessen',
 'tiffany-stahl_productions': 'tiffany_pictures',
 'tiffany_brisette': 'tiffany_brissette',
 'tiffany_chandeliers': 'tiffany_lamp',
 'tiffany_dell': 'tiff_needell',
 'tiffany_diamond': 'tiffany_yellow_diamond',
 'tiffany_drew': 'robert_pickton',
 'tiffany_graham': 'tiffany_michelle',
 'tiffany_hsieh': 'stephanie_sheh',
 'tiffany_lamps': 'tiffany_lamp',
 'tiffany_lane': 'charli_baltimore',
 'tiffany_laufer': 'laufer_film',
 'tiffany_lynn': 'tiffany_lynn_rowe',
 'tiffany_malloy': 'unhappily_ever_after',
 'tiffany_milbret': 'tiffeny_milbrett',
 'tiffany_milbrett': 'tiffeny_milbrett',
 'tiffany_montgomery': 'ryan_starr',
 'tiffany_network': 'cbs',
 'tiffany_patteron': 'flavor_of_love',
 'tiffany_patterson': 'tiffany_pollard',
 'tiffany_preece': 'home_and_away',
 'tiffany_productions': 'tiffany_pictures',
 'tiffany_raymond': 'tiffany_mitchell',
 'tiffany_setting': 'tiffany_mount',
 'tiffany_smith': 'miss_alaska_usa',
 'tiffany_spuckler': 'cletus_spuckler',
 'tiffany_studio': 'tiffany_glass',
 'tiffany_studios': 'tiffany_glass',
 'tiffany_thiessen': 'tiffani_thiessen',
 'tiffany_trump': 'donald_trump',
 'tiffany_williams': 'tiffany_ross-williams',
 'tiffany_wood': 'tiffani_wood',
 'tiffany_yellow': 'tiffany_yellow_diamond',
 'tiffany_yorks': 'sirenomelia',
 'tiffen_company': 'tiffen',
 'tiffen_manufacturing': 'tiffen',
 'tiffeneau-demjanow_rearrangement': 'tiffeneau-demjanov_rearrangement',
 'tiffin-fostoria_road': 'ohio_state_route_18',
 'tiffin-republic_road': 'ohio_state_route_18',
 'tiffin_boys': 'tiffin_school',
 'tiffin_carrier': 'tiffin_carriers',
 'tiffin_tin': 'dabbawala',
 'tiffin_wala': 'dabbawala',
 'tiffin_wallah': 'dabbawala',
 'tiffiny_ray': 'bride_of_chucky',
 'tiffy_titan': 'titan_arum',
 'tifinagh_ircam': 'tifinagh',
 'tifton_gazette': 'the_tifton_gazette',
 'tig_welder': 'gas_tungsten_arc_welding',
 'tig_welding': 'gas_tungsten_arc_welding',
 'tiga_cars': 'tiga_race_cars',
 'tiger-striped_cymbidium': 'cymbidium_tigrinum',
 'tiger-tree_hash': 'hash_tree',
 'tiger_1': 'tiger_i',
 'tiger_ag-5b': 'grumman_american_aa-5',
 'tiger_air': 'tiger_airways',
 'tiger_aloe': 'aloe_variegata',
 'tiger_andrews': 'tige_andrews',
 'tiger_arh': 'eurocopter_tiger',
 'tiger_aspect': 'tiger_aspect_productions',
 'tiger_barbs': 'tiger_barb',
 'tiger_basic': 'tiger-basic',
 'tiger_beat6': 'tigerbeat6',
 'tiger_blow': 'sagat',
 'tiger_botia': 'clown_loach',
 'tiger_cat': 'oncilla',
 'tiger_cats': 'hamilton_tiger-cats',
 'tiger_challenge': 'nottingham_university_boat_club',
 'tiger_chameleon': 'seychelles_tiger_chameleon',
 'tiger_claw': 'erythrina_variegata',
 'tiger_cod': 'black-arse_cod',
 'tiger_conservation': 'tiger_hunting',
 'tiger_countries': 'tiger_economy',
 'tiger_country': 'tiger_economy',
 'tiger_cowrie': 'cypraea_tigris',
 'tiger_cowry': 'cypraea_tigris',
 'tiger_cub': 'tiger',
 'tiger_cubs': 'national_scout_organization_of_thailand',
 'tiger_cup': 'asean_football_championship',
 'tiger_duke': 'chong_houhu',
 'tiger_economies': 'tiger_economy',
 'tiger_fish': 'tigerfish',
 'tiger_fitzpatrick': 'leslie_fitzpatrick',
 'tiger_game.com': 'game.com',
 'tiger_gizmondo': 'gizmondo',
 'tiger_guapote': 'parachromis_managuensis',
 'tiger_handheld': 'tiger_electronics',
 'tiger_helicopter': 'eurocopter_tiger',
 'tiger_ho': 'felix_ho',
 'tiger_hound': 'double-nosed_andean_tiger_hound',
 'tiger_kidknapping': 'kidnapping',
 'tiger_land': 'tigerland',
 'tiger_legion': 'indische_legion',
 'tiger_lilies': 'tiger_lily',
 'tiger_loaf': 'tiger_bread',
 'tiger_logic': 'tigerlogic',
 'tiger_longwing': 'heliconius_hecale',
 'tiger_lotus': 'nymphaea_lotus',
 'tiger_magazine': 'princeton_tiger_magazine',
 'tiger_man': 'stalking_cat',
 'tiger_maple': 'flame_maple',
 'tiger_milk': 'tigermilk',
 'tiger_monastery': 'tiger_temple',
 'tiger_moray': 'fangtooth_moray',
 'tiger_mosquito': 'asian_tiger_mosquito',
 'tiger_moth': 'de_havilland_tiger_moth',
 'tiger_muskellunge': 'muskellunge',
 'tiger_muskie': 'muskellunge',
 'tiger_myrtle': 'nothofagus_cunninghamii',
 'tiger_nut': 'cyperus_esculentus',
 'tiger_operation': 'operation_tiger',
 'tiger_os': 'mac_os_x_v10.4',
 'tiger_oto': 'zebra_oto',
 'tiger_ow': 'project_a_part_ii',
 'tiger_perch': 'terapontidae',
 'tiger_poaching': 'poaching',
 'tiger_populations': 'tiger',
 'tiger_power': 'frosted_flakes',
 'tiger_prawn': 'penaeus_monodon',
 'tiger_productions': 'tiger_aspect_productions',
 'tiger_program': 'tiger_i',
 'tiger_python': 'python_molurus',
 'tiger_r-zone': 'r-zone',
 'tiger_ranch': 'tiger_ranch_cat_sanctuary',
 'tiger_rattler': 'crotalus_tigris',
 'tiger_reserve': 'project_tiger',
 'tiger_reserves': 'animal_sanctuary',
 'tiger_robbery': 'tiger_kidnapping',
 'tiger_rzone': 'r-zone',
 'tiger_seven': 'tetsujin_tiger_seven',
 'tiger_sharks': 'tiger_shark',
 'tiger_shaw': 'jock_shaw',
 'tiger_shrimp': 'penaeus_monodon',
 'tiger_slug': 'limax_maximus',
 'tiger_slugs': 'limax_maximus',
 'tiger_snail': 'achatina_achatina',
 'tiger_spring': 'dreaming_of_the_tiger_spring',
 'tiger_state': 'four_asian_tigers',
 'tiger_stripe': 'tigerstripe',
 'tiger_style': 'tiger_style_records',
 'tiger_sushi': 'tigersushi_records',
 'tiger_teague': 'olin_e._teague',
 'tiger_toys': 'tiger_electronics',
 'tiger_tree': 'hash_tree',
 'tiger_tricholoma': 'tricholoma_pardinum',
 'tiger_uppercut': 'sagat',
 'tiger_walk': 'auburn_tigers',
 'tiger_woman': 'the_tiger_woman',
 'tiger_wong': 'dragon_tiger_gate',
 'tiger_wood': 'tigerwood',
 'tiger_worm': 'earthworm',
 'tiger_x86': 'mac_os_x_v10.4',
 'tiger_yamato': 'reo_nagumo',
 'tigerbeat6_records': 'tigerbeat6',
 'tigerbeat_6': 'tigerbeat6',
 'tigercat_missile': 'sea_cat_missile',
 'tigerfish_torpedo': 'mark_24_tigerfish',
 'tigerfish_torpedoes': 'mark_24_tigerfish',
 'tigernut_sedge': 'cyperus_esculentus',
 'tigers_claw': 'erythrina_variegata',
 'tigers_enl': 'telford_tigers_enl',
 'tigerstripe_pattern': 'tigerstripe',
 'tigerstyle_records': 'tiger_style_records',
 'tigertree_hash': 'hash_tree',
 'tiggerific_orange': 'object_orange',
 'tigguo_cobauc': 'nottingham',
 'tiggy_legg-bourke': 'tiggy_legge-bourke',
 'tiggy_pettifer': 'tiggy_legge-bourke',
 'tighina_bendery': 'fc_dinamo_bender',
 'tight-binding_approximation': 'tight_binding',
 'tight-binding_model': 'tight_binding',
 'tight-rope_walker': 'tightrope_walking',
 'tight-rope_walking': 'tightrope_walking',
 'tight_boxers': 'boxer_briefs',
 'tight_corseting': 'tightlacing',
 'tight_ends': 'tight_end',
 'tight_jeans': 'clothing_fetish',
 'tight_junctions': 'tight_junction',
 'tight_lacing': 'tightlacing',
 'tight_lies': 'adams_golf',
 'tight_loop': 'infinite_loop',
 'tight_loops': 'infinite_loop',
 'tight_measure': 'tightness_of_measures',
 'tight_rope': 'tightrope_walking',
 'tight_up': 'tight_end',
 'tightlock_coupler': 'tightlock_coupling',
 'tightrope_walker': 'tightrope_walking',
 'tighty_whities': 'briefs',
 'tigiyev_taimuraz': 'taimuraz_tigiyev',
 'tiglat-pileser_iii': 'tiglath-pileser_iii',
 'tiglath-pilesar_iii': 'tiglath-pileser_iii',
 'tiglatpilesar_iii': 'tiglath-pileser_iii',
 'tiglic_aldehyde': 'trans-2-methyl-2-butenal',
 'tiglinic_acid': 'tiglic_acid',
 'tignes_lake': 'lac_de_tignes',
 'tigo_tanzania': 'mic_tanzania_limited',
 'tigrai_region': 'tigray_region',
 'tigran_chukhajian': 'dikran_tchouhadjian',
 'tigran_i': 'tigranes',
 'tigran_ii': 'tigranes_the_great',
 'tigran_iii': 'tigranes_iii',
 'tigran_iv': 'tigranes_iv',
 'tigran_petrosyan': 'tigran_petrosian',
 'tigran_sarkisyan': 'tigran_sargsyan',
 'tigran_tchouhadjyan': 'dikran_tchouhadjian',
 'tigran_vardanyan': 'tigran_vardanjan',
 'tigranes_ii': 'tigranes_the_great',
 'tigranes_orontid': 'orontid_dynasty',
 'tigranes_v': 'tigranes_v_of_armenia',
 'tigranes_vi': 'tigranes_vi_of_armenia',
 'tigranes_vii': 'tiran_of_armenia',
 'tigray-tigrinia_people': 'tigray-tigrinya_people',
 'tigray_people': 'tigray-tigrinya_people',
 'tigre_benvie': 'rob_benvie',
 'tigre_geant': 'giant_tiger',
 'tigre_island': 'tiger_island',
 'tigre_snake': 'spilotes_pullatus',
 'tigres_capitalinos': 'tigres_de_quintana_roo',
 'tigres_reynosa': 'tigres_b',
 'tigress_records': 'alana_davis',
 'tigrigna_language': 'tigrinya_language',
 'tigrignan_language': 'tigrinya_language',
 'tigrinya_people': 'tigray-tigrinya_people',
 'tigrinyan_language': 'tigrinya_language',
 'tigriornis_leucolopha': 'white-crested_tiger_heron',
 'tigriornis_leucolophus': 'white-crested_tiger_heron',
 'tigris-euphrates_valley': 'mesopotamia',
 'tigris_regalis': 'tiger',
 'tigris_river': 'tigris',
 'tigris_striatus': 'tiger',
 'tigrisoma_fasciatum': 'fasciated_tiger_heron',
 'tigrisoma_lineatum': 'rufescent_tiger_heron',
 'tigrisoma_mexicanum': 'bare-throated_tiger_heron',
 'tigroid_body': 'nissl_body',
 'tigryan_people': 'tigray-tigrinya_people',
 'tigua_indian': 'ysleta_del_sur_pueblo',
 'tigua_pueblo': 'ysleta_del_sur_pueblo',
 'tigunani_prism': 'tikunani_prism',
 'tihar_jail': 'tihar_prisons',
 'tihomir_titschko': 'tihomir_dovramadjiev',
 'tihuanacan_empire': 'tiwanaku',
 'tiion_solo': 'solo_family',
 'tijeras_arroyo': 'tijeras_canyon',
 'tijeras_creek': 'trabuco_creek',
 'tijerina_reies': 'reies_tijerina',
 'tijerina_reyes': 'reies_tijerina',
 'tijjani_babangida': 'tijani_babangida',
 'tijuana_bibles': 'tijuana_bible',
 'tijuana_brass': 'herb_alpert',
 'tijuana_bulls': 'toros_de_tijuana',
 'tijuana_colts': 'potros_de_tijuana',
 'tijuana_diablos': 'tijuana_dragons',
 'tijuana_gbl': 'tijuana_potros',
 'tijuana_mama': 'big_mama_sausage',
 'tijuana_taxi': 'going_places',
 'tijuana_toros': 'toros_de_tijuana',
 'tijuca_atra': 'black-and-gold_cotinga',
 'tijuca_condita': 'grey-winged_cotinga',
 'tik-wa_poon': 'rebecca_pan',
 'tik_games': 'tikgames',
 'tik_tok': 'tik-tok',
 'tika_rainn': 'flavor_of_love',
 'tikait_rai': 'awadh',
 'tikal_mayan': 'tikal',
 'tikazane_oda': 'taira_no_chikazane',
 'tikehau_atoll': 'tikehau',
 'tikhaya_sosna': 'tikhaya_sosna_river',
 'tikhii_don': 'and_quiet_flows_the_don',
 'tikhiy_don': 'and_quiet_flows_the_don',
 'tikhon_kiselev': 'tikhon_kiselyov',
 'tikhon_konstantinov': 'tihon_konstantinov',
 'tikhon_zelenski': 'tikhon_zelenskiy',
 'tikhon_zelensky': 'tikhon_zelenskiy',
 'tikhonov_product': 'product_topology',
 'tikhonov_space': 'tychonoff_space',
 'tiki_bars': 'tiki_bar',
 'tiki_design': 'tiki_culture',
 'tiki_drinks': 'boat_drinks',
 'tiki_glass': 'tiki_mugs',
 'tiki_gods': 'polynesian_mythology',
 'tiki_influence': 'tiki_culture',
 'tiki_mug': 'tiki_mugs',
 'tiki_style': 'tiki_culture',
 'tiki_wiki': 'tikiwiki',
 'tikitapu_lake': 'lake_tikitapu',
 'tikka_masala': 'chicken_tikka_masala',
 'tikkana_somayaji': 'tikkana',
 'tikkun_chatzos': 'tikkun_chatzot',
 'tikkun_hatzos': 'tikkun_chatzot',
 'tikkun_hatzot': 'tikkun_chatzot',
 'tikkun_soferim': 'tiqqun_soferim',
 'tikopia_island': 'tikopia',
 'tikotin_museum': 'tikotin_museum_of_japanese_art',
 'tiktaalik_rosea': 'tiktaalik',
 'tiktaalik_roseae': 'tiktaalik',
 'tiktalik_rosae': 'tiktaalik',
 'tiktalik_roseae': 'tiktaalik',
 'tikugo_river': 'chikugo_river',
 'tikun_olam': 'tikkun_olam',
 'tikuna_language': 'ticuna_language',
 'til_barsib': 'til_barsip',
 'til_oil': 'sesame_oil',
 'tila_nguyen': 'tila_tequila',
 'tila_teqila': 'tila_tequila',
 'tila_tequilla': 'tila_tequila',
 'tilahun_gesesse': 'tilahun_gessesse',
 'tilak_chandlo': 'urdhva_pundra_tilak',
 'tilakiella_indica': 'tilakiella',
 'tilapia_guinasana': 'otjikoto_tilapia',
 'tilapia_hornorum': 'oreochromis_urolepis_hornorum',
 'tilapia_mariae': 'spotted_tilapia',
 'tilapia_nilolica': 'oreochromis_niloticus',
 'tilapia_rendalli': 'redbreast_tilapia',
 'tilapiine_cichlids': 'tilapiine_cichlid',
 'tilawah_al-quran': 'international_quran_reading_competition',
 'tilburg_trappers': 'destil_trappers',
 'tilbury_docks': 'port_of_tilbury',
 'tilbury_fc': 'tilbury_f.c.',
 'tilda_swindon': 'tilda_swinton',
 'tilden_compromise': 'compromise_of_1877',
 'tilden_interrent': 'tilden_rent-a-car',
 'tilden_park': 'tilden_regional_park',
 'tile-based_games': 'tile-based_game',
 'tile-based_rendering': 'tiled_rendering',
 'tile-leaved_triggerplant': 'stylidium_imbricatum',
 'tile_fish': 'tilefish',
 'tile_game': 'tile-based_game',
 'tile_lifter': 'raised_floor',
 'tile_map': 'tile_engine',
 'tile_sealer': 'stone_sealer',
 'tile_sealers': 'stone_sealer',
 'tile_stove': 'masonry_heater',
 'tile_substitution': 'substitution_tiling',
 'tiled_pavilion': 'tiled_kiosk',
 'tiled_pavilon': 'tiled_kiosk',
 'tiled_stove': 'masonry_heater',
 'tilfi_dino': 'medebeli',
 'tilgate_forest': 'tilgate_park',
 'tilghman-woolfolk_house': 'lloyd_tilghman_house',
 'tilia_caucasica': 'tilia_dasystyla',
 'tilia_species': 'tilia',
 'tilia_tree': 'tilia',
 'tiligul_tiraspol': 'cs_tiligul-tiras_tiraspol',
 'tiliqua_adelaidensis': 'adelaide_pigmy_blue-tongue_skink',
 'tiliqua_nigrolutea': 'blotched_blue-tongued_lizard',
 'tiliqua_occipitalis': 'western_blue-tongued_lizard',
 'till-less_agriculture': 'no-till_farming',
 'till_death': 'til_death',
 'till_dej': 'till_dig',
 'till_lindeman': 'till_lindemann',
 'tillaea_aquatica': 'crassula_aquatica',
 'tillaea_colorata': 'crassula_colorata',
 'tillaea_helmsii': 'crassula_helmsii',
 'tillaea_recurva': 'crassula_helmsii',
 'tillage_systems': 'tillage',
 'tillamook_cheddar': 'tillamook_county_creamery_association',
 'tillamook_cheese': 'tillamook_county_creamery_association',
 'tillamook_rainforest': 'tillamook_state_forest',
 'tillandsia_insignis': 'werauhia_insignis',
 'tillandsia_usneoides': 'spanish_moss',
 'tille_kingfish': 'tille_trevally',
 'tiller-trail_highway': 'oregon_route_227',
 'tilletia_ajrekarii': 'tilletia_barclayana',
 'tilletia_brevifaciens': 'tilletia_controversa',
 'tilletia_foetens': 'tilletia_laevis',
 'tilletia_foetida': 'tilletia_laevis',
 'tilletia_horrida': 'tilletia_barclayana',
 'tilletia_indica': 'karnal_bunt',
 'tilletia_nanifica': 'tilletia_controversa',
 'tilletia_pulcherrima': 'tilletia_barclayana',
 'tilletia_sorghi-vulgaris': 'sporisorium_sorghi',
 'tilletia_tritici-nanifica': 'tilletia_controversa',
 'tilletia_walkeri': 'ryegrass_bunt',
 'tilleur_f.c.': 'r.f.c._tilleur-saint-nicolas',
 'tilleur_fc': 'r.f.c._tilleur-saint-nicolas',
 'tillia_tepe': 'tillya_tepe',
 'tillie-and-mac_book': 'tijuana_bible',
 'tillie-and-mac_books': 'tijuana_bible',
 'tillie_fowler': 'tillie_k._fowler',
 'tillie_gbrurek': 'tillie_klimek',
 'tillie_gburek': 'tillie_klimek',
 'tillie_ziegler': 'william_kemmler',
 'tilling_bourne': 'river_tillingbourne',
 'tilling_group': 'thomas_tilling',
 'tillit_teddlie': 'tillit_sidney_teddlie',
 'tillman_act': 'tillman_act_of_1907',
 'tillman_battleship': 'maximum_battleship',
 'tillman_johnson': 'tillman_davis_johnson',
 'tillmann_riemenschneider': 'tilman_riemenschneider',
 'tillore_khurd': 'tillore',
 'tillotson_college': 'huston-tillotson_university',
 'tillsonburg_vipers': 'tillsonburg_thunder',
 'tilly_divine': 'tilly_devine',
 'tilly_fowler': 'tillie_k._fowler',
 'tilly_manton': 'tillie_manton',
 'tilly_masterson': 'tilly_masterton',
 'tilly_mint': 'scouse',
 'tilly_rollston': 'tilly_rolston',
 'tilman_fertitta': 'tilman_j._fertitta',
 'tilman_parks': 'tilman_bacon_parks',
 'tilman_susato': 'tielman_susato',
 'tilmatura_dupontii': 'sparkling-tailed_hummingbird',
 'tilsit_conference': 'treaties_of_tilsit',
 'tilsiter_cheese': 'tilsit_cheese',
 'tilsiter_switzerland': 'tilsit_cheese',
 'tilson_building': 'russian-american_building_no._29',
 'tilt-and-shift_lens': 'perspective_control_lens',
 'tilt-rotor_aircraft': 'tiltrotor',
 'tilt-shift_lens': 'perspective_control_lens',
 'tilt-table_test': 'tilt_table_test',
 'tilt-up_building': 'tilt_up',
 'tilt-up_construction': 'tilt_up',
 'tilt_bridges': 'tilt_bridge',
 'tilt_fuse': 'tilt_fuze',
 'tilt_hammer': 'trip_hammer',
 'tilt_recordings': 'tilt-recordings',
 'tilt_records': 'tilt-recordings',
 'tilt_rotor': 'tiltrotor',
 'tilt_sensors': 'tilt_sensor',
 'tilt_sequence': 'unconformity',
 'tilt_shift': 'tilt-shift_photography',
 'tilt_slab': 'tilt_up',
 'tilt_table': 'tilt_table_test',
 'tilt_yard': 'tiltyard',
 'tilted_axis': 'axial_tilt',
 'tilted_forest': 'drunken_trees',
 'tilted_ldp': 'tilted_large_deviation_principle',
 'tilted_mill': 'tilted_mill_entertainment',
 'tilted_storm': 'tilted_updraft',
 'tilted_trees': 'drunken_trees',
 'tilted_uterus': 'retroverted_uterus',
 'tilted_womb': 'retroverted_uterus',
 'tilting_emu': 'tilting_train',
 'tilting_trains': 'tilting_train',
 'tiltrotor_aircraft': 'tiltrotor',
 'tiltware_inc.': 'full_tilt_poker',
 'tiludronate_disodium': 'tiludronic_acid',
 'tilya_tepe': 'tillya_tepe',
 'tim-berners_lee': 'tim_berners-lee',
 'tim-blake_nelson': 'tim_blake_nelson',
 'tim-bor_insecticide': 'disodium_octaborate_tetrahydrate',
 'tim-tam_slam': 'tim_tam_slam',
 'tim_ahearne': 'timothy_ahearne',
 'tim_allan': 'tim_allen',
 'tim_amann': 'tim_amann_quartet',
 'tim_anson': 'mortimer_louis_anson',
 'tim_archambault': 'timothy_archambault',
 'tim_arson': 'tim_roberts',
 'tim_babcock': 'tim_m._babcock',
 'tim_ball': 'timothy_f._ball',
 'tim_barrus': 'nasdijj',
 'tim_bayless': 'tim_bayliss',
 'tim_berkestijn': 'benny_sings',
 'tim_bernes-lee': 'tim_berners-lee',
 'tim_birkin': 'henry_birkin',
 'tim_blanning': 't._c._w._blanning',
 'tim_bob': 'tim_commerford',
 'tim_bran': 'dreadzone',
 'tim_brinton': 'timothy_brinton',
 'tim_brook-taylor': 'tim_brooke-taylor',
 'tim_brooks': 'verdell_smith',
 'tim_brosnan': 'timothy_brosnan',
 'tim_brown': 'timothy_brown',
 'tim_burtan': 'tim_burton',
 'tim_busfield': 'timothy_busfield',
 'tim_cahil': 'tim_cahill',
 'tim_cain': 'timothy_cain',
 'tim_caine': 'tim_kaine',
 'tim_calishaw': 'tim_cowlishaw',
 'tim_campbell': 'timothy_campbell',
 'tim_capello': 'timmy_cappello',
 'tim_cappello': 'timmy_cappello',
 'tim_chafer': 'tim_schaeffers',
 'tim_christy': 'christy_twins',
 'tim_commandeur': 'operator_please',
 'tim_coughlan': 'timothy_coughlin',
 'tim_coughlin': 'timothy_coughlin',
 'tim_coyne': 'hollywood_podcast',
 'tim_cridland': 'zamora_the_torture_king',
 'tim_cruise': 'bigfoot',
 'tim_cup': 'coppa_italia',
 'tim_curran': 'timmy_curran',
 'tim_currey': 'tim_curry',
 'tim_currie': 'tim_curry',
 'tim_dagget': 'tim_daggett',
 'tim_daily': 'tim_daly',
 'tim_dalton': 'timothy_dalton',
 'tim_diduro': 'timothy_diduro',
 'tim_dolan': 'timothy_dolan',
 'tim_draper': 'timothy_c._draper',
 'tim_egan': 'timothy_egan',
 'tim_eggar': 'timothy_eggar',
 'tim_farris': 'tim_farriss',
 'tim_feriss': 'timothy_ferris',
 'tim_ferris': 'timothy_ferriss',
 'tim_ferriss': 'timothy_ferriss',
 'tim_fluckey': 'adema',
 'tim_ford': 'the_vermicious_knid',
 'tim_galloway': 'timothy_gallwey',
 'tim_gallwey': 'timothy_gallwey',
 'tim_geithner': 'timothy_geithner',
 'tim_geitner': 'timothy_geithner',
 'tim_goebel': 'timothy_goebel',
 'tim_goeglein': 'timothy_goeglein',
 'tim_gowers': 'timothy_gowers',
 'tim_gradoville': 'philadelphia_phillies',
 'tim_greene': 'timothy_greene',
 'tim_griffin': 'timothy_griffin',
 'tim_gudsell': 'timothy_gudsell',
 'tim_gun': 'tim_gunn',
 'tim_hall': 'tim_lee_hall',
 'tim_hawes': 'jiant',
 'tim_hellas': 'wind_hellas',
 'tim_henwood': 'rogue_traders',
 'tim_hildebrandt': 'brothers_hildebrandt',
 'tim_hutton': 'timothy_hutton',
 'tim_inman': 'dawson_bros',
 'tim_jenison': 'newtek',
 'tim_johnson': 'timothy_johnson',
 'tim_kane': 'tim_kaine',
 'tim_kevan': 'the_future_of_the_nhs',
 'tim_king': 'oppressor',
 'tim_kinsellas': 'tim_kinsella',
 'tim_kopra': 'timothy_l._kopra',
 'tim_kuik': 'bescherming_rechten_entertainment_industrie_nederland',
 'tim_lancaster': 'british_airways_flight_5390',
 'tim_langdell': 'edge_games',
 'tim_lauterio': 'primitive_radio_gods',
 'tim_leary': 'timothy_leary',
 'tim_linccecum': 'tim_lincecum',
 'tim_luke': 'timothy_luke',
 'tim_lukin': 'henry_lukin',
 'tim_lynch': 'timothy_w._lynch',
 'tim_maccartney-snape': 'tim_macartney-snape',
 'tim_maceneny': 'tim_mceneny',
 'tim_macinnerny': 'tim_mcinnerny',
 'tim_maroney': 'usenet_celebrity',
 'tim_masters': 'peggy_hettrick_murder_case',
 'tim_matthieson': 'tim_matheson',
 'tim_mccartney-snape': 'tim_macartney-snape',
 'tim_mckernan': 'timothy_mckernan',
 'tim_mclean': 'murder_of_tim_mclean',
 'tim_mcquillan': 'same-sex_marriage_in_iowa',
 'tim_mcvay': 'timothy_mcveigh',
 'tim_mcveigh': 'timothy_mcveigh',
 'tim_middleton': 'dj_u-neek',
 'tim_millar': 'protest_the_hero',
 'tim_mosley': 'timbaland',
 'tim_munnings': 'timothy_munnings',
 'tim_murphy': 'timothy_murphy',
 'tim_noble': 'tim_noble_and_sue_webster',
 'tim_norell': 'norell_oson_bard',
 'tim_omundson': 'timothy_omundson',
 'tim_osman': 'osama_bin_laden',
 'tim_palenty': 'tim_pawlenty',
 'tim_paulenty': 'tim_pawlenty',
 'tim_pawlentry': 'tim_pawlenty',
 'tim_pesci': 'timothy_pesci',
 'tim_peters': 'tim_a._peters',
 'tim_pflueger': 'timothy_l._pflueger',
 'tim_pickering': 'timothy_pickering',
 'tim_piggott-smith': 'tim_pigott-smith',
 'tim_raison': 'timothy_raison',
 'tim_redwine': 'timothy_redwine',
 'tim_rhea': 'timothy_rhea',
 'tim_ritchey': 'timothy_f._ritchey',
 'tim_robins': 'tim_robbins',
 'tim_roemer': 'timothy_j._roemer',
 'tim_ross': 'merrick_and_rosso',
 'tim_ruble': 'the_happy_bullets',
 'tim_rusert': 'tim_russert',
 'tim_sandor': 'timothy_laszlo_sandor',
 'tim_sastrowardoyo': 'rahadyan_sastrowardoyo',
 'tim_scanlon': 't._m._scanlon',
 'tim_schlattman': 'timothy_schlattmann',
 'tim_schmitz': 'timothy_l._schmitz',
 'tim_selywn': 'tim_selwyn',
 'tim_sheehy': 'timothy_sheehy',
 'tim_sheen': 'tim_sheens',
 'tim_shell': 'bomis',
 'tim_shepherd': 'murder_of_tynesha_stewart',
 'tim_shriver': 'timothy_shriver',
 'tim_silvia': 'tim_sylvia',
 'tim_skipper': 'house_of_heroes',
 'tim_snyder': 'timothy_d._snyder',
 'tim_spall': 'timothy_spall',
 'tim_stack': 'timothy_stack',
 'tim_stafford': 'blue_highway',
 'tim_starling': 'mediawiki',
 'tim_steiner': 'play_it_again',
 'tim_stoen': 'timothy_stoen',
 'tim_sumner': 'timothy_sumner',
 'tim_swanson': 'timothy_swanson',
 'tim_sweeny': 'tim_sweeney',
 'tim_tams': 'tim_tam',
 'tim_taylor': 'timothy_taylor',
 'tim_tobias': 'timothy_j._tobias',
 'tim_tolkein': 'tim_tolkien',
 'tim_tovell': 'timothy_tovell',
 'tim_treadwell': 'timothy_treadwell',
 'tim_waltz': 'tim_walz',
 'tim_warr': 'antony_warr',
 'tim_wayne': 'tim_drake',
 'tim_white': 'timothy_white',
 'tim_wildmon': 'american_family_association',
 'tim_wilkinson': 'timothy_a._wilkinson',
 'tim_winter': 'timothy_winter',
 'tim_workman': 'timothy_workman',
 'tim_worstal': 'tim_worstall',
 'tim_yip': 'timmy_yip',
 'tim_yohannon': 'tim_yohannan',
 'tim_youngson': 'steriogram',
 'tim_zell': 'oberon_zell-ravenheart',
 'timaeus_locrus': 'timaeus_of_locri',
 'timalia_pileata': 'chestnut-capped_babbler',
 'timan_erdimi': 'timane_erdimi',
 'timana_island': 'thorpe_island',
 'timandra_comae': 'blood-vein',
 'timandra_griseata': 'blood-vein',
 'timar_lenk': 'timur',
 'timarcha_tenebricosa': 'bloody-nosed_beetle',
 'timarli_sipahi': 'sipahi',
 'timaru_airport': 'richard_pearse_airport',
 'timaru_herald': 'the_timaru_herald',
 'timb_boots': 'the_timberland_company',
 'timber_baron': 'business_magnate',
 'timber_church': 'wooden_church',
 'timber_churches': 'wooden_church',
 'timber_circles': 'timber_circle',
 'timber_fliy': 'pantophthalmidae',
 'timber_fly': 'pantophthalmidae',
 'timber_frame': 'timber_framing',
 'timber_framed': 'timber_framing',
 'timber_harvesting': 'logging',
 'timber_industry': 'logging',
 'timber_line': 'timberline',
 'timber_mafia': 'mafia_raj',
 'timber_magnate': 'business_magnate',
 'timber_mill': 'sawmill',
 'timber_pagoda': 'pagoda_of_fogong_temple',
 'timber_preserve': 'forestry',
 'timber_press': 'workman_publishing_company',
 'timber_queen': 'the_timber_queen',
 'timber_raft': 'timber_rafting',
 'timber_rafts': 'timber_rafting',
 'timber_raftsmen': 'timber_rafting',
 'timber_rattler': 'crotalus_horridus',
 'timber_rattlesnake': 'crotalus_horridus',
 'timber_tower': 'topple_tower',
 'timber_treatment': 'wood_preservation',
 'timber_tree': 'lumber',
 'timber_truck': 'lumber',
 'timber_tycoon': 'business_magnate',
 'timber_wolf': 'gray_wolf',
 'timber_wolves': 'gray_wolf',
 'timber_yard': 'timberyard_records',
 'timbered_housing': 'timber_framing',
 'timberland_company': 'the_timberland_company',
 'timberland_corporation': 'the_timberland_company',
 'timberline_highway': 'oregon_route_173',
 'timberline_ventures': 'draper_fisher_jurvetson',
 'timbiriche_25': 'timbiriche',
 'timbo_almamate': 'kingdom_of_fouta_djallon',
 'timbre-centered_music': 'timbral_listening',
 'timbrel_vault': 'catalan_vault',
 'timbuk_3': 'timbuk3',
 'timbuk_tu': 'timbuktu',
 'time-altered_speech': 'time-compressed_speech',
 'time-and-motion_studies': 'time_and_motion_study',
 'time-and-motion_study': 'time_and_motion_study',
 'time-average_velocity': 'velocity',
 'time-based_money': 'time-based_currency',
 'time-binding_media': 'time-_and_space-bias',
 'time-bound_programme': 'time-bound_programmes_for_the_eradication_of_the_worst_forms_of_child_labour',
 'time-bound_programmes': 'time-bound_programmes_for_the_eradication_of_the_worst_forms_of_child_labour',
 'time-constructible_function': 'constructible_function',
 'time-delay_system': 'delay_differential_equation',
 'time-dependent_covariates': 'time-varying_covariate',
 'time-division_multiplex': 'time-division_multiplexing',
 'time-division_multiplexer': 'time-division_multiplexing',
 'time-division_switching': 'time-division_multiplexing',
 'time-domain_transmissometer': 'time-domain_reflectometer',
 'time-evolution_operator': 'time_evolution',
 'time-lag_focusing': 'delayed_extraction',
 'time-lapse_cinematography': 'time-lapse',
 'time-lapse_photography': 'time-lapse',
 'time-memory_trade-off': 'space-time_tradeoff',
 'time-memory_tradeoff': 'space-time_tradeoff',
 'time-of-flight_spectrometer': 'time-of-flight_mass_spectrometry',
 'time-of-flight_spectrometers': 'time-of-flight_mass_spectrometry',
 'time-projection_chamber': 'time_projection_chamber',
 'time-reversal_invariance': 't-symmetry',
 'time-reversal_symmetry': 't-symmetry',
 'time-scale-modified_speech': 'time-compressed_speech',
 'time-series_analysis': 'time_series',
 'time-series_data': 'time_series',
 'time-series_regression': 'time_series',
 'time-sharing_basic': 'hp_time-shared_basic',
 'time-sharing_system': 'time-sharing',
 'time-space_continuum': 'spacetime',
 'time-space_geography': 'time_geography',
 'time-space_tradeoff': 'space-time_tradeoff',
 'time-stamp_protocol': 'time_stamp_protocol',
 'time-stretch_adc': 'time_stretch_analog-to-digital_converter',
 'time-temperature_transformation': 'isothermal_transformation_diagram',
 'time-tracking_software': 'time_tracking_software',
 'time-travelling_blues': 'time_travelling_blues',
 'time-value_function': 'time-utility_function',
 'time-varying_covariates': 'time-varying_covariate',
 'time-warner_cable': 'time_warner_cable',
 'time-warner_center': 'time_warner_center',
 'time-warner_interactive': 'atari_games',
 'time/date_format': 'date_and_time_notation_by_country',
 'time/space_complexity': 'computational_complexity_theory',
 'time_107.3': 'south_london_radio',
 'time_3': 'time3',
 'time_adventure': 'shadow_of_memories',
 'time_again...live': 'time_again...amy_grant_live',
 'time_announcement': 'speaking_clock',
 'time_assassins': 'timesplitters:_future_perfect',
 'time_attacks': 'time_attack',
 'time_bank': 'time_banking',
 'time_bargains': 'forward_contract',
 'time_bartering': 'time-based_currency',
 'time_bias': 'time-_and_space-bias',
 'time_blazers': 'timeblazers',
 'time_box': 'timebox',
 'time_boxing': 'timeboxing',
 'time_budget': 'time_management',
 'time_budgeting': 'time_management',
 'time_capsul': 'time_capsule',
 'time_card': 'timesheet',
 'time_cat': 'time_cat:_the_remarkable_journeys_of_jason_and_gareth',
 'time_change': 'daylight_saving_time',
 'time_circuits': 'delorean_time_machine',
 'time_complexity': 'computational_complexity_theory',
 'time_compression': 'time-space_compression',
 'time_computers': 'time_uk',
 'time_consistency': 'dynamic_inconsistency',
 'time_constraints': 'time_constraint',
 'time_constructible': 'constructible_function',
 'time_cop': 'timecop',
 'time_crystal': 'timesplitters_2',
 'time_cuber': 'time_cube',
 'time_cueb': 'time_cube',
 'time_currency': 'time-based_currency',
 'time_delay': 'broadcast_delay',
 'time_deposits': 'time_deposit',
 'time_dialation': 'time_dilation',
 'time_difference': 'time_zone',
 'time_dilatation': 'time_dilation',
 'time_dilution': 'time_dilation',
 'time_dissemination': 'time_and_frequency_transfer',
 'time_distribution': 'time_optimization',
 'time_diver': 'time_diver:_eon_man',
 'time_dollar': 'time_banking',
 'time_dollars': 'time-based_currency',
 'time_eater': 'corpus_clock',
 'time_exceeded': 'icmp_time_exceeded',
 'time_fixers': 'tenacious_d:_time_fixers',
 'time_fliers': 'zords_in_power_rangers:_time_force',
 'time_flight': 'time-flight',
 'time_force': 'power_rangers:_time_force',
 'time_frame': 'duration',
 'time_gem': 'infinity_gems',
 'time_goblin': 'tenacious_d',
 'time_goes': 'as_time_goes_by',
 'time_hierarchy': 'time_hierarchy_theorem',
 'time_honored': 'tradition',
 'time_honoured': 'tradition',
 'time_inc': 'time_inc.',
 'time_inconsistency': 'dynamic_inconsistency',
 'time_integration': 'numerical_ordinary_differential_equations',
 'time_interval': 'time',
 'time_invariance': 'time-invariant_system',
 'time_invariant': 'time-invariant_system',
 'time_ladies': 'time_lord',
 'time_lady': 'time_lord',
 'time_lag': 'time-lag_records',
 'time_lapse': 'time-lapse',
 'time_larping': 'live_action_role-playing_game',
 'time_lightan': 'golden_warrior_gold_lightan',
 'time_line': 'timeline',
 'time_logging': 'timesheet',
 'time_lords': 'time_lord',
 'time_macine': 'time_machine',
 'time_marching': 'numerical_ordinary_differential_equations',
 'time_measurement': 'time',
 'time_money': 'time-based_currency',
 'time_monster': 'the_time_monster',
 'time_multiplexing': 'time-division_multiplexing',
 'time_number': 'speaking_clock',
 'time_optimize': 'time_optimization',
 'time_paradox': 'grandfather_paradox',
 'time_pencil': 'pencil_detonator',
 'time_perception': 'sense_of_time',
 'time_personified': 'father_time',
 'time_pieces': 'time_pieces:_the_best_of_eric_clapton',
 'time_planet': 'the_city_on_the_edge_of_forever',
 'time_pressure': 'mindkiller',
 'time_protocol': 'network_time_protocol',
 'time_quest': 'time_travel_tondekeman',
 'time_quintet': 'time_quartet',
 'time_recorder': 'time_clock',
 'time_regression': 'time_travel',
 'time_research': 'time_use_research',
 'time_reversal': 't-symmetry',
 'time_rider': 'timerider:_the_adventure_of_lyle_swann',
 'time_russert': 'tim_russert',
 'time_saver': 'timesaver',
 'time_scales': 'time_scale',
 'time_sense': 'sense_of_time',
 'time_sequence': 'time_series',
 'time_servers': 'time_server',
 'time_share': 'timeshare',
 'time_shares': 'timeshare',
 'time_sharing': 'time-sharing',
 'time_sheet': 'timesheet',
 'time_shift': 'timeshift',
 'time_signatures': 'time_signature',
 'time_sink': 'timesink',
 'time_slot': 'time_division_multiple_access',
 'time_space': 'spacetime',
 'time_splitters': 'timesplitters',
 'time_spread': 'calendar_spread',
 'time_square': 'times_square',
 'time_stamp': 'timestamp',
 'time_standards': 'time_standard',
 'time_stepping': 'numerical_ordinary_differential_equations',
 'time_stretch': 'time_stretch_analog-to-digital_converter',
 'time_study': 'time_and_motion_study',
 'time_symmetry': 't-symmetry',
 'time_synchronization': 'synchronization',
 'time_tomb': 'hyperion_cantos',
 'time_tracking': 'timesheet',
 'time_travelers': 'time_traveler',
 'time_traveling': 'time_travel',
 'time_traveller': 'time_traveler',
 'time_travellers': 'time_traveler',
 'time_travelling': 'time_travel',
 'time_trials': 'time_trial',
 'time_tripper': 'animato',
 'time_tunnel': 'the_time_tunnel',
 'time_twins': 'astro-twin',
 'time_twist': 'time_twist:_rekishi_no_katasumi_de...',
 'time_twister': 'rollercoaster_tycoon_2',
 'time_unit': 'time',
 'time_units': ':category:units_of_time',
 'time_use': 'time_use_research',
 'time_war': 'temporal_war',
 'time_wasting': 'timewasting',
 'time_wheel': 'timewheel',
 'time_woman': 'speaking_clock',
 'time_zones': 'time_zone',
 'timeball_station': 'time_ball',
 'timebase_corrector': 'timebase_correction',
 'timebomb_recordings': 'time_bomb_recordings',
 'timebomb_records': 'time_bomb_recordings',
 'timecode/burnt-in_timecode': 'burnt-in_timecode',
 'timecode/linear_timecode': 'linear_timecode',
 'timecode/midi_timecode': 'midi_timecode',
 'timecop_2': 'timecop_2:_the_berlin_decision',
 'timeform_rating': 'timeform',
 'timehri_airport': 'cheddi_jagan_international_airport',
 'timekeeping_device': 'clock',
 'timelapse_photography': 'time-lapse',
 'timeless_river': 'steamboat_willie',
 'timelike_homotopic': 'timelike_homotopy',
 'timelike_vector': 'minkowski_space',
 'timelike_wormhole': 'timelike_topological_feature',
 'timeline_191': 'timeline-191',
 'timeline_zelda': 'the_legend_of_zelda',
 'timeliopsis_fulvigula': 'olive_straightbill',
 'timeliopsis_griseigula': 'tawny_straightbill',
 'timely_interception': 'a_timely_interception',
 'timerlan_huseinov': 'tymerlan_huseynov',
 'times-herald_record': 'times_herald-record',
 'times-mirror_company': 'tribune_company',
 'times-star_building': 'cincinnati_times-star_building',
 'times-union_center': 'times-union_center_for_the_performing_arts',
 'times-west_virginian': 'times_west_virginian',
 'times_500': 'los_angeles_times_500',
 'times_argus': 'barre_montpelier_times_argus',
 'times_atlas': 'times_atlas_of_the_world',
 'times_colonist': 'times-colonist',
 'times_electric': 'zhuzhou_csr_times_electric',
 'times_group': 'the_times_group',
 'times_journal': 'times-journal',
 'times_leader': 'the_times_leader',
 'times_life': 'the_times_of_india',
 'times_mirror': 'tribune_company',
 'times_modern': 'times_roman',
 'times_newspapers': 'news_international',
 'times_online': 'the_times',
 'times_picayune': 'the_times-picayune',
 'times_reader': 'the_new_york_times',
 'times_standard': 'times-standard',
 'times_table': 'multiplication_table',
 'times_tables': 'multiplication_table',
 'times_tower': 'new_central_bank_tower',
 'times_transit': 'dominion_bus_lines',
 'times_union': 'times-union',
 'timescape_books': 'pocket_books',
 'timeshare_resale': 'timeshare',
 'timeshift_360': 'timeshift',
 'timesledger_newspapers': 'news_corporation',
 'timesplitters_1': 'timesplitters',
 'timesplitters_3': 'timesplitters:_future_perfect',
 'timesplitters_iii': 'timesplitters:_future_perfect',
 'timesplitters_iv': 'timesplitters_4',
 'timesplitters_storyline': 'timesplitters',
 'timestamp_ordering': 'timestamp-based_concurrency_control',
 'timestamp_reply': 'icmp_timestamp_reply',
 'timestorm_2009/2099': 'timestorm_2009-2099',
 'timetraveler_paradox': 'grandfather_paradox',
 'timewaster_letters': 'robert_popper',
 'timex_computer': 'timex_sinclair',
 'timex_fdd': 'timex_fdd3000',
 'timex_watches': 'timex_corporation',
 'timi_bawers': 'timmy_bowers',
 'timi_grabber': 'timi_hansen',
 'timilehin_wusu': 'timi_wusu',
 'timimus_hermani': 'timimus',
 'timing-channel_attack': 'timing_attack',
 'timing_analysis': 'static_timing_analysis',
 'timing_bar': 'burt_strut',
 'timing_chain': 'timing_belt',
 'timing_crystal': 'crystal_oscillator',
 'timing_gear': 'timing_belt',
 'timing_marks': 'timing_mark',
 'timing_skew': 'clock_skew',
 'timing_strut': 'burt_strut',
 'timiryazevsk_district': 'timiryazev_district',
 'timiskaming_graben': 'ottawa-bonnechere_graben',
 'timisoara_airport': 'traian_vuia_international_airport',
 'timken_campus': 'timken_high_school',
 'timken_co.': 'timken_company',
 'timm_aircraft': 'otto_timm',
 'timm_thaler': 'the_legend_of_tim_tyler',
 'timmel_duchamp': 'l._timmel_duchamp',
 'timmerman_field': 'lawrence_j._timmerman_airport',
 'timmi_kat': 'timmi-kat_records',
 'timmins_samuel': 'samuel_timmins',
 'timmothy_mcveigh': 'timothy_mcveigh',
 'timmy_austin': 'tim_austin',
 'timmy_c': 'tim_commerford',
 'timmy_c.': 'tim_commerford',
 'timmy_connolly': 'timothy_a._connolly_3rd',
 'timmy_ferry': 'tim_ferry',
 'timmy_mallet': 'timmy_mallett',
 'timmy_mcveigh': 'timothy_mcveigh',
 'timmy_tiptoes': 'the_tale_of_timmy_tiptoes',
 'timmy_vermicelli': 'driv3r',
 'timmy_watson': 'tim_watson',
 'timmy_white': 'steven_stayner',
 'timna_park': 'timna_valley_park',
 'timnat_serah': 'timnath-heres',
 'timne_language': 'temne_language',
 'timnodonic_acid': 'eicosapentaenoic_acid',
 'timo_ewalds': 'nexopia',
 'timo_konietzka': 'friedhelm_konietzka',
 'timo_mukka': 'timo_k._mukka',
 'timoc_river': 'timok_river',
 'timoc_vlachs': 'romanians_of_serbia',
 'timofeef-_ressovsky': 'nikolay_timofeev-ressovsky',
 'timofeev-_ressovsky': 'nikolay_timofeev-ressovsky',
 'timofei_khmelnytsky': 'tymofiy_khmelnytsky',
 'timofei_khriukin': 'timofey_khryukin',
 'timofei_khryukin': 'timofey_khryukin',
 'timofei_osipovsky': 'timofei_fedorovic_osipovsky',
 'timofey_belogradsky': 'timofiy_bilohradsky',
 'timofey_berdyshev': 'timofei_berdyshev',
 'timofy_biohradsky': 'timofiy_bilohradsky',
 'timoga_springs': 'timoga_spring',
 'timok_mouth': 'timok_river',
 'timok_romanians': 'romanians_of_serbia',
 'timok_rumanians': 'romanians_of_serbia',
 'timok_vlachs': 'vlachs_of_serbia',
 'timolol_maleate': 'timolol',
 'timon_lepidus': 'ocellated_lizard',
 'timon_pumbaa': 'timon_and_pumbaa',
 'timonium_racetrack': 'maryland_state_fair',
 'timonthy_hadcock-mackay': 'tim_hadcock-mackay',
 'timor-flores_languages': 'timor-babar_languages',
 'timor_bushchat': 'white-bellied_bushchat',
 'timor_escudo': 'portuguese_timorese_escudo',
 'timor_friarbird': 'plain_friarbird',
 'timor_ibragimov': 'timur_ibragimov',
 'timor_island': 'timor',
 'timor_languages': 'timor-babar_languages',
 'timor_laut': 'tanimbar_islands',
 'timor_leste': 'east_timor',
 'timor_lorosae': 'east_timor',
 'timor_mortis': 'timor_mortis_conturbat_me',
 'timor_om': 'timor_tom',
 'timor_oriole': 'olive-brown_oriole',
 'timor_pidgin': 'bidau_creole_portuguese',
 'timor_python': 'python_timoriensis',
 'timor_raya': 'great_timor',
 'timor_s515': 'kia_sephia',
 'timor_timur': 'east_timor',
 'timor_trench': 'timor_trough',
 'timor_white-eye': 'spot-breasted_white-eye',
 'timora_aureola': 'mythimna_decisissima',
 'timora_irrorata': 'mythimna_irrorata',
 'timora_roseana': 'mythimna_irrorata',
 'timorese_pataca': 'portuguese_timorese_pataca',
 'timoteo_saluzzi': 'dino_saluzzi',
 'timothee_adammowski': 'timothee_adamowski',
 'timotheus_aelurus': 'pope_timothy_ii_of_alexandria',
 'timothey_benjamin': 'timothy_benjamin',
 'timothy_abeyie': 'tim_abeyie',
 'timothy_aelurus': 'pope_timothy_ii_of_alexandria',
 'timothy_alderson': 'tim_alderson',
 'timothy_ambrose': 'tim_ambrose',
 'timothy_ansberry': 'timothy_t._ansberry',
 'timothy_arthur': 'timothy_shay_arthur',
 'timothy_asch': 'tim_asch',
 'timothy_ash': 'timothy_garton_ash',
 'timothy_austin': 'tim_austin',
 'timothy_ball': 'timothy_f._ball',
 'timothy_balme': 'tim_balme',
 'timothy_barlow': 'tim_barlow',
 'timothy_barrus': 'nasdijj',
 'timothy_bavin': 'timothy_john_bavin',
 'timothy_baymon': 'timothy_paul_baymon',
 'timothy_beckham': 'tim_beckham',
 'timothy_berners-lee': 'tim_berners-lee',
 'timothy_besley': 'tim_besley',
 'timothy_bishop': 'tim_bishop',
 'timothy_blair': 'tim_dog',
 'timothy_boham': 'timothy_j._boham',
 'timothy_boswell': 'tim_boswell',
 'timothy_bowles': 'tim_bowles',
 'timothy_brabants': 'tim_brabants',
 'timothy_brain': 'tim_brain',
 'timothy_brighouse': 'tim_brighouse',
 'timothy_bui': 'timothy_linh_bui',
 'timothy_burgess': 'timothy_mark_burgess',
 'timothy_byford': 'timothy_john_byford',
 'timothy_byrdak': 'tim_byrdak',
 'timothy_carter': 'timothy_j._carter',
 'timothy_cashion': 'tim_cashion',
 'timothy_chang': 'timmy_chang',
 'timothy_claypole': 'michael_staniforth',
 'timothy_clifford': 'timothy_peter_plint_clifford',
 'timothy_cobb': 'tim_cobb',
 'timothy_coghlan': 'timothy_augustine_coghlan',
 'timothy_collins': 'tim_collins',
 'timothy_conway': 'timmy_conway',
 'timothy_corrigan': 'timothy_j._corrigan',
 'timothy_coughlan': 'timothy_coughlin',
 'timothy_courtright': 'jim_courtright',
 'timothy_cox': 'tim_cox',
 'timothy_coyne': 'hollywood_podcast',
 'timothy_credeur': 'tim_credeur',
 'timothy_cross': 'timothy_a._cross',
 'timothy_crow': 'tim_crow',
 'timothy_daggett': 'tim_daggett',
 'timothy_daly': 'tim_daly',
 'timothy_dang': 'tim_dang',
 'timothy_day': 'timothy_c._day',
 'timothy_degiusti': 'timothy_d._degiusti',
 'timothy_dewight': 'timothy_dwight_iv',
 'timothy_don': 'tim_don',
 'timothy_drake': 'tim_drake',
 'timothy_draper': 'timothy_c._draper',
 'timothy_drew': 'moorish_science_temple_of_america',
 'timothy_duggan': 'timmy_duggan',
 'timothy_dyk': 'timothy_b._dyk',
 'timothy_edwards': 'tim_edwards',
 'timothy_ferguson': 'timothy_r._ferguson',
 'timothy_feriss': 'timothy_ferris',
 'timothy_fischer': 'tim_fischer',
 'timothy_flood': 'tim_flood',
 'timothy_foli': 'tim_foli',
 'timothy_forsyth': 'tim_forsyth',
 'timothy_fortescue': 'tim_fortescue',
 'timothy_galloway': 'timothy_gallwey',
 'timothy_geitner': 'timothy_geithner',
 'timothy_ghormley': 'timothy_f._ghormley',
 'timothy_godwin': 'timothy_goodwin',
 'timothy_godwyn': 'timothy_goodwin',
 'timothy_grass': 'timothy-grass',
 'timothy_green': 'timothy_p._green',
 'timothy_groenewald': 'tim_groenewald',
 'timothy_hadcock-mackay': 'tim_hadcock-mackay',
 'timothy_hardin': 'tim_hardin',
 'timothy_hay': 'timothy-grass',
 'timothy_henman': 'tim_henman',
 'timothy_hickey': 'timothy_j._hickey',
 'timothy_hightower': 'tim_hightower',
 'timothy_hogan': 'timothy_sylvester_hogan',
 'timothy_holding': 'tim_holding',
 'timothy_hooley': 'e._t._hooley',
 'timothy_howe': 'timothy_o._howe',
 'timothy_hunt': 'j._timothy_hunt',
 'timothy_hutchinson': 'tim_hutchinson',
 'timothy_i': 'patriarch_timothy_i_of_constantinople',
 'timothy_j.boham': 'timothy_j._boham',
 'timothy_janman': 'tim_janman',
 'timothy_jordan': 'timothy_jordan_ii',
 'timothy_kaine': 'tim_kaine',
 'timothy_kane': 'tim_kaine',
 'timothy_keating': 'timothy_j._keating',
 'timothy_keefe': 'tim_keefe',
 'timothy_keith': 'timothy_z._keith',
 'timothy_keller': 'tim_keller',
 'timothy_kinnan': 'timothy_a._kinnan',
 'timothy_kirk': 'timmy_kirk',
 'timothy_kopra': 'timothy_l._kopra',
 'timothy_korpa': 'timothy_l._kopra',
 'timothy_lahaye': 'tim_lahaye',
 'timothy_laurence': 'tim_laurence',
 'timothy_leery': 'timothy_leary',
 'timothy_leonard': 'timothy_d._leonard',
 'timothy_lewis': 'timothy_k._lewis',
 'timothy_lincecum': 'tim_lincecum',
 'timothy_loughton': 'tim_loughton',
 'timothy_lovejoy': 'reverend_timothy_lovejoy',
 'timothy_lynch': 'timothy_w._lynch',
 'timothy_lythe': 'tim_lythe',
 'timothy_mace': 'project_juno',
 'timothy_macveigh': 'timothy_mcveigh',
 'timothy_mahoney': 'tim_mahoney',
 'timothy_mara': 'tim_mara',
 'timothy_marshall': 'timothy_p._marshall',
 'timothy_masters': 'peggy_hettrick_murder_case',
 'timothy_mccarthy': 'tim_mccarthy',
 'timothy_mcdonnell': 'timothy_a._mcdonnell',
 'timothy_mckay': 'tim_mckay',
 'timothy_mclean': 'murder_of_tim_mclean',
 'timothy_mctague': 'underoath',
 'timothy_mcvay': 'timothy_mcveigh',
 'timothy_mcvey': 'timothy_mcveigh',
 'timothy_mello': 'timothy_j._mello',
 'timothy_mitchison': 'tim_mitchison',
 'timothy_montgomery': 'tim_montgomery',
 'timothy_moore': 'tim_moore',
 'timothy_morehouse': 'tim_morehouse',
 'timothy_morss': 'murder_of_daniel_handley',
 'timothy_mosley': 'timbaland',
 'timothy_mounts': 'timothy_l._mounts',
 'timothy_mulherin': 'tim_mulherin',
 'timothy_murray': 'tim_murray',
 'timothy_noakes': 'tim_noakes',
 'timothy_nordwind': 'tim_nordwind',
 'timothy_pardee': 'timothy_blair_pardee',
 'timothy_parkin': 'tim_parkin',
 'timothy_pawlenty': 'tim_pawlenty',
 'timothy_payne': 'tim_payne',
 'timothy_penny': 'tim_penny',
 'timothy_pflueger': 'timothy_l._pflueger',
 'timothy_phelps': 'timothy_guy_phelps',
 'timothy_piggott-smith': 'tim_pigott-smith',
 'timothy_porter': 'timothy_h._porter',
 'timothy_quay': 'brothers_quay',
 'timothy_ritchey': 'timothy_f._ritchey',
 'timothy_robbins': 'tim_robbins',
 'timothy_roemer': 'timothy_j._roemer',
 'timothy_rooney': 'tim_rooney',
 'timothy_rude': 'tim_rude',
 'timothy_ryan': 'tim_ryan',
 'timothy_sainsbury': 'tim_sainsbury',
 'timothy_savage': 'timothy_j._savage',
 'timothy_schenken': 'tim_schenken',
 'timothy_schlattman': 'timothy_schlattmann',
 'timothy_schmit': 'timothy_b._schmit',
 'timothy_schmitz': 'timothy_l._schmitz',
 'timothy_schofield': 'tim_schofield',
 'timothy_seip': 'tim_seip',
 'timothy_selwyn': 'tim_selwyn',
 'timothy_shaw': 'tim_shaw',
 'timothy_sheehan': 'timothy_p._sheehan',
 'timothy_shepherd': 'murder_of_tynesha_stewart',
 'timothy_smith': 'tim_smith',
 'timothy_snyder': 'timothy_d._snyder',
 'timothy_solobay': 'tim_solobay',
 'timothy_southee': 'tim_southee',
 'timothy_spahr': 'timothy_b._spahr',
 'timothy_sperl': 'timothy_farrell',
 'timothy_springer': 'timothy_a._springer',
 'timothy_stevens': 'tim_stevens',
 'timothy_talman': 'tim_talman',
 'timothy_tarsney': 'timothy_e._tarsney',
 'timothy_thornton': 'timothy_martin_thornton',
 'timothy_tipping': 'tip_tipping',
 'timothy_tobias': 'timothy_j._tobias',
 'timothy_tong': 'timothy_w._tong',
 'timothy_vanni': 'tim_vanni',
 'timothy_vanpatten': 'tim_van_patten',
 'timothy_villagomez': 'timothy_p._villagomez',
 'timothy_walberg': 'tim_walberg',
 'timothy_waltz': 'tim_walz',
 'timothy_walz': 'tim_walz',
 'timothy_wheeler': 'tim_wheeler',
 'timothy_whitaker': 'timothy_w._whitaker',
 'timothy_wirth': 'tim_wirth',
 'timothy_woodruff': 'timothy_l._woodruff',
 'timothy_young': 'timothy_r._young',
 'timothy_zan': 'timothy_zahn',
 'timothy_zell': 'oberon_zell-ravenheart',
 'timothy_zhan': 'timothy_zahn',
 'timour_taimazov': 'timur_taymazov',
 'timp_family': 'tissue_inhibitor_of_metalloproteinases',
 'timpanogos_cave': 'timpanogos_cave_national_monument',
 'timpanogos_temple': 'mount_timpanogos_utah_temple',
 'timperley_station': 'timperley_metrolink_station',
 'timpson_isd': 'timpson_independent_school_district',
 'timra_isstadion': 'e.on_arena',
 'timucua_indians': 'timucua',
 'timucuan_indians': 'timucua',
 'timucuan_language': 'timucua_language',
 'timucuan_preserve': 'timucuan_ecological_and_historic_preserve',
 'timuqua_language': 'timucua_language',
 'timur_aliyev': 'timur_aliev',
 'timur_ishmurat': 'timur_ravilich_ishmurat',
 'timur_ishmuratov': 'timur_ravilich_ishmurat',
 'timur_kacharava': 'murder_of_timur_kacharava',
 'timur_kopadze': 'timur_kapadze',
 'timur_kulibaev': 'timur_kulibayev',
 'timur_kutlugh': 'temur_qutlugh',
 'timur_lane': 'timur',
 'timur_lang': 'timur',
 'timur_leng': 'timur',
 'timur_lenk': 'timur',
 'timur_movement': 'timurite_movement',
 'timur_mucurayev': 'timur_mucuraev',
 'timur_murcuraev': 'timur_mucuraev',
 'timur_musuraev': 'timur_mucuraev',
 'timur_musurayev': 'timur_mucuraev',
 'timur_mutsuraev': 'timur_mucuraev',
 'timur_muzurayev': 'timur_mucuraev',
 'timur_mzhavia': 'temur_mzhavia',
 'timur_shah': 'timur_shah_durrani',
 'timur_shar': 'timur_shah_durrani',
 'timur_taimazov': 'timur_taymazov',
 'timur_yunusov': 'timati',
 'timur_zangiev': 'timur_zangiyev',
 'timur_zulfikarov': 'temur_zulfiqorov',
 'timurid_empire': 'timurid_dynasty',
 'timurid_khanate': 'timurid_dynasty',
 'tin-foil_hat': 'tin_foil_hat',
 'tin-foil_helmet': 'tin_foil_hat',
 'tin-glazed_earthenware': 'tin-glazed_pottery',
 'tin-pot_dictator': 'dictator',
 'tin-thin_merger': 'phonemic_differentiation',
 'tin_building': 'student_competition_center',
 'tin_buktu': 'timbuktu',
 'tin_cans': 'tin_can',
 'tin_ceilings': 'tin_ceiling',
 'tin_church': 'tin_tabernacle',
 'tin_compounds': 'tin',
 'tin_disease': 'tin_pest',
 'tin_drum': 'the_tin_drum',
 'tin_goose': 'ford_trimotor',
 'tin_ha': 'fung_wan',
 'tin_hydride': 'stannane',
 'tin_islands': 'cassiterides',
 'tin_isles': 'cassiterides',
 'tin_kau': 'tien_gow',
 'tin_lepsory': 'tin_pest',
 'tin_lizzie': 'ford_model_t',
 'tin_lizzy': 'ford_model_t',
 'tin_metallurgy': 'tin',
 'tin_monoxide': 'cassiterite',
 'tin_nyanko': 'shadow_galactica',
 'tin_opener': 'can_opener',
 'tin_ore': 'cassiterite',
 'tin_plate': 'tinning',
 'tin_plating': 'tinning',
 'tin_processing': 'tin',
 'tin_sandwich': 'harmonica',
 'tin_snips': 'tin_snip',
 'tin_soeharto': 'siti_hartinah',
 'tin_soldiers': 'tin_soldier',
 'tin_suharto': 'siti_hartinah',
 'tin_tetrahydride': 'stannane',
 'tin_tetramethyl': 'tetramethyltin',
 'tin_tin': 'tintin',
 'tin_toys': 'tin_toy',
 'tin_whistler': 'tin_whistle',
 'tin_whistles': 'tin_whistle',
 'tin_wood-man': 'tin_woodman',
 'tin_woodmen': 'tin_woodman',
 'tin_woodsman': 'tin_woodman',
 'tin_woodsmen': 'tin_woodman',
 'tin_zawaten': 'tinzaouaten',
 'tina_ambani': 'tina_munim',
 'tina_ansa': 'tina_mcelroy_ansa',
 'tina_barta': 'road_rules:_south_pacific',
 'tina_beauchemin': 'tina_cardinale',
 'tina_bes': 'cristina_bes_ginesta',
 'tina_billett': 'mrs_mopp',
 'tina_cardinale-beauchemin': 'tina_cardinale',
 'tina_caspery': 'tina_caspary',
 'tina_cook': 'kristina_cook',
 'tina_cussins': 'tina_cousins',
 'tina_cyphert': 'tina_caspary',
 'tina_dialect': 'tina_language',
 'tina_dickow': 'tina_dico',
 'tina_dimartino': 'christina_dimartino',
 'tina_dixon': 'melissa_fahn',
 'tina_engler': 'jaid_black',
 'tina_fay': 'tina_fey',
 'tina_faye': 'tina_fey',
 'tina_ferrari': 'lisa_moretti',
 'tina_foster': 'tina_monshipour_foster',
 'tina_frimpong': 'tina_ellertson',
 'tina_gayle': 'dallas_cowboys_cheerleaders',
 'tina_harlow': 'kristi_myst',
 'tina_harlowe': 'kristi_myst',
 'tina_jordan': 'tina_marie_jordan',
 'tina_margaretis': 'tina_faichnie',
 'tina_mcqueen': 'tina_reilly',
 'tina_meier': 'suicide_of_megan_meier',
 'tina_moretti': 'lisa_moretti',
 'tina_noyes': 'albertina_noyes',
 'tina_nunnally': 'tiina_nunnally',
 'tina_paner': 'kristina_paner',
 'tina_pina': 'trachtenburg_family_slideshow_players',
 'tina_reid': 'louise_germaine',
 'tina_sambal': 'tina_language',
 'tina_sambali': 'tina_language',
 'tina_shepard': 'friday_the_13th_part_vii:_the_new_blood',
 'tina_srebotniak': 'tina_srebotnjak',
 'tina_tuner': 'tina_turner',
 'tina_watson': 'death_of_tina_watson',
 'tina_zambal': 'tina_language',
 'tina_zambali': 'tina_language',
 'tinae_cruris': 'tinea_cruris',
 'tinajas_altas': 'el_camino_del_diablo',
 'tinakula_island': 'tinakula',
 'tinami_nisimura': 'chinami_nishimura',
 'tinamotis_ingoufi': 'patagonian_tinamou',
 'tinamotis_pentlandii': 'puna_tinamou',
 'tinamus_guttatus': 'white-throated_tinamou',
 'tinamus_major': 'great_tinamou',
 'tinamus_osgoodi': 'black_tinamou',
 'tinamus_solitarius': 'solitary_tinamou',
 'tinamus_tao': 'grey_tinamou',
 'tinaroo_dam': 'lake_tinaroo',
 'tinashe_nengomashe': 'tinashe_nengomasha',
 'tinasulanon_stadium': 'tinsulanon_stadium',
 'tinbergen_building': 'nikolaas_tinbergen',
 'tinca_tinca': 'tench',
 'tincture_rule': 'rule_of_tincture',
 'tind_halkelson': 'tindr_hallkelsson',
 'tind_hallkelsson': 'tindr_hallkelsson',
 'tindal_hospital': 'tindal_centre',
 'tindall_effect': 'tyndall_effect',
 'tinder_box': 'tinderbox',
 'tinder_fungus': 'fomes_fomentarius',
 'tinder_polypore': 'fomes_fomentarius',
 'tinderbox_television': 'avalon_group',
 'tinderry_creek': 'strike-a-light_river',
 'tindle_radio': 'tindle_radio_group',
 'tindouf_district': 'tindouf_province',
 'tindur_hallkelsson': 'tindr_hallkelsson',
 'tine_kristiansen': 'tine_rustad_kristiansen',
 'tine_maze': 'tina_maze',
 'tinea_amiantacea': 'pityriasis_amiantacea',
 'tinea_atropunctella': 'ethmia_pyrausta',
 'tinea_circinata': 'tinea_corporis',
 'tinea_comptella': 'opogona_comptella',
 'tinea_crinella': 'clothing_moth',
 'tinea_cuculipennella': 'caloptilia_cuculipennella',
 'tinea_destructor': 'clothing_moth',
 'tinea_flavifrontella': 'clothing_moth',
 'tinea_formosella': 'epicallima_formosella',
 'tinea_fraxinella': 'prays_fraxinella',
 'tinea_fuscipunctella': 'niditinea_fuscella',
 'tinea_granella': 'nemapogon_granella',
 'tinea_granellus': 'nemapogon_granella',
 'tinea_inconcisella': 'moerarchis_inconcisella',
 'tinea_infections': 'ringworm',
 'tinea_kuehnella': 'coleophora_kuehnella',
 'tinea_lamellatella': 'coleophora_kuehnella',
 'tinea_lamellifera': 'coleophora_kuehnella',
 'tinea_lanariella': 'clothing_moth',
 'tinea_laricella': 'coleophora_laricella',
 'tinea_maculosa': 'argyresthia_conjugella',
 'tinea_nebulella': 'paraswammerdamia_lutarea',
 'tinea_nigrella': 'ethmia_pyrausta',
 'tinea_oxyacanthella': 'paraswammerdamia_lutarea',
 'tinea_palliatella': 'coleophora_kuehnella',
 'tinea_sycosis': 'tinea_barbae',
 'tinea_unguinum': 'onychomycosis',
 'tinea_unguium': 'onychomycosis',
 'tinea_versicolour': 'tinea_versicolor',
 'tineid_moth': 'tineidae',
 'tineke_huizinga-heringa': 'tineke_huizinga',
 'tinel_test': 'tinel_sign',
 'tineola_bisselliella': 'clothing_moth',
 'tineola_furciferella': 'clothing_moth',
 'tineretului_stadium': 'stadionul_tineretului',
 'tinfoil_hat': 'tin_foil_hat',
 'tinfoil_helmet': 'tin_foil_hat',
 'ting_huan': 'zoetrope',
 'ting_ju-chang': 'ding_ruchang',
 'ting_kuang-hsun': 'k._h._ting',
 'ting_li': 'li_ting',
 'ting_pei': 'betty_ting',
 'ting_sheldon': 'huntington_d._sheldon',
 'ting_ting': 'the_ting_tings',
 'ting_tings': 'the_ting_tings',
 'ting_yuen': 'chinese_turret_ship_dingyuan',
 'tingari_cycle': 'tingari',
 'tingarri_cycle': 'tingari',
 'tingatinga_tales': 'tinga_tinga_tales',
 'tingchou_fu': 'tingzhou_fu',
 'tingi_hills': 'tingi_hills_forest_reserve',
 'tingjiang_river': 'ting_river',
 'tingling_sensation': 'paresthesia',
 'tingsryds_kommun': 'tingsryd_municipality',
 'tingting_zhao': 'zhao_tingting',
 'tinguely_family': 'jean_tinguely',
 'tinguirica_fauna': 'tinguiririca_fauna',
 'tingvoll_kirke': 'tingvoll_church',
 'tingzhou_prefecture': 'tingzhou_fu',
 'tinh_roi': 'paris_by_night_82',
 'tini_heke': 'the_snares',
 'tini_rau': 'tinirau_and_kae',
 'tini_roessler': 'ernestine_schumann-heink',
 'tini_rossler': 'ernestine_schumann-heink',
 'tinian_campaign': 'battle_of_tinian',
 'tinian_island': 'tinian',
 'tinizong-rona_gr': 'tinizong-rona',
 'tinizong_rona': 'tinizong-rona',
 'tink_frog': 'common_tink_frog',
 'tinker_afb': 'tinker_air_force_base',
 'tinker_carlen': 'the_crickets',
 'tinker_case': 'tinker_v._des_moines_independent_community_school_district',
 'tinker_cottage': 'tinker_swiss_cottage',
 'tinker_decision': 'tinker_v._des_moines_independent_community_school_district',
 'tinker_toy': 'tinkertoy',
 'tinker_toys': 'tinkertoy',
 'tinkling_frog': 'northern_tinker_frog',
 'tinkoff_restaurants': 'tinkoff_credit_systems',
 'tinley_junction': 'the_tinley_junction',
 'tinn_austbygd': 'austbygdi',
 'tinna_turner': 'tina_turner',
 'tinned_food': 'canning',
 'tinned_ham': 'ham',
 'tinnerman_nut': 'speed_nut',
 'tinners_rabbits': 'three_hares',
 'tinnevelly_senna': 'senna_alexandrina',
 'tinnitus_masking': 'tinnitus_masker',
 'tinnunculus_sparverius': 'american_kestrel',
 'tinny_stachowiak': 'members_of_the_red_army_faction',
 'tino_asprilla': 'faustino_asprilla',
 'tino_brambilla': 'ernesto_brambilla',
 'tino_corp': 'tino_corp.',
 'tino_hoffmann': 'timo_hoffmann',
 'tino_mawoyo': 'tinotenda_mawoyo',
 'tino_raratiratanga': 'tino_rangatiratanga',
 'tinos_island': 'tinos',
 'tinosorb_m': 'bisoctrizole',
 'tinosorb_omc': 'octyl_methoxycinnamate',
 'tinosorb_s': 'bemotrizinol',
 'tinostoma_smaragditis': 'fabulous_green_sphinx_moth',
 'tinpan_alley': 'tin_pan_alley',
 'tinsel_fish': 'tinselfish',
 'tinsel_lily': 'calectasia',
 'tinsel_worm': 'bill_bailey',
 'tinside_lido': 'tinside_pool',
 'tinsley_brothers': 'william_tinsley',
 'tinsley_carmichael': 'the_it_girl',
 'tinsley_harrison': 'tinsley_randolph_harrison',
 'tinsley_oden': 'j._tinsley_oden',
 'tinsley_station': 'tinsley_railway_station',
 'tinsley_tmd': 'tinsley_motive_power_depot',
 'tinsley_towers': 'tinsley_viaduct',
 'tinsley_transfers': 'christien_tinsley',
 'tint_knob': 'tint_control',
 'tint_work': 'card_marking',
 'tinta_mencida': 'grenache',
 'tinta_roriz': 'tempranillo',
 'tinta_serrana': 'tempranillo',
 'tintagel_head': 'tintagel',
 'tintagh_mountain': 'slieve_gallion',
 'tinted_glass': 'window_film',
 'tinted_glasses': 'sunglasses',
 'tinted_lenses': 'irlen_filters',
 'tinted_windows': 'window_film',
 'tintern_railway': 'tintern_wireworks_branch',
 'tintern_schools': 'tintern_girls_grammar_school',
 'tintic_mill': 'tintic_standard_reduction_mill',
 'tintin_film': 'the_adventures_of_tintin:_secret_of_the_unicorn',
 'tintin_media': 'the_adventures_of_tintin',
 'tintin_merchandise': 'the_adventures_of_tintin',
 'tintin_trilogy': 'the_adventures_of_tintin:_secret_of_the_unicorn',
 'tintinhull_house': 'tintinhull_garden',
 'tinto_aragones': 'grenache',
 'tinto_basto': 'tinto_de_madrid',
 'tinto_fino': 'tempranillo',
 'tinto_madrid': 'tempranillo',
 'tinto_mazuelo': 'carignan',
 'tinto_menudo': 'grenache',
 'tinto_navalcarnero': 'grenache',
 'tinto_verano': 'tinto_de_verano',
 'tinturn_abbey': 'tintern_abbey',
 'tintwistle_bypass': 'longdendale_bypass',
 'tinu_anand': 'tinnu_anand',
 'tinu_yohanan': 'tinu_yohannan',
 'tinu_youhanan': 'tinu_yohannan',
 'tiny-flowered_abdominea': 'abdominea',
 'tiny_angels': 'chiquititas',
 'tiny_archibald': 'nate_archibald',
 'tiny_bladderwort': 'utricularia_pusilla',
 'tiny_cathers': 'cecil_cathers',
 'tiny_cc': 'tiny_c_compiler',
 'tiny_doll': 'the_doll_family',
 'tiny_dragonfly': 'scarlet_dwarf',
 'tiny_earles': 'the_doll_family',
 'tiny_engebretsen': 'paul_engebretsen',
 'tiny_engebretzen': 'paul_engebretsen',
 'tiny_erp': 'openerp',
 'tiny_evil': 'tiny_evil_records',
 'tiny_hartranft': 'glenn_hartranft',
 'tiny_mce': 'tinymce',
 'tiny_mixtapes': 'tiny_mix_tapes',
 'tiny_music': 'tiny_music..._songs_from_the_vatican_gift_shop',
 'tiny_penis': 'micropenis',
 'tiny_puppy': 'dog',
 'tiny_robot': 'microbotics',
 'tiny_ron': 'tiny_ron_taylor',
 'tiny_schneider': 'the_doll_family',
 'tiny_sex': 'cybersex',
 'tiny_snails': 'new_zealand_mud_snail',
 'tiny_stylewort': 'levenhookia_pusilla',
 'tiny_tank': 'tiny_tank:_up_your_arsenal',
 'tiny_telephone': 'trs_connector',
 'tiny_thomasia': 'thomasia_pygmaea',
 'tiny_thornhill': 'claude_e._thornhill',
 'tiny_too': 'fierce_panda_records',
 'tiny_toon': 'tiny_toon_adventures',
 'tiny_toons': 'tiny_toon_adventures',
 'tiny_tove': 'color_climax_corporation',
 'tiny_triggerplant': 'stylidium_perpusillum',
 'tiny_tucu-tuco': 'tiny_tuco-tuco',
 'tiny_tunes': 'same_old_tunes',
 'tiny_url': 'tinyurl',
 'tiny_xp': 'nlite_and_vlite',
 'tinya_wazzo': 'phantom_girl',
 'tinyme_linux': 'tinyme',
 'tio_holtzman': 'holtzman_effect',
 'tio_kingdom': 'anziku_kingdom',
 'tio_rico': 'unilever',
 'tio_stadium': 'marrara_stadium',
 'tioctic_acid': 'lipoic_acid',
 'tioga_isd': 'tioga_independent_school_district',
 'tioga_road': 'california_state_route_120',
 'tiogar_ceilteach': 'celtic_tiger',
 'tioghnioga_river': 'tioughnioga_river',
 'tiolet_paper': 'toilet_paper',
 'tiong_bahru': 'tiong_bahru_estate',
 'tionghoa_indonesia': 'chinese_indonesian',
 'tionk_essil': 'thionck_essyl',
 'tiopliy_stan': 'tyoplyi_stan',
 'tioram_castle': 'castle_tioram',
 'tiostrea_lutaria': 'tiostrea_chilensis',
 'tiotropium_bromide': 'tiotropium',
 'tip-of-the-tongue_effect': 'tip_of_the_tongue',
 'tip-of-the-tongue_phenomenon': 'tip_of_the_tongue',
 'tip-tilt_mirror': 'adaptive_optics',
 'tip-tilt_mount': 'mirror_mount',
 'tip_cat': 'tip-cat',
 'tip_foster': 'r._e._foster',
 'tip_harris': 't.i.',
 'tip_hill': 'tipperary_hill',
 'tip_merrill': 'aaron_s._merrill',
 'tip_toe': 'tippy_toes',
 'tip_toeing': 'tippy_toes',
 'tip_window': 'tooltip',
 'tipa_colorado': 'pterogyne_nitens',
 'tipangkorn_rasmichoti': 'dipangkorn_rasmijoti',
 'tipasa_province': 'tipaza_province',
 'tipi_hedren': 'tippi_hedren',
 'tipisa_lodge': 'central_florida_council',
 'tipler_device': 'tipler_cylinder',
 'tipler_machine': 'tipler_cylinder',
 'tipo_117': 'maserati_bora',
 'tipo_151': 'maserati_tipo_151',
 'tipoca_city': 'kamino',
 'tipp_ex': 'tipp-ex',
 'tipp_hill': 'tipperary_hill',
 'tippage_fee': 'gate_fee',
 'tippagondanahalli_reservoir': 'thippagondanahalli_reservoir',
 'tipped_uterus': 'retroverted_uterus',
 'tipped_womb': 'retroverted_uterus',
 'tippeligaen_1991': 'norwegian_premier_league_1991',
 'tippeligaen_1992': 'norwegian_premier_league_1992',
 'tippeligaen_1993': 'norwegian_premier_league_1993',
 'tippeligaen_1994': 'norwegian_premier_league_1994',
 'tippeligaen_1995': 'norwegian_premier_league_1995',
 'tippeligaen_1996': 'norwegian_premier_league_1996',
 'tippeligaen_1997': 'norwegian_premier_league_1997',
 'tippeligaen_1998': 'norwegian_premier_league_1998',
 'tippeligaen_1999': 'norwegian_premier_league_1999',
 'tippeligaen_2000': 'norwegian_premier_league_2000',
 'tippeligaen_2001': 'norwegian_premier_league_2001',
 'tippeligaen_2002': 'norwegian_premier_league_2002',
 'tippeligaen_2003': 'norwegian_premier_league_2003',
 'tippeligaen_2004': 'norwegian_premier_league_2004',
 'tippeligaen_2005': 'norwegian_premier_league_2005',
 'tippeligaen_2006': 'norwegian_premier_league_2006',
 'tippeligaen_2007': 'norwegian_premier_league_2007',
 'tippeligaen_2008': 'norwegian_premier_league_2008',
 'tippeligaen_2009': 'norwegian_premier_league_2009',
 'tipper_label': 'parental_advisory',
 'tipper_lorry': 'dump_truck',
 'tipperary_county': 'county_tipperary',
 'tipperary_revolt': 'young_irelander_rebellion_of_1848',
 'tipperary_town': 'tipperary',
 'tipperary_water': 'tipperary_natural_mineral_water',
 'tippi_gray': 'clifford_gray',
 'tippi_hedron': 'tippi_hedren',
 'tippie_hedren': 'tippi_hedren',
 'tippie_hedron': 'tippi_hedren',
 'tipping_bird': 'drinking_bird',
 'tipping_fee': 'gate_fee',
 'tippler_method': 'tipler_cylinder',
 'tipplers_bane': 'coprinopsis_atramentaria',
 'tippmann_a5': 'tippmann_a-5',
 'tippmann_c3': 'tippmann_c-3',
 'tippo_sahib': 'tippu_sultan',
 'tippo_saib': 'tippu_sultan',
 'tippo_tip': 'tippu_tip',
 'tippoo_sahib': 'tippu_sultan',
 'tippoo_saib': 'tippu_sultan',
 'tippoo_sultan': 'tippu_sultan',
 'tippu_sahib': 'tippu_sultan',
 'tippu_tib': 'tippu_tip',
 'tippy_bird': 'drinking_bird',
 'tippy_cup': 'flip_cup',
 'tippy_hedren': 'tippi_hedren',
 'tippy_hendron': 'tippi_hedren',
 'tippy_toe': 'tippy_toes',
 'tips_procedure': 'transjugular_intrahepatic_portosystemic_shunt',
 'tipsa_diena': 'latvian_mythology',
 'tipsport_extraliga': 'czech_extraliga',
 'tipsy_belfair': 'avions_fairey_belfair',
 'tipsy_junior': 'avions_fairey_junior',
 'tiptoe_falls': 'tip_toe_falls',
 'tipton-haynes_house': 'tipton-haynes_state_historic_site',
 'tipton_hotel': 'the_tipton_hotel',
 'tipton_hotels': 'the_tipton_hotel',
 'tipton_town': 'tipton_town_f.c.',
 'tiptree_windmill': 'messing_maypole_mill',
 'tiptronic_transmission': 'tiptronic',
 'tipu_sahib': 'tippu_sultan',
 'tipu_sultan': 'tippu_sultan',
 'tir_bolg': 'fir_bolg',
 'tir_carnet': 'tir_treaty',
 'tir_chonaill': 'tyrconnell',
 'tir_conaill': 'tyrconnell',
 'tir_convention': 'tir_treaty',
 'tir_eoghain': 'county_tyrone',
 'tir_spectroscopy': 'thermal_infrared_spectroscopy',
 'tira_lacy': 'rita_clay_estrada',
 'tira_misu': 'tiramisu',
 'tirad_pass': 'battle_of_tirad_pass',
 'tirah_expedition': 'tirah_campaign',
 'tirailleurs_senegalais': 'senegalese_tirailleurs',
 'tiran_county': 'tiran_va_karun_county',
 'tiran_strait': 'straits_of_tiran',
 'tiran_straits': 'straits_of_tiran',
 'tirana_university': 'university_of_tirana',
 'tirane_county': 'tirana_county',
 'tirane_district': 'tirana_district',
 'tiraque_municipality': 'tiraque_province',
 'tirat_hacarmel': 'tirat_carmel',
 'tirat_hakarmel': 'tirat_carmel',
 'tirat_karmel': 'tirat_carmel',
 'tirat_tsvi': 'tirat_zvi',
 'tirat_tzvi': 'tirat_zvi',
 'tirat_zevi': 'tirat_zvi',
 'tirath_khemlani': 'loans_affair',
 'tircoed_village': 'tircoed_forest_village',
 'tirdat_iii': 'tiridates_iii_of_armenia',
 'tire-tar_merger': 'english-language_vowel_changes_before_historic_r',
 'tire_chain': 'snow_chains',
 'tire_chains': 'snow_chains',
 'tire_codes': 'tire_code',
 'tire_gauge': 'tire-pressure_gauge',
 'tire_iq': 'tire-pressure_monitoring_system',
 'tire_irons': 'tire_iron',
 'tire_lever': 'tire_iron',
 'tire_levers': 'tire_iron',
 'tire_mold': 'tire',
 'tire_physics': 'tire',
 'tire_pressure': 'cold_inflation_pressure',
 'tire_size': 'tire_code',
 'tire_sizing': 'plus_sizing',
 'tire_specification': 'tire_code',
 'tire_strip': 'tire',
 'tire_tool': 'tire_iron',
 'tire_valves': 'valve_stem',
 'tired_blood': 'anemia',
 'tirey_ford': 'tirey_l._ford',
 'tirgus_mahte': 'latvian_mythology',
 'tirgus_mate': 'latvian_mythology',
 'tiridates_i': 'tiridates',
 'tiridates_ii': 'tiridates',
 'tiridates_iii': 'tiridates',
 'tiridates_iv': 'tiridates_iii_of_armenia',
 'tirin_kot': 'tarin_kowt',
 'tiris_al-gharbiya': 'tiris_al-gharbiyya',
 'tiris_el-gharbia': 'tiris_al-gharbiyya',
 'tirisporella_beccariana': 'tirisporella',
 'tiritiri_matangi': 'tiritiri_matangi_island',
 'tirk_records': 'tirk_recordings',
 'tirmakhan_traore': 'tiramakhan_traore',
 'tiro_fijo': 'manuel_marulanda',
 'tirofiban_hydrochloride': 'tirofiban',
 'tirol_castle': 'castle_tyrol',
 'tirol_innsbruck': 'fc_tirol_innsbruck',
 'tirol_speck': 'speck',
 'tirolean_alps': 'central_eastern_alps',
 'tiroler_bracke': 'tyrolean_hound',
 'tiroler_speck': 'speck',
 'tirolo_castle': 'castle_tyrol',
 'tiron_abbey': 'tironensian_order',
 'tirone_david': 'tirone_e._david',
 'tironensian_monks': 'tironensian_order',
 'tironian_et': 'tironian_notes',
 'tironian_nota': 'tironian_notes',
 'tironian_note': 'tironian_notes',
 'tironian_sign': 'tironian_notes',
 'tironian_system': 'tironian_notes',
 'tiropahi_river': 'four_mile_river',
 'tiros_1': 'tiros-1',
 'tiros_program': 'television_infrared_observation_satellite',
 'tirpitz_battleship': 'german_battleship_tirpitz',
 'tirso_sprockel': 'pedro_tirso_maria_sprockel',
 'tirtha_prabandha': 'thirtha_prabandha',
 'tiruchirappalli_district': 'tiruchirapalli_district',
 'tirumakudal_narasipur': 't.narsipur',
 'tirumala_brahmotsavalu': 'brahmotsavam',
 'tirumala_brahmotsavam': 'brahmotsavam',
 'tirumala_devasthanam': 'tirumala_venkateswara_temple',
 'tirumala_euploeomorpha': 'crow_tiger',
 'tirumala_nayak': 'thirumalai_nayak',
 'tirumala_nayakkan': 'thirumalai_nayak',
 'tirumala_range': 'tirumala_venkateswara_temple',
 'tirumala_temple': 'tirumala_venkateswara_temple',
 'tirumala_tirupati': 'tirumala_venkateswara_temple',
 'tirumalai_nayak': 'thirumalai_nayak',
 'tirumalai_srinivasan': 't._e._srinivasan',
 'tirumalsetti_suman': 'tirumalasetti_suman',
 'tirumangai_alvar': 'thirumangai_alvar',
 'tirunelveli_gmc': 'tirunelveli_medical_college',
 'tirunelveli_municipality': 'tirunelveli',
 'tirupati_balaji': 'tirumala_venkateswara_temple',
 'tirupati_temple': 'tirumala_venkateswara_temple',
 'tirupur_kumaran': 'tiruppur_kumaran',
 'tiruvalluvar_flyover': 'tirunelveli',
 'tiruvanamalai_district': 'tiruvannamalai_district',
 'tiruwork_wube': 'empress_tiruwork_wube',
 'tiryakas_realm': 'animals_in_buddhism',
 'tis_620': 'thai_industrial_standard_620-2533',
 'tis_issat': 'blue_nile_falls',
 'tis_tavlas': 'music_of_epirus',
 'tisa_river': 'tisza',
 'tisa_yokoyama': 'chisa_yokoyama',
 'tisaki_hama': 'rika_izumi',
 'tiscali_sessions': 'tiscali',
 'tiscali_showcase': 'tiscali',
 'tiscali_spa': 'tiscali',
 'tisch_college': 'jonathan_m._tisch_college_of_citizenship_and_public_service',
 'tisch_school': 'tisch_school_of_the_arts',
 'tischeria_angusticollella': 'emmetia_angusticollella',
 'tischeria_complanella': 'tischeria_ekebladella',
 'tischeria_heinemanni': 'emmetia_heinemanni',
 'tischeria_perplexa': 'chestnut_clearwing_moth',
 'tischischenko-claisen_reaction': 'aldol-tishchenko_reaction',
 'tischniet_massacre': 'borat_sagdiyev',
 'tischtschenko_reaction': 'tishchenko_reaction',
 'tisdale_school': 'wesley_d._tisdale_elementary_school',
 'tisha_campbell': 'tisha_campbell-martin',
 'tishina_arnold': 'tichina_arnold',
 'tishman_speyer': 'tishman_speyer_properties',
 'tishniek_massacre': 'borat_sagdiyev',
 'tisilfocon_a': 'rigid_gas_permeable',
 'tisima_retto': 'kuril_islands',
 'tisima_rettoo': 'kuril_islands',
 'tisima_rettou': 'kuril_islands',
 'tisiphone_cuprea': 'agkistrodon_contortrix',
 'tisiphone_rhodostoma': 'calloselasma',
 'tiska_airport': 'djanet_inedbirene_airport',
 'tiskeviciai_palace': 'tyszkiewicz_palace',
 'tismaneanu_commission': 'presidential_commission_for_the_study_of_the_communist_dictatorship_in_romania',
 'tismaneanu_report': 'presidential_commission_for_the_study_of_the_communist_dictatorship_in_romania',
 'tissa_karaliyedda': 'tissa_karalliyadde',
 'tissino_river': 'tissino',
 'tissue_basophil': 'basophil_granulocyte',
 'tissue_box': 'tissue',
 'tissue_breakdown': 'necrosis',
 'tissue_emphysema': 'subcutaneous_emphysema',
 'tissue_engineer': 'tissue_engineering',
 'tissue_engineers': 'tissue_engineering',
 'tissue_expander': 'tissue_expansion',
 'tissue_fluid': 'interstitial_fluid',
 'tissue_graft': 'medical_grafting',
 'tissue_grafting': 'medical_grafting',
 'tissue_induction': 'tissue_engineering',
 'tissue_kallikreins': 'kallikrein',
 'tissue_layer': 'germ_layer',
 'tissue_necrosis': 'necrosis',
 'tissue_salts': 'biochemic_cell_salts',
 'tissue_transplant': 'organ_transplant',
 'tista_river': 'teesta_river',
 'tiste_characters': 'invading_races_from_the_malazan_book_of_the_fallen_series',
 'tister_bauernmoor': 'tiste_bauernmoor',
 'tisza_1': 'tisa_1',
 'tisza_flower': 'mayfly',
 'tisza_lake': 'lake_tisza',
 'tisza_river': 'tisza',
 'tiszai_station': 'miskolc_tiszai_railway_station',
 'tit_fuck': 'mammary_intercourse',
 'tit_fucking': 'mammary_intercourse',
 'tit_sex': 'mammary_intercourse',
 'tit_sucking': 'oral_stimulation_of_nipples',
 'tit_tape': 'lingerie_tape',
 'tit_wank': 'mammary_intercourse',
 'titaeosporina_avellanae': 'asteroma_coryli',
 'tital_wave': 'tsunami',
 'titalia_treaty': 'treaty_of_titalia',
 'titan_1': 'hgm-25a_titan_i',
 'titan_2': 'titan_ii',
 'titan_23b': 'titan_iiib',
 'titan_2d': 'titan2d',
 'titan_4': 'titan_iv',
 'titan_a.e': 'titan_a.e.',
 'titan_ae': 'titan_a.e.',
 'titan_armyansk': 'fc_tytan_armyansk',
 'titan_boa': 'titanoboa',
 'titan_centaur': 'titan-centaur',
 'titan_corporation': 'titan_corp.',
 'titan_explorer': 'titan_saturn_system_mission',
 'titan_i': 'hgm-25a_titan_i',
 'titan_iii-c': 'titan_iiic',
 'titan_ivb': 'titan_iv',
 'titan_laser': 'lawrence_livermore_national_laboratory',
 'titan_moscow': 'fc_titan_klin',
 'titan_pep-band': 'titan_pep_band',
 'titan_poker': 'playtech',
 'titan_project': 'projekt_tytan',
 'titan_reutov': 'fc_titan_klin',
 'titan_sports': 'world_wrestling_entertainment',
 'titan_tower': 'world_wrestling_entertainment',
 'titan_trigger': 'titan_triggerfish',
 'titan_triggerfin': 'titan_triggerfish',
 'titan_war': 'titanomachy',
 'titan_warriors': 'vulgus',
 'titan_watches': 'titan_industries',
 'titan_zheleznodorozhny': 'fc_titan_klin',
 'titanaboa_cerrejonensis': 'titanoboa',
 'titaneus_giganteus': 'titan_beetle',
 'titanian_andradite': 'andradite',
 'titanic_boa': 'titanoboa',
 'titanic_clause': 'simultaneous_death',
 'titanic_conspiracy': 'titanic_alternative_theories',
 'titanic_disaster': 'rms_titanic',
 'titanic_games': 'paizo_publishing',
 'titanic_iron': 'ilmenite',
 'titanic_museum': 'the_titanic_museum',
 'titanic_sinking': 'timeline_of_the_sinking_of_the_rms_titanic',
 'titanic_steel': 'steel',
 'titanic_survivors': 'rms_titanic',
 'titanichthys_agassizi': 'titanichthys',
 'titanis_walleri': 'titanis',
 'titaniuim_carbide': 'titanium_carbide',
 'titanium-sapphire_laser': 'ti-sapphire_laser',
 'titanium_alloys': 'titanium_alloy',
 'titanium_bolts': 'titanium',
 'titanium_boride': 'titanium_diboride',
 'titanium_bromide': 'titanium_tetrabromide',
 'titanium_carbide-nitride': 'titanium_nitride',
 'titanium_coating': 'titanium_nitride',
 'titanium_dihydride': 'titanium_hydride',
 'titanium_family': 'group_4_element',
 'titanium_iodide': 'titanium_tetraiodide',
 'titanium_metallurgy': 'titanium',
 'titanium_ore': 'titanium',
 'titanium_processing': 'titanium',
 'titanium_sombrero': 'golden_sombrero',
 'titanium_spork': 'spork',
 'titanium_tetraisopropoxide': 'titanium_isopropoxide',
 'titanium_tetrasilicide': 'titanium_disilicide',
 'titanium_white': 'titanium_dioxide',
 'titano_boa': 'titanoboa',
 'titanoboa_cerrejonensis': 'titanoboa',
 'titanocene_carbonyl': 'titanocene_dicarbonyl',
 'titanoeca_funesta': 'goeldia_obscura',
 'titanoeca_kochii': 'titanoeca_quadriguttata',
 'titanoeca_nivalis': 'titanoeca',
 'titanoeca_obscura': 'titanoeca_quadriguttata',
 'titanoeca_tristis': 'titanoeca_quadriguttata',
 'titanohierax_borrasi': 'buteogallus_borrasi',
 'titanophoneus_potens': 'titanophoneus',
 'titanosaurus_australis': 'neuquensaurus',
 'titanosaurus_indicus': 'titanosaurus',
 'titanosaurus_madagascariensis': 'titanosaurus',
 'titanosaurus_robustus': 'saltasaurus',
 'titans_memorial': 'titans_tower',
 'titans_stomp': 'albert_haynesworth',
 'titans_west': 'teen_titans',
 'titansports_inc.': 'world_wrestling_entertainment',
 'titanus_giganteus': 'titan_beetle',
 'titanus_produzione': 'titanus',
 'titbits_international': 'tit-bits',
 'titel_hill': 'titelski_breg',
 'titel_municipality': 'titel',
 'titel_petrescu': 'constantin_titel_petrescu',
 'titelok_coupler': 'tightlock_coupling',
 'titfield_thunderbolt': 'the_titfield_thunderbolt',
 'titford_reservoir': 'titford_canal',
 'tith_polonga': 'daboia',
 'tithe_map': 'tithe_maps',
 'tithonian_stage': 'tithonian',
 'tithymalus_melliferus': 'euphorbia_mellifera',
 'titi_alakija': 'kofi_annan',
 'titi_aur': 'constantin_aur',
 'titi_bwengo': 'titi_buengo',
 'titi_dwijayanti': 'titi_dj',
 'titi_lake': 'titisee',
 'titi_monkey': 'titi',
 'titi_see': 'titisee',
 'titian_tabidze': 'titsian_tabidze',
 'titiana_riabouchinska': 'tatiana_riabouchinska',
 'titicaca_lake': 'lake_titicaca',
 'titirausiq_nutaaq': 'inuktitut_syllabics',
 'titiwangsa_range': 'titiwangsa_mountains',
 'title/intellectual_property': 'intellectual_property',
 'title_1': 'elementary_and_secondary_education_act',
 'title_11': 'bankruptcy_in_the_united_states',
 'title_18': 'title_18_of_the_united_states_code',
 'title_26': 'internal_revenue_code',
 'title_28': 'title_28_of_the_united_states_code',
 'title_39': 'title_39_of_the_united_states_code',
 'title_42': 'title_42_of_the_united_states_code',
 'title_8': 'title_8_of_the_united_states_code',
 'title_9': 'title_ix',
 'title_abstract': 'abstract_of_title',
 'title_belts': 'championship_belt',
 'title_card': 'intertitle',
 'title_cards': 'intertitle',
 'title_characters': 'title_role',
 'title_credits': 'opening_credits',
 'title_deed': 'deed',
 'title_insurance': 'title_insurance_in_the_united_states',
 'title_line': 'titular_line',
 'title_loans': 'title_loan',
 'title_nine': 'title_ix',
 'title_one': 'elementary_and_secondary_education_act',
 'title_report': 'title_search',
 'title_roles': 'title_role',
 'title_safe': 'safe_area',
 'title_tag': 'html_element',
 'title_unification': 'championship_unification',
 'title_vi': 'title_6',
 'titletown_usa': 'titletown',
 'titlinda_sou': 'tit_linda_sou',
 'titling_figures': 'text_figures',
 'titlis_mountain': 'titlis',
 'titlow_park': 'titlow_beach',
 'tito-subasic_agreement': 'treaty_of_vis',
 'tito_etcheverry': 'carlos_alberto_etcheverry',
 'tito_odumbe': 'edward_odumbe',
 'tito_okelo': 'tito_okello',
 'tito_sotto': 'vicente_sotto_iii',
 'titov_drvar': 'drvar',
 'titov_most': 'krk_bridge',
 'titova_korenica': 'korenica',
 'titova_mitrovica': 'kosovska_mitrovica',
 'titovo_velenje': 'velenje',
 'titratable_acidity': 'titratable_acid',
 'titration_curves': 'titration',
 'tits_mcgee': 'anchorman:_the_legend_of_ron_burgundy',
 'titsingh_isaac': 'isaac_titsingh',
 'tittabawasee_river': 'tittabawassee_river',
 'titterten_bl': 'titterten',
 'tittesworth_lake': 'tittesworth_reservoir',
 'tittie_bar': 'strip_club',
 'tittie_bars': 'strip_club',
 'tittie_fuck': 'mammary_intercourse',
 'titty_bang': 'mammary_intercourse',
 'titty_bar': 'strip_club',
 'titty_bars': 'strip_club',
 'titty_fruit': 'solanum_mammosum',
 'titty_fuck': 'mammary_intercourse',
 'titty_fucking': 'mammary_intercourse',
 'titty_physics': 'game_physics',
 'titty_sex': 'mammary_intercourse',
 'titu_cosi': 'titu_cusi',
 'tituba_indian': 'tituba',
 'tituba_motif': 'tituba',
 'titular_archbishop': 'titular_bishop',
 'titular_archbishopric': 'titular_see',
 'titular_archdiocese': 'titular_see',
 'titular_bishopric': 'titular_bishop',
 'titular_character': 'title_role',
 'titular_characters': 'title_role',
 'titular_counsellor': 'table_of_ranks',
 'titular_diocese': 'titular_see',
 'titular_head': 'titular_ruler',
 'titular_metropolis': 'titular_see',
 'titular_metropolitan': 'titular_bishop',
 'titular_nationality': 'titular_nation',
 'titular_nations': 'titular_nation',
 'titular_role': 'title_role',
 'titular_roles': 'title_role',
 'tituli_picti': 'titulus_pictus',
 'titus_aderemi': 'titus_martins_adesoji_tadeniawo_aderemi_i',
 'titus_atticus': 'titus_pomponius_atticus',
 'titus_calpurnius': 'titus_calpurnius_siculus',
 'titus_flamininus': 'titus_quinctius_flamininus',
 'titus_glover': 'slum_village',
 'titus_interactive': 'titus_software',
 'titus_lafrenius': 'titus_afranius',
 'titus_laphrenius': 'titus_afranius',
 'titus_lartius': 'titus_larcius',
 'titus_livius': 'livy',
 'titus_livy': 'livy',
 'titus_oakes': 'lawrence_oates',
 'titus_petronius': 'petronius',
 'titus_plautus': 'plautus',
 'titus_pulfio': 'titus_pullo',
 'titus_terrasidius': 'terrasidius',
 'titus_vespasianus': 'titus',
 'tity_boi': 'playaz_circle',
 'tityra_braziliensis': 'black-tailed_tityra',
 'tityra_cayana': 'black-tailed_tityra',
 'tityra_inquisitor': 'black-crowned_tityra',
 'tityra_semifasciata': 'masked_tityra',
 'tiune_sugihara': 'chiune_sugihara',
 'tivadar_hertzka': 'theodor_hertzka',
 'tivadar_herzl': 'theodor_herzl',
 'tivar_massacre': 'bar_massacre',
 'tivat_municipality': 'tivat',
 'tiverton_parkway': 'tiverton_parkway_railway_station',
 'tiverton_town': 'tiverton_town_f.c.',
 'tividale_fc': 'tividale_f.c.',
 'tivo_community': 'tivo_community_forum',
 'tivo_dvr': 'tivo_digital_video_recorders',
 'tivo_dvrs': 'tivo_digital_video_recorders',
 'tivo_series2': 'tivo',
 'tivoli-neu_stadion': 'tivoli_neu',
 'tivoli_club': 'soapy_smith',
 'tivoli_framework': 'ibm_tivoli_framework',
 'tivoli_systems': 'tivoli_software',
 'tivoli_theater': 'tivoli_theatre',
 'tivolski_grad': 'tivoli_castle',
 'tiw_raf': 'tactical_imagery-intelligence_wing',
 'tiwa_language': 'tiwa_languages',
 'tiwaki_morinosuke': 'morinosuke_chiwaki',
 'tiwanaku-huari_empire': 'wari_empire',
 'tiwanaku_culture': 'tiwanaku',
 'tiwes_daeg': 'tuesday',
 'tiwi_bombers': 'tiwi_islands_football_club',
 'tiya_g': 'tiya_gandwani',
 'tiya_gangwani': 'tiya_gandwani',
 'tiye_phoenix': 'polyrhythm_addicts',
 'tiyler_perry': 'tyler_perry',
 'tiyuxilu_station': 'tiyu_xilu_station',
 'tizanidine_hydrochloride': 'tizanidine',
 'tizezer_nap': 'ten_thousand_days',
 'tiziano_vecelli': 'titian',
 'tiziano_vecellio': 'titian',
 'tizio_lamp': 'tizio',
 'tiznit_province': 'province_of_tiznit',
 'tizoc_stone': 'stone_of_tizoc',
 'tizuka_yamazaki': 'tizuka_yamasaki',
 'tizuo_matumoto': 'shoko_asahara'}
        