
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tu = {'tu-126_moss': 'tupolev_tu-114',
 'tu-16_badger': 'tupolev_tu-16',
 'tu-22_blinder': 'tupolev_tu-22',
 'tu-22m_backfire': 'tupolev_tu-22m',
 'tu-4_bull': 'tupolev_tu-4',
 'tu-95_bear': 'tupolev_tu-95',
 'tu_1153': 'tuninter_flight_1153',
 'tu_134': 'tupolev_tu-134',
 'tu_144': 'tupolev_tu-144',
 'tu_154': 'tupolev_tu-154',
 'tu_154m': 'tupolev_tu-154',
 'tu_160': 'tupolev_tu-160',
 'tu_bedawie': 'beja_language',
 'tu_berlin': 'technical_university_of_berlin',
 'tu_bi-shevat': 'tu_bishvat',
 'tu_bishevat': 'tu_bishvat',
 'tu_braunschweig': 'braunschweig_university_of_technology',
 'tu_chemnitz': 'chemnitz_university_of_technology',
 'tu_cintura': 'top_of_the_line',
 'tu_cottbus': 'brandenburg_technical_university',
 'tu_darmstadt': 'darmstadt_university_of_technology',
 'tu_delft': 'delft_university_of_technology',
 'tu_di': 'tu_di_gong',
 'tu_dresden': 'dresden_university_of_technology',
 'tu_eindhoven': 'eindhoven_university_of_technology',
 'tu_electric': 'energy_future_holdings_corporation',
 'tu_fu': 'du_fu',
 'tu_graz': 'graz_university_of_technology',
 'tu_hsi-kuei': 'du_xigui',
 'tu_kaiserslautern': 'kaiserslautern_university_of_technology',
 'tu_kuruvila': 't._u._kuruvilla',
 'tu_language': 'monguor_language',
 'tu_law': 'tulane_university_law_school',
 'tu_lou': 'tulou',
 'tu_madre': 'mother_insult',
 'tu_mu': 'du_mu',
 'tu_muenchen': 'technical_university_of_munich',
 'tu_munchen': 'technical_university_of_munich',
 'tu_ok': 'university_of_tulsa',
 'tu_pac': 'tupac_shakur',
 'tu_people': 'monguor',
 'tu_quo': 'tu_quoque',
 'tu_shih': 'du_shi',
 'tu_shun': 'dushun',
 'tu_sunja': 'latasha_harlins',
 'tu_wien': 'vienna_university_of_technology',
 'tu_yu': 'du_you',
 'tu_yu-ming': 'du_yuming',
 'tu_yue-ming': 'du_yuming',
 'tua_marina': 'tuamarina',
 'tua_meuang': 'tua_tham',
 'tua_muang': 'tua_tham',
 'tua_river': 'tua',
 'tuacahn_amphitheatre': 'tuacahn',
 'tuacahn_theatre': 'tuacahn',
 'tuaisceart_eireann': 'northern_ireland',
 'tuakitoto_lake': 'lake_tuakitoto',
 'tualatin_hills': 'tualatin_mountains',
 'tualitan_river': 'tualatin_river',
 'tuality_hospital': 'tuality_community_hospital',
 'tuam_people': 'tuam',
 'tuamoto_kingfisher': 'tuamotu_kingfisher',
 'tuamoto_sandpiper': 'polynesian_sandpiper',
 'tuamotu_archipelago': 'tuamotus',
 'tuamotu_islands': 'tuamotus',
 'tuan_chi-jui': 'duan_qirui',
 'tuan_dertik': 'herman_neubronner_van_der_tuuk',
 'tuan_muda': 'tuan_muda_of_sarawak',
 'tuan_muthaliff': 'tuan_nizam_muthaliff',
 'tuan_tuan': 'tuan_tuan_and_yuan_yuan',
 'tuancheng_fortress': 'tuan_cheng_fortress',
 'tuanku_jaafar': 'jaafar_of_negeri_sembilan',
 'tuanku_muhammad': 'muhammad_of_negeri_sembilan',
 'tuanku_muhriz': 'muhriz_of_negeri_sembilan',
 'tuanku_mukhriz': 'muhriz_of_negeri_sembilan',
 'tuar_rajput': 'tomar_rajputs',
 'tuar_rajputs': 'tomar_rajputs',
 'tuareg_language': 'tuareg_languages',
 'tuareg_music': 'berber_music',
 'tuareg_people': 'tuareg',
 'tuareg_sloughi': 'azawakh',
 'tuas_causeway': 'malaysia-singapore_second_link',
 'tuas_checkpoint': 'malaysia-singapore_second_link',
 'tuas_terminal': 'tuas_bus_terminal',
 'tub-dwelling_spider': 'tube-dwelling_spider',
 'tub-turned_boat': 'tarai_bune',
 'tub_conformation': 'cyclooctatetraene',
 'tub_girl': 'shock_site',
 'tub_maryna': 'tromba_marina',
 'tub_thumping': 'tubthumping',
 'tub_tumping': 'tubthumping',
 'tuba_auditiva': 'eustachian_tube',
 'tuba_az-zanghariyya': 'tuba-zangariyye',
 'tuba_christmas': 'tubachristmas',
 'tuba_cichlid': 'tomocichla_tuba',
 'tuba_fats': 'anthony_lacen',
 'tuba_jazz': 'matteson-phillips_tubajazz_consort',
 'tuba_man': 'edward_scott_mcmichael',
 'tuba_mirum': 'dies_irae',
 'tuba_people': 'tofalar',
 'tuba_tatars': 'tubalar',
 'tuba_uterina': 'fallopian_tube',
 'tubac_presidio': 'tubac_presidio_state_historic_park',
 'tubakia_dryina': 'dicarpella_dryina',
 'tubal_cancer': 'fallopian_tube_cancer',
 'tubal_obstruction': 'fallopian_tube_obstruction',
 'tubal_pregnancies': 'ectopic_pregnancy',
 'tubal_pregnancy': 'ectopic_pregnancy',
 'tubal_sterilization': 'tubal_ligation',
 'tubal_tonsils': 'tubal_tonsil',
 'tuban_kama': 'nizhnekamsk',
 'tubantia_borgerhout': 'k._tubantia_borgerhout_v.k.',
 'tubantia_fac': 'k._tubantia_borgerhout_v.k.',
 'tubare_language': 'tubar_language',
 'tubas_district': 'tubas_governorate',
 'tubb_tubb': 'teletubbies',
 'tubbia_tasmanica': 'tasmanian_ruffe',
 'tubbs_jones': 'stephanie_tubbs_jones',
 'tubby_clayton': 'philip_clayton',
 'tubby_toast': 'teletubbies',
 'tube-case_caddisfly': 'integripalpia',
 'tube-nosed_seabird': 'procellariiformes',
 'tube_5800': 'nokia_5800_xpressmusic',
 'tube_abalone': 'green_ormer',
 'tube_amp': 'valve_amplifier',
 'tube_amplifier': 'valve_amplifier',
 'tube_amplifiers': 'valve_amplifier',
 'tube_amps': 'guitar_amplifier',
 'tube_anemone': 'tube-dwelling_anemone',
 'tube_bar': 'tube_bar_prank_calls',
 'tube_bases': 'tube_socket',
 'tube_bender': 'pipe_and_tube_bender',
 'tube_cell': 'flame_cell',
 'tube_data': 'tube_data_archive',
 'tube_driver': 'valve_audio_amplifier',
 'tube_eye': 'tube-eye',
 'tube_feeding': 'feeding_tube',
 'tube_fitting': 'piping_and_plumbing_fittings',
 'tube_fittings': 'piping_and_plumbing_fittings',
 'tube_foot': 'tube_feet',
 'tube_frame': 'space_frame',
 'tube_helmet': 'ph_helmet',
 'tube_hotel': 'capsule_hotel',
 'tube_investmensts': 'ti_group',
 'tube_investments': 'ti_group',
 'tube_lamp': 'fluorescent_lamp',
 'tube_level': 'spirit_level',
 'tube_light': 'fluorescent_lamp',
 'tube_mail': 'pneumatic_tube',
 'tube_metaphor': 'series_of_tubes',
 'tube_neck': 'captain_trips',
 'tube_olympics': 'alternative_tube_challenges',
 'tube_post': 'pneumatic_tube',
 'tube_preamplifier': 'tube_preamp',
 'tube_preamps': 'tube_preamp',
 'tube_rose': 'polianthes_tuberosa',
 'tube_roses': 'polianthes_tuberosa',
 'tube_sinking': 'tube_drawing',
 'tube_sock': 'sock',
 'tube_station': 'london_underground',
 'tube_steak': 'hot_dog',
 'tube_step': 'nerf_bar',
 'tube_surfing': 'train_surfing',
 'tube_thoracostomy': 'chest_tube',
 'tube_twist': 'tubetwist',
 'tube_worms': 'tube_worm',
 'tube_xpressmedia': 'nokia_5800_xpressmusic',
 'tubefilter_news': 'tubefilter',
 'tubeless_tire': 'tubeless_tyres',
 'tubeless_tires': 'tubeless_tyres',
 'tubemouth_fish': 'false_pipefish',
 'tubemouth_fishes': 'false_pipefish',
 'tuben_kama': 'nizhnekamsk',
 'tuber_crop': 'root_vegetable',
 'tuber_ischiadicum': 'tuberosity_of_the_ischium',
 'tuber_omentale': 'omental_tuber',
 'tuber_parasiticum': 'helicobasidium_brebissonii',
 'tuber_root': 'butterfly_weed',
 'tuber_vegetable': 'root_vegetable',
 'tuber_vegetables': 'root_vegetable',
 'tuber_vermis': 'tuber_of_vermis',
 'tubercle_bacillus': 'tuberculosis',
 'tubercularia_apiospora': 'apiospora_montagnei',
 'tubercularia_confluens': 'nectria_cinnabarina',
 'tubercularia_vulgaris': 'nectria_cinnabarina',
 'tuberculate_ormer': 'green_ormer',
 'tubercule_bacillus': 'mycobacterium_tuberculosis',
 'tuberculin_test': 'tuberculin',
 'tuberculin_units': 'tuberculin',
 'tuberculosis_arthritis': 'tuberculosis',
 'tuberculosis_control': 'tuberculosis_treatment',
 'tuberculosis_epidemic': 'tuberculosis',
 'tuberculosis_prevention': 'tuberculosis_treatment',
 'tuberculosis_sanatarium': 'sanatorium',
 'tuberculosis_sanatorium': 'sanatorium',
 'tuberculosis_therapy': 'tuberculosis_treatment',
 'tuberculous_chancre': 'primary_inoculation_tuberculosis',
 'tuberculous_spondylitis': 'pott_disease',
 'tuberculum_bacillus': 'mycobacterium_tuberculosis',
 'tuberculum_carotideum': 'chassaignac_tubercle',
 'tuberculum_jugulare': 'jugular_tubercle',
 'tuberculum_laterale': 'lateral_lingual_swelling',
 'tubero-eruptive_xanthoma': 'xanthoma',
 'tuberous_breast': 'tuberous_breast_deformity',
 'tuberous_pea': 'lathyrus_tuberosus',
 'tuberous_scelerosis': 'tuberous_sclerosis',
 'tuberous_sundew': 'drosera_subg._ergaleium',
 'tubes_tied': 'tubal_ligation',
 'tubifex_worm': 'tubifex_tubifex',
 'tubingen_school': 'ferdinand_christian_baur',
 'tubipora_musica': 'organ_pipe_coral',
 'tubo-eruptive_xanthoma': 'xanthoma',
 'tubocurarine_chloride': 'tubocurarine',
 'tuborg_400': 'budweiser_400',
 'tuborg_foundation': 'carlsberg_foundation',
 'tubou_village': 'tubou',
 'tubridy_show': 'the_tubridy_show',
 'tubruq_municipality': 'tubruq_district',
 'tubu_kimchi': 'dubu_kimchi',
 'tubu_people': 'toubou',
 'tubuai_airport': 'tubuai_-_mataura_airport',
 'tubuai_islands': 'austral_islands',
 'tubular_adenoma': 'colorectal_polyp',
 'tubular_bridges': 'tubular_bridge',
 'tubular_chassis': 'superleggera',
 'tubular_drum': 'membranophone',
 'tubular_glands': 'tubular_gland',
 'tubular_myelin': 'pulmonary_surfactant',
 'tubular_necrosis': 'acute_tubular_necrosis',
 'tubular_neighbourhood': 'tubular_neighborhood',
 'tubular_pneumatic': 'tubular-pneumatic_action',
 'tubular_steel': 'william_fairbairn',
 'tubular_tires': 'tubular_tyres',
 'tubuli_lactiferi': 'lactiferous_duct',
 'tubuli_recti': 'tubuli_seminiferi_recti',
 'tubuli_seminiferi': 'seminiferous_tubule',
 'tubulin_gtpase': 'tubulin',
 'tubulin_modulators': 'tubulin',
 'tubulo-interstitial_nephritis': 'interstitial_nephritis',
 'tubuloacinar_gland': 'alveolar_gland',
 'tubulointerstitial_nephritis': 'interstitial_nephritis',
 'tubulus_renalis': 'nephron',
 'tuburaya_eizi': 'eiji_tsuburaya',
 'tuburcinia_agropyri': 'urocystis_agropyri',
 'tuburcinia_occulta': 'urocystis_occulta',
 'tuburcinia_scabies': 'spongospora_subterranea_f.sp._subterranea',
 'tuburcinia_tritici': 'urocystis_agropyri',
 'tuc_tuc': 'auto_rickshaw',
 'tucan_sam': 'toucan_sam',
 'tucana_constellation': 'tucana',
 'tucana_language': 'tucano_language',
 'tucano_languages': 'tucanoan_languages',
 'tucano_t1': 'short_tucano',
 'tucanoan_language': 'tucanoan_languages',
 'tuchel_heath': 'tuchola_forest',
 'tucheler_heide': 'tuchola_forest',
 'tucheng_city': 'tucheng',
 'tuchola_commune': 'gmina_tuchola',
 'tuchola_forests': 'tuchola_forest',
 'tuchomie_commune': 'gmina_tuchomie',
 'tuck_in': 'eating',
 'tuck_milligan': 'jacob_l._milligan',
 'tuck_pointers': 'tuckpointing',
 'tuck_pointing': 'tuckpointing',
 'tuck_school': 'tuck_school_of_business',
 'tuck_shops': 'tuck_shop',
 'tuck_syme': 'thomas_syme',
 'tuckahoe_pie': 'fuling_jiabing',
 'tucked_in': 'eating',
 'tucker_chapman': 'duane_chapman',
 'tucker_coe': 'donald_e._westlake',
 'tucker_corporation': 'preston_tucker',
 'tucker_fredericks': 'tucker_fredricks',
 'tucker_jones': 'l._tucker_jones',
 'tucker_laird': 'carobeth_laird',
 'tucker_melancon': 'tucker_l._melancon',
 'tucker_phantom': 'tucker_foley',
 'tucker_sno-cat': 'sno-cat',
 'tucker_snowcat': 'sno-cat',
 'tucker_turner': 'codename:_kids_next_door',
 'tuckerman_traverse': 'flexagon',
 'tuckerman_treverse': 'flexagon',
 'tuckers_ford': 'tuxford',
 'tuckers_gbap': 'sherbro_tuckers',
 'tuckers_sherbro': 'sherbro_tuckers',
 'tuckertown_resevoir': 'tuckertown_reservoir',
 'tucking_in': 'eating',
 'tucking_mill': 'fulling',
 'tuckman_model': 'forming-storming-norming-performing',
 'tuckman_stages': 'forming-storming-norming-performing',
 'tuckmans_stages': 'forming-storming-norming-performing',
 'tucks_in': 'eating',
 'tucson_airport': 'tucson_international_airport',
 'tucson_arpt': 'tucson_international_airport',
 'tucson_derby': 'tucson_roller_derby',
 'tucson_high': 'tucson_high_magnet_school',
 'tucson_javelinas': 'peoria_javelinas',
 'tucson_magnet': 'tucson_high_magnet_school',
 'tucson_open': 'chrysler_classic_of_tucson',
 'tucson_university': 'university_of_arizona',
 'tucum_ring': 'astrocaryum_vulgare',
 'tucuxi_dolphin': 'tucuxi',
 'tuczna_commune': 'gmina_tuczna',
 'tuczno_commune': 'gmina_tuczno',
 'tudavar_people': 'toda_people',
 'tudeh_party': 'tudeh_party_of_iran',
 'tudhoe_village': 'tudhoe',
 'tudi_gong': 'tu_di_gong',
 'tudor_architecture': 'tudor_style_architecture',
 'tudor_architecure': 'tudor_architecture',
 'tudor_consort': 'the_tudor_consort',
 'tudor_england': 'tudor_period',
 'tudor_era': 'tudor_period',
 'tudor_flower': 'tudor_rose',
 'tudor_ideal': 'tudor_myth',
 'tudor_ireland': 'kingdom_of_ireland',
 'tudor_istodor': 'tudor_aaron_istodor',
 'tudor_iv': 'avro_tudor',
 'tudor_mint': 'the_tudor_mint_ltd.',
 'tudor_music': 'renaissance_music',
 'tudor_revival': 'tudor_revival_architecture',
 'tudor_style': 'tudor_style_architecture',
 'tudor_times': 'tudor_period',
 'tudor_walters': 'john_tudor_walters',
 'tudor_watches': 'rolex',
 'tudorbethan_architecture': 'tudor_revival_architecture',
 'tudors_tv': 'the_tudors',
 'tudual_menon': 'tugdual_menon',
 'tudulinna_commune': 'tudulinna_parish',
 'tudulinna_vald': 'tudulinna_parish',
 'tuduuale_menon': 'tugdual_menon',
 'tue_iron': 'tuyere',
 'tuebaen_kama': 'nizhnekamsk',
 'tuebingen_school': 'ferdinand_christian_baur',
 'tueeulala_fall': 'tueeulala_falls',
 'tuek_phos': 'tuek_phos_district',
 'tuempisa_language': 'timbisha_language',
 'tuerk_hava': 'turkish_airlines',
 'tuerkce_sevmek': 'tales_from_the_expat_harem',
 'tuerkische_musik': 'music_of_turkey',
 'tuerkiye_cumhuriyeti': 'turkey',
 'tuesday_next': 'characters_in_the_thursday_next_series',
 'tueten_lakeli': 'tuetenseeli',
 'tueten_seeli': 'tuetenseeli',
 'tuf_1': 'the_ultimate_fighter_1',
 'tuf_10': 'the_ultimate_fighter:_heavyweights',
 'tuf_2': 'the_ultimate_fighter_2',
 'tuf_3': 'the_ultimate_fighter_3',
 'tuf_4': 'the_ultimate_fighter_4',
 'tuf_5': 'the_ultimate_fighter_5',
 'tuf_6': 'the_ultimate_fighter:_team_hughes_vs_team_serra',
 'tuf_7': 'the_ultimate_fighter:_team_rampage_vs_team_forrest',
 'tuf_8': 'the_ultimate_fighter:_team_nogueira_vs_team_mir',
 'tuf_9': 'the_ultimate_fighter:_united_states_vs._united_kingdom',
 'tuf_cuts': 'trauma_shears',
 'tuf_killer': 'jason_macdonald',
 'tuff_city': 'tuff_city_records',
 'tuff_cut': 'trauma_shears',
 'tuff_cuts': 'trauma_shears',
 'tuff_puppy': 't.u.f.f._puppy',
 'tuffa_viktor': 'andy_capp',
 'tuffe_uffe': 'ulf_samuelsson',
 'tuffy_bean': 'edward_edson_lee',
 'tufnel_park': 'tufnell_park',
 'tufted_flycatcher': 'northern_tufted_flycatcher',
 'tufted_forget-me-not': 'myosotis_laxa',
 'tufted_hairgrass': 'tufted_hair-grass',
 'tufted_jungleking': 'thauria_aliris',
 'tufted_loosestrife': 'lysimachia_thyrsiflora',
 'tufted_lovegrass': 'eragrostis_pectinacea',
 'tufted_puffins': 'tufted_puffin',
 'tufted_saxifrage': 'saxifraga_cespitosa',
 'tufted_titmice': 'tufted_titmouse',
 'tufted_umber': 'hamerkop',
 'tufted_vetch': 'vicia_cracca',
 'tufts_beelzebubs': 'beelzebubs',
 'tufts_college': 'tufts_university',
 'tufts_daily': 'the_tufts_daily',
 'tufts_football': 'tufts_university',
 'tufts_house': 'pierce_tower',
 'tufts_lacrosse': 'tufts_university',
 'tufts_observer': 'the_tufts_observer',
 'tufts_ocw': 'tufts_opencourseware',
 'tufts_syndrome': 'yield_protection',
 'tug_boat': 'tugboat',
 'tug_hill': 'tug_hill_plateau',
 'tug_job': 'handjob',
 'tug_river': 'tug_fork',
 'tug_war': 'tug_of_war',
 'tugai_bey': 'tugay_bey',
 'tugalo_river': 'tugaloo_river',
 'tugay_kerimoglu': 'tugay',
 'tugboat_jones': 'thurman_jones',
 'tugdualo_menon': 'tugdual_menon',
 'tugendhat_house': 'villa_tugendhat',
 'tugg_speedman': 'tropic_thunder',
 'tuggen_sz': 'tuggen',
 'tuggeranong_college': 'lake_tuggeranong_college',
 'tuggeranong_tornadoes': 'gridiron_australia',
 'tuggeranong_united': 'act_premier_league',
 'tuggeranong_valley': 'tuggeranong',
 'tughlaqabad_fort': 'tughlaqabad',
 'tughluq_dynasty': 'tughlaq_dynasty',
 'tughluq_temur': 'tughlugh_timur',
 'tughluq_timur': 'tughlugh_timur',
 'tuglas_prize': 'friedebert_tuglas',
 'tugs_ltd': 'tugs',
 'tugulusaurus_faciles': 'tugulusaurus',
 'tuhaj_bej': 'tugay_bey',
 'tuhgay_bey': 'tugay_bey',
 'tuhunj_valley': 'tuhinj_valley',
 'tui_1153': 'tuninter_flight_1153',
 'tui_af': 'kiatkamol_lata',
 'tui_af3': 'kiatkamol_lata',
 'tui_awards': 'new_zealand_music_awards',
 'tui_group': 'tui_ag',
 'tui_province': 'tuy_province',
 'tui_shou': 'pushing_hands',
 'tui_sutherland': 'tui_t._sutherland',
 'tui_tucker': 'tui_st._george_tucker',
 'tuihaleni_kayele': 'frank_kayele',
 'tuilaepa_sailele': 'tuilaepa_aiono_sailele_malielegaoi',
 'tuileries_garden': 'tuileries_palace',
 'tuileries_gardens': 'tuileries_palace',
 'tuirill_biccreo': 'tuireann',
 'tuition_assistance': 'g.i._bill',
 'tuition_fee': 'tuition',
 'tuition_fees': 'tuition',
 'tuition_loan': 'student_loan',
 'tuition_outsourcing': 'distance_education',
 'tujetsch_gr': 'tujetsch',
 'tujia_people': 'tujia',
 'tujia_toivonen': 'tuija_toivonen',
 'tujuan_perry': 'big_noyd',
 'tuk-tuk_taxi': 'auto_rickshaw',
 'tuk_bokki': 'tteokbokki',
 'tuk_music': 'tuk_band',
 'tuk_tuk': 'auto_rickshaw',
 'tuka_rask': 'tuukka_rask',
 'tukamoto_takashi': 'takashi_tsukamoto',
 'tukamoto_takasi': 'takashi_tsukamoto',
 'tukan_preis': 'toucan_prize',
 'tukan_prize': 'toucan_prize',
 'tukana_language': 'tucano_language',
 'tukangbesi-bonerate_languages': 'celebic_languages',
 'tukano_language': 'tucano_language',
 'tukano_people': 'tucano_people',
 'tukanoan_language': 'tucanoan_languages',
 'tukanoan_languages': 'tucanoan_languages',
 'tukey-lambda_distribution': 'tukey_lambda_distribution',
 'tukey_boxplot': 'box_plot',
 'tukhchiev_knoll': 'kuzman_knoll',
 'tukka_rask': 'tuukka_rask',
 'tukoroirangi_morgan': 'tuku_morgan',
 'tuks_camerata': 'university_of_pretoria_camerata',
 'tuks_fc': 'pretoria_university_f.c.',
 'tuktoyaktuk_airport': 'tuktoyaktuk/james_gruben_airport',
 'tukulor_empire': 'toucouleur_empire',
 'tukulti_ninurta': 'tukulti-ninurta',
 'tukuma_county': 'tukums_district',
 'tukuma_district': 'tukums_district',
 'tukuma_novads': 'tukums_municipality',
 'tukuma_rajons': 'tukums_district',
 'tukuroirangi_morgan': 'tuku_morgan',
 'tul_karm': 'tulkarm',
 'tula-tokarev_1920': 'tt_pistol',
 'tula_accordion': 'garmon',
 'tula_arsenal': 'tula_arms_plant',
 'tula_buga': 'talabuga',
 'tula_cossey': 'caroline_cossey',
 'tula_indians': 'tula_tribe',
 'tula_ram': 'j._b._tularam',
 'tula_region': 'tula_oblast',
 'tulach_station': 'tulloch_railway_station',
 'tulaghi_island': 'tulagi',
 'tulagi_harbor': 'tulagi',
 'tulagi_island': 'tulagi',
 'tulalip_casino': 'tulalip_resort_casino',
 'tulane_b-school': 'freeman_school_of_business',
 'tulane_baseball': 'tulane_green_wave_baseball',
 'tulane_business': 'freeman_school_of_business',
 'tulane_college': 'newcomb-tulane_college',
 'tulane_football': 'tulane_green_wave_football',
 'tulane_freeman': 'freeman_school_of_business',
 'tulane_law': 'tulane_university_law_school',
 'tulane_mba': 'freeman_school_of_business',
 'tulane_med': 'tulane_university_school_of_medicine',
 'tulane_som': 'tulane_university_school_of_medicine',
 'tulaylat_al-ghassul': 'ghassulian',
 'tulbahadur_pun': 'tul_bahadur_pun',
 'tulchan_bishop': 'tulchan',
 'tulchan_bishops': 'tulchan',
 'tulchan_calf': 'tulchan',
 'tulchan_lamb': 'tulchan',
 'tulchane_bishop': 'tulchan',
 'tulchane_bishops': 'tulchan',
 'tule_elk': 'elk',
 'tulear_airport': 'toliara_airport',
 'tulelake_airport': 'tulelake_municipal_airport',
 'tulevik_viljandi': 'jk_viljandi_tulevik',
 'tuley_tube': 'tree_shelter',
 'tuli_river': 'thuli_river',
 'tulia_isd': 'tulia_independent_school_district',
 'tulihal_airport': 'imphal_airport',
 'tuling_town': 'tuling',
 'tulip_airport': 'tulip_city_airport',
 'tulip_boom': 'tulip_mania',
 'tulip_bubble': 'tulip_mania',
 'tulip_computers': 'nedfield',
 'tulip_craze': 'tulip_mania',
 'tulip_crisis': 'tulip_mania',
 'tulip_era': 'tulip_period',
 'tulip_fever': 'tulip_mania',
 'tulip_flower': 'stenocarpus_sinuatus',
 'tulip_gentian': 'eustoma',
 'tulip_glass': 'pint_glass',
 'tulip_group': 'trade_unions_linking_israel_and_palestine',
 'tulip_magnolia': 'magnolia_liliiflora',
 'tulip_orchid': 'anguloa',
 'tulip_poplar': 'liriodendron_tulipifera',
 'tulip_poppy': 'hunnemannia',
 'tulip_popular': 'liriodendron_tulipifera',
 'tulip_satinwood': 'rhodosphaera_rhodanthema',
 'tulip_shell': 'tulip_snail',
 'tulip_time': 'tulip_time_festival',
 'tulip_tree': 'liriodendron',
 'tulipa_edulus': 'tulipa_edulis',
 'tulitikkutehtaan_tytto': 'the_match_factory_girl',
 'tulitikkutehtaan_tyttoe': 'the_match_factory_girl',
 'tulja_bhavani': 'tulja_bhavani_temple',
 'tulkarm_camp': 'tulkarm',
 'tulkubas_district': 'tulkibas_district',
 'tull_harder': 'otto_harder',
 'tulla_fwy': 'tullamarine_freeway',
 'tullahan_river': 'global_warming',
 'tullamarine_airport': 'melbourne_airport',
 'tullamore_fleadh': 'fleadh_cheoil',
 'tullbahadur_pun': 'tul_bahadur_pun',
 'tulle_fog': 'tule_fog',
 'tullia_cieronis': 'tullia_ciceronis',
 'tullian_tchividjian': 'coral_ridge_presbyterian_church',
 'tullie_house': 'tullie_house_museum_and_art_gallery',
 'tullio_arena': 'louis_j._tullio_arena',
 'tullio_carminatti': 'tullio_carminati',
 'tullius_cicero': 'cicero',
 'tulln_airport': 'fliegerhorst_brumowski',
 'tullo_pandolfini': 'tullio_pandolfini',
 'tulloch_station': 'tulloch_railway_station',
 'tullock_auction': 'all-pay_auction',
 'tullock_lottery': 'all-pay_auction',
 'tully-fisher_law': 'tully-fisher_relation',
 'tully-fisher_method': 'tully-fisher_relation',
 'tully_fisher': 'tully-fisher_relation',
 'tully_limestone': 'mahantango_formation',
 'tully_monster': 'tullimonstrum_gregarium',
 'tully_zetford': 'kenneth_bulmer',
 'tullycraft_album': 'tullycraft',
 'tulop_elwais': 'elgin_loren_elwais',
 'tulos_lake': 'lake_tulos',
 'tuloso-midway_isd': 'tuloso-midway_independent_school_district',
 'tulotoma_magnifica': 'tulotoma',
 'tulpung_language': 'doolboong_language',
 'tulsa_airport': 'tulsa_international_airport',
 'tulsa_ambush': 'st._louis_ambush',
 'tulsa_bmc': 'brown_mackie_college',
 'tulsa_metro': 'tulsa_metropolitan_area',
 'tulsa_transit': 'metropolitan_tulsa_transit_authority',
 'tulsa_university': 'university_of_tulsa',
 'tulsi_das': 'tulsidas',
 'tulsi_ghimire': 'darpan_chaya',
 'tulsky_district': 'maykopsky_district',
 'tulu_equivalent': 'tulu_language',
 'tulu_jain': 'tulu_jains',
 'tulu_milki': 'tullu_milki',
 'tulu_people': 'tuluva',
 'tulu_vellalar': 'thuluva_vellala_mudaliar',
 'tulu_welel': 'mount_welel',
 'tuluksak_school': 'yupiit_school_district',
 'tulun_island': 'carteret_islands',
 'tulun_islands': 'carteret_islands',
 'tulunid_dynasty': 'tulunids',
 'tulutson_glacier': 'crater_glacier',
 'tuluva_jain': 'tulu_jains',
 'tuluva_jains': 'tulu_jains',
 'tuluva_vellalar': 'thuluva_vellala_mudaliar',
 'tum_balalaika': 'tumbalalaika',
 'tum_ias': 'tum_institute_for_advanced_study',
 'tum_som': 'som_tam',
 'tumaco_seedeater': 'chestnut-throated_seedeater',
 'tumale_language': 'tagoi_language',
 'tuman_bey': 'tuman_bay_ii',
 'tuman_river': 'tumen_river',
 'tuman_tugh': 'tugh',
 'tumannaya_reka': 'tumen_river',
 'tumannaya_river': 'tumen_river',
 'tumansky_kr-15': 'tumansky_r-15',
 'tumansky_r-15bd-300': 'tumansky_r-15',
 'tumansky_r-29-300': 'tumansky_r-29',
 'tumba_francesa': 'tumba_francesca',
 'tumba_lake': 'lake_tumba',
 'tumbarumba_fc': 'upper_murray_football_league',
 'tumbarumba_shire': 'tumbarumba_shire_council',
 'tumbatu_island': 'tumbatu',
 'tumbes_department': 'tumbes_region',
 'tumbes_pewee': 'tropical_pewee',
 'tumbes_swift': 'short-tailed_swift',
 'tumbezia_salvini': 'tumbes_tyrant',
 'tumble_down': 'tumbledown',
 'tumble_drier': 'clothes_dryer',
 'tumble_dryer': 'clothes_dryer',
 'tumble_knapweed': 'diffuse_knapweed',
 'tumble_mustard': 'sisymbrium_altissimum',
 'tumble_pigweed': 'amaranthus_albus',
 'tumble_polishing': 'tumble_finishing',
 'tumble_pop': 'tumblepop',
 'tumbledown_dick': 'richard_cromwell',
 'tumbler_lock': 'cylinder_lock',
 'tumbleweed_mustard': 'sisymbrium_altissimum',
 'tumbling_strain': 'shout-and-fall',
 'tumbling_tower': 'jenga',
 'tumbling_tumbleweed': 'tumbling_tumbleweeds',
 'tumbu_fly': 'cordylobia_anthropophaga',
 'tumbul_mosque': 'tombul_mosque',
 'tumegl/tomils_gr': 'tumegl/tomils',
 'tumichuqua_lake': 'laguna_tumichuqua',
 'tummel_river': 'river_tummel',
 'tummy_ache': 'abdominal_pain',
 'tummy_bug': 'gastroenteritis',
 'tummy_rumble': 'borborygmus',
 'tummy_rumbling': 'borborygmus',
 'tummy_tuck': 'abdominoplasty',
 'tumon_bay': 'tumon',
 'tumor-suppressor_gene': 'tumor_suppressor_gene',
 'tumor_cell': 'tumor',
 'tumor_cells': 'tumor',
 'tumor_immunology': 'cancer_immunology',
 'tumor_markers': 'tumor_marker',
 'tumor_medication': 'cancer',
 'tumor_stage': 'cancer_staging',
 'tumor_staging': 'cancer_staging',
 'tumor_suppression': 'tumor_suppressor_gene',
 'tumor_suppressor': 'tumor_suppressor_gene',
 'tumor_virus': 'virus',
 'tumor_viruses': 'oncovirus',
 'tumour-suppressor_gene': 'tumor_suppressor_gene',
 'tumour-supressor_gene': 'tumor_suppressor_gene',
 'tumour_cells': 'tumor',
 'tumour_marker': 'tumor_marker',
 'tumour_markers': 'tumor_marker',
 'tumour_stage': 'cancer_staging',
 'tumour_staging': 'cancer_staging',
 'tump_line': 'tumpline',
 'tumpet_stylewort': 'levenhookia_leptantha',
 'tumpisa_language': 'timbisha_language',
 'tumu_incident': 'tumu_crisis',
 'tumuc-humac_mountains': 'tumuk_humak_mountains',
 'tumult_records': 'tumult',
 'tumultuous_shrew': 'turbo_shrew',
 'tumulus_barrow': 'tumulus',
 'tumulus_cultures': 'tumulus_culture',
 'tumulus_period': 'kofun',
 'tumushuke_city': 'tumxuk',
 'tumzabt_language': 'mozabite_language',
 'tun_jugah': 'jugah_anak_barieng',
 'tun_mahathir': 'mahathir_bin_mohamad',
 'tun_mustapha': 'mustapha_bin_harun',
 'tun_razak': 'abdul_razak',
 'tun_sambanthan': 'v._t._sambanthan',
 'tun_tree': 'toona_ciliata',
 'tun_tun': 'tuntun',
 'tun_wood': 'toona_ciliata',
 'tuna_christmas': 'a_tuna_christmas',
 'tuna_fish': 'tuna',
 'tuna_helper': 'hamburger_helper',
 'tuna_hotdish': 'tuna_casserole',
 'tuna_koestem': 'tatyana_polnova',
 'tuna_kostem': 'tatyana_polnova',
 'tuna_lund': 'hans_lund',
 'tuna_luso': 'tuna_luso_brasileira',
 'tuna_melt': 'melt_sandwich',
 'tuna_sandwich': 'tuna_fish_sandwich',
 'tuna_sawada': 'tsuna_sawada',
 'tunayosi_sawada': 'tsuna_sawada',
 'tunayosi_tokugawa': 'tokugawa_tsunayoshi',
 'tunb_islands': 'greater_and_lesser_tunbs',
 'tunbridge_castle': 'tonbridge_castle',
 'tunbridge_wells': 'royal_tunbridge_wells',
 'tunca_nehri': 'tundzha',
 'tundja_river': 'tundzha',
 'tundra_buggies': 'tundra_buggy',
 'tundra_climate': 'polar_climate',
 'tundra_cotton': 'eriophorum',
 'tundra_goose': 'cackling_goose',
 'tundra_hare': 'alaskan_hare',
 'tundra_horse': 'yakutian_horse',
 'tundra_press': 'tundra_publishing',
 'tundra_prize': 'the_emily_chesley_reading_circle',
 'tundra_rose': 'shrubby_cinquefoil',
 'tundra_tires': 'tundra_tire',
 'tundra_tracker': 'lego_alpha_team',
 'tundra_tyre': 'tundra_tire',
 'tundzha_river': 'tundzha',
 'tune-o-matic_bridge': 'tune-o-matic',
 'tune_book': 'song_book',
 'tune_core': 'tunecore',
 'tune_deaf': 'tone_deafness',
 'tune_families': 'tune-family',
 'tune_family': 'tune-family',
 'tune_row': 'tone_row',
 'tune_runestone': 'tune_stone',
 'tune_up': 'tune-up',
 'tune_wranglers': 'the_tune_wranglers',
 'tune_writer': 'songwriter',
 'tunebo_language': 'uw_cuwa',
 'tuned_circuit': 'lc_circuit',
 'tuned_circuits': 'lc_circuit',
 'tuned_mass': 'tuned_mass_damper',
 'tuned_percussion': 'percussion_instrument',
 'tuner_card': 'tv_tuner_card',
 'tuner_circuit': 'tuner',
 'tunetomo_yamamoto': 'yamamoto_tsunetomo',
 'tuneyasu_miyamoto': 'tsuneyasu_miyamoto',
 'tung-hua_lin': 'tung_hua_lin',
 'tung-shan_liang-chieh': 'tung-shan',
 'tung-shing_yee': 'derek_yee',
 'tung_chee-hwa': 'tung_chee_hwa',
 'tung_chien-hua': 'tung_chee_hwa',
 'tung_cho': 'dong_zhuo',
 'tung_chung-shu': 'dong_zhongshu',
 'tung_hai': 'east_china_sea',
 'tung_kin-wa': 'tung_chee_hwa',
 'tung_kin-wah': 'tung_chee_hwa',
 'tung_pi-wu': 'dong_biwu',
 'tung_sol': 'tung-sol',
 'tung_tichou': 'tong_dizhou',
 'tung_tien': 'tongdian',
 'tung_tree': 'vernicia_fordii',
 'tung_twista': 'twista',
 'tung_twister': 'twista',
 'tung_yabghu': 'tong_yabghu',
 'tung_yabgu': 'tong_yabghu',
 'tunga_bhadra': 'tungabhadra_river',
 'tunga_penetrans': 'chigoe_flea',
 'tungaska_event': 'tunguska_event',
 'tunghabadhra_river': 'tungabhadra_river',
 'tungiro-olekminski_district': 'tungiro-olyokminsky_district',
 'tungiro-olekminski_raion': 'tungiro-olyokminsky_district',
 'tungiro-olekminskii_district': 'tungiro-olyokminsky_district',
 'tungiro-olekminskii_raion': 'tungiro-olyokminsky_district',
 'tungiro-olekminskiy_district': 'tungiro-olyokminsky_district',
 'tungiro-olekminskiy_raion': 'tungiro-olyokminsky_district',
 'tungiro-olekminsky_district': 'tungiro-olyokminsky_district',
 'tungiro-olekminsky_raion': 'tungiro-olyokminsky_district',
 'tungiro-olyokminski_district': 'tungiro-olyokminsky_district',
 'tungiro-olyokminski_raion': 'tungiro-olyokminsky_district',
 'tungiro-olyokminskii_district': 'tungiro-olyokminsky_district',
 'tungiro-olyokminskii_raion': 'tungiro-olyokminsky_district',
 'tungiro-olyokminskiy_district': 'tungiro-olyokminsky_district',
 'tungiro-olyokminskiy_raion': 'tungiro-olyokminsky_district',
 'tungiro-olyokminsky_raion': 'tungiro-olyokminsky_district',
 'tungshan_river': 'dongshan_river',
 'tungsten-carbide_cobalt': 'cemented_carbide',
 'tungsten-halogen_bulb': 'halogen_lamp',
 'tungsten-halogen_lamp': 'halogen_lamp',
 'tungsten-halogen_light': 'halogen_lamp',
 'tungsten_boride': 'tungsten_borides',
 'tungsten_carbonyl': 'tungsten_hexacarbonyl',
 'tungsten_compounds': 'tungsten',
 'tungsten_hexamethyl': 'hexamethyl_tungsten',
 'tungsten_mining': 'daehan_tungsten_fc',
 'tungsten_semicarbide': 'tungsten_carbide',
 'tungsten_silicide': 'tungsten_disilicide',
 'tungstic_anhydride': 'tungsten_trioxide',
 'tungstic_oxide': 'tungsten_trioxide',
 'tungstophosphoric_acid': 'phosphotungstic_acid',
 'tungstosilicic_acid': 'silicotungstic_acid',
 'tungus_languages': 'tungusic_languages',
 'tungus_meteorite': 'tunguska_event',
 'tungusic_language': 'tungusic_languages',
 'tungusic_peoples': 'tungusic_people',
 'tunguska_blast': 'tunguska_event',
 'tunguska_disaster': 'tunguska_event',
 'tunguska_explosion': 'tunguska_event',
 'tunguska_impact': 'tunguska_event',
 'tunguska_incident': 'tunguska_event',
 'tunguska_meteorite': 'tunguska_event',
 'tunhuang_caves': 'mogao_caves',
 'tunic_suit': 'mao_suit',
 'tunica_mucosa': 'mucous_membrane',
 'tunica_muscularis': 'muscularis_externa',
 'tunica_serosa': 'serous_membrane',
 'tunicae_intimae': 'tunica_intima',
 'tuning_capacitor': 'variable_capacitor',
 'tuning_diode': 'varicap',
 'tuning_down': 'slack-key_guitar',
 'tuning_eye': 'magic_eye_tube',
 'tuning_forks': 'tuning_fork',
 'tuning_hammer': 'tuning_wrench',
 'tuning_machine': 'machine_head',
 'tuning_pegs': 'tuning_peg',
 'tuning_signal': 'interval_signal',
 'tuning_system': 'musical_tuning',
 'tuning_theory': 'musical_tuning',
 'tuninter_1153': 'tuninter_flight_1153',
 'tuninter_airlines': 'sevenair',
 'tunis-carthage_airport': 'tunis-carthage_international_airport',
 'tunis_air': 'tunisair',
 'tunis_airport': 'tunis-carthage_international_airport',
 'tunis_ajylu': 'ajylu',
 'tunis_lake': 'lake_of_tunis',
 'tunisia/transnational_issues': 'foreign_relations_of_tunisia',
 'tunisia_cup': 'tunisian_president_cup',
 'tunisian_airports': 'transport_in_morocco',
 'tunisian_campaign': 'tunisia_campaign',
 'tunisian_flag': 'flag_of_tunisia',
 'tunisian_guesthouse': 'al-qaeda_safe_house',
 'tunisian_italians': 'italian_tunisians',
 'tunisian_jew': 'history_of_the_jews_in_tunisia',
 'tunisian_jews': 'history_of_the_jews_in_tunisia',
 'tunisian_music': 'music_of_tunisia',
 'tunisian_navy': 'military_of_tunisia',
 'tunisian_people': 'demographics_of_tunisia',
 'tunisian_republic': 'tunisia',
 'tunisian_scouts': 'les_scouts_tunisiens',
 'tunitas_beach': 'tunitas_creek',
 'tunji_awajobi': 'tunji_awojobi',
 'tunka_menin': 'tunka_manin',
 'tunku_majid': 'tunku_abdul_majid',
 'tunku_muhriz': 'muhriz_of_negeri_sembilan',
 'tunku_mukhriz': 'muhriz_of_negeri_sembilan',
 'tunku_rahman': 'tunku_abdul_rahman',
 'tunna_diena': 'latvian_mythology',
 'tunne-vaeldo_kelam': 'tunne_kelam',
 'tunne-valdo_kelam': 'tunne_kelam',
 'tunnel-boring_machine': 'tunnel_boring_machine',
 'tunnel_3': 'new_york_city_water_tunnel_no._3',
 'tunnel_composting': 'aerated_static_pile_composting',
 'tunnel_disease': 'hookworm',
 'tunnel_maze': 'dog_agility',
 'tunnel_police': 'mersey_tunnels_police',
 'tunnel_rats': 'tunnel_rat',
 'tunnel_release': 'tunnel_injection',
 'tunnel_syndrome': 'carpal_tunnel_syndrome',
 'tunnel_thruster': 'bow_thruster',
 'tunnel_trance': 'tunnel_records',
 'tunnel_vault': 'barrel_vault',
 'tunnel_walk': 'nebraska_cornhuskers_football',
 'tunnel_war': 'tunnel_warfare',
 'tunneling_diode': 'tunnel_diode',
 'tunneling_effect': 'quantum_tunnelling',
 'tunneling_nanotube': 'membrane_nanotube',
 'tunneling_nanotubes': 'membrane_nanotube',
 'tunneling_nanotubule': 'membrane_nanotube',
 'tunneling_nanotubules': 'membrane_nanotube',
 'tunneling_protocols': 'tunneling_protocol',
 'tunneling_shield': 'tunnelling_shield',
 'tunneling_software': 'tunneling_protocol',
 'tunnelling_nanotube': 'membrane_nanotube',
 'tunnelling_nanotubes': 'membrane_nanotube',
 'tunnelling_protocol': 'tunneling_protocol',
 'tunnelling_shields': 'tunnelling_shield',
 'tunney_bridge': 'thomas_a._mathis_and_j._stanley_tunney_bridges',
 'tunny_fish': 'tuna',
 'tuns_press': 'technical_university_of_nova_scotia',
 'tunstall_quarles': 'tunstal_quarles',
 'tuo_cha': 'tea_brick',
 'tuo_lei': 'tolui',
 'tuoba_gui': 'emperor_daowu_of_northern_wei',
 'tuoba_hong': 'emperor_xianwen_of_northern_wei',
 'tuoba_jun': 'emperor_wencheng_of_northern_wei',
 'tuoba_kuo': 'emperor_gong_of_western_wei',
 'tuoba_shao': 'emperor_mingyuan_of_northern_wei',
 'tuoba_si': 'emperor_mingyuan_of_northern_wei',
 'tuoba_tao': 'emperor_taiwu_of_northern_wei',
 'tuoba_wei': 'northern_wei',
 'tuobo_khan': 'taspar_khan',
 'tuodong_city': 'kunming',
 'tuodong_stadium': 'kunming_tuodong_sports_center',
 'tuojiangosaurus_multispinus': 'tuojiangosaurus',
 'tuol_sleng': 'tuol_sleng_genocide_museum',
 'tuolmne_meadows': 'tuolumne_meadows',
 'tuolomne_river': 'tuolumne_river',
 'tuolumne_canyon': 'grand_canyon_of_the_tuolumne',
 'tuolumne_valley': 'tuolumne_river',
 'tuomo_saikkonen': 'mokoma',
 'tuor_eladar': 'tuor',
 'tupac_discography': 'tupac_shakur_discography',
 'tupac_hunter': 'tupac_a._hunter',
 'tupac_resurrection': 'tupac:_resurrection',
 'tupac_revelation': 'tupac:_assassination',
 'tupaia_belangeri': 'northern_treeshrew',
 'tupaia_chrysogaster': 'golden-bellied_treeshrew',
 'tupaia_dorsalis': 'striped_treeshrew',
 'tupaia_glis': 'common_treeshrew',
 'tupaia_gracilis': 'slender_treeshrew',
 'tupaia_longipes': 'long-footed_treeshrew',
 'tupaia_minor': 'pygmy_treeshrew',
 'tupaia_moellendorffi': 'calamian_treeshrew',
 'tupaia_montana': 'mountain_treeshrew',
 'tupaia_nicobarica': 'nicobar_treeshrew',
 'tupaia_palawanensis': 'palawan_treeshrew',
 'tupaia_picta': 'painted_treeshrew',
 'tupaia_splendidula': 'ruddy_treeshrew',
 'tupaia_tana': 'large_treeshrew',
 'tupak_shakur': 'tupac_shakur',
 'tupandactylus_imperator': 'tupandactylus',
 'tupelo_aifl': 'mississippi_mudcats',
 'tupelo_airport': 'tupelo_regional_airport',
 'tupelo_msa': 'tupelo_micropolitan_area',
 'tupelo_zoo': 'tupelo_buffalo_park_and_zoo',
 'tupelov_tu-128': 'tupolev_tu-28',
 'tupi_antigo': 'old_tupi_language',
 'tupi_f.c.': 'tupi_football_club',
 'tupi_fc': 'tupi_football_club',
 'tupi_field': 'tupi_oil_field',
 'tupi_guarani': 'tupi_people',
 'tupi_indian': 'tupi_people',
 'tupi_indians': 'tupi_people',
 'tupi_language': 'tupian_languages',
 'tupi_languages': 'tupian_languages',
 'tupi_tribe': 'tupi_people',
 'tupi_tribes': 'tupi_people',
 'tupi_tv': 'rede_tupi',
 'tupian_language': 'tupian_languages',
 'tupinakin_people': 'tupiniquim',
 'tupinamba_indians': 'tupi_people',
 'tupinambarana_island': 'tupinambarana',
 'tupinambis_merianae': 'argentine_black_and_white_tegu',
 'tupinambis_nigropunctatus': 'gold_tegu',
 'tupinambis_teguixin': 'gold_tegu',
 'tupinikin_language': 'tupiniquim_language',
 'tupinkin_language': 'tupiniquim_language',
 'tuple-versioning_database': 'tuple-versioning',
 'tuple_calculus': 'tuple_relational_calculus',
 'tuple_notation': 'tuple',
 'tuple_spaces': 'tuple_space',
 'tuplice_commune': 'gmina_tuplice',
 'tupolev_128': 'tupolev_tu-28',
 'tupolev_134': 'tupolev_tu-134',
 'tupolev_144': 'tupolev_tu-144',
 'tupolev_154': 'tupolev_tu-154',
 'tupolev_154b-2': 'tupolev_tu-154',
 'tupolev_204': 'tupolev_tu-204',
 'tupolev_334': 'tupolev_tu-334',
 'tupolev_444': 'tupolev_tu-444',
 'tupolev_95': 'tupolev_tu-95',
 'tupolev_ant-12': 'polikarpov_i-5',
 'tupolev_ant-13': 'tupolev_i-8',
 'tupolev_ant-20bis': 'tupolev_ant-20',
 'tupolev_ant-23': 'tupolev_i-12',
 'tupolev_ant-26': 'tupolev_tb-6',
 'tupolev_ant-4': 'tupolev_tb-1',
 'tupolev_ant-40': 'tupolev_sb',
 'tupolev_ant-44': 'tupolev_mtb-2',
 'tupolev_ant-5': 'tupolev_i-4',
 'tupolev_ant-6': 'tupolev_tb-3',
 'tupolev_g-2': 'tupolev_tb-3',
 'tupolev_i-5': 'polikarpov_i-5',
 'tupolev_i12': 'tupolev_i-12',
 'tupolev_m-143': 'tupolev_tu-143',
 'tupolev_mdr-2': 'tupolev_ant-8',
 'tupolev_mdr-4': 'tupolev_mtb-1',
 'tupolev_ps-40': 'tupolev_sb',
 'tupolev_ps-41': 'tupolev_sb',
 'tupolev_ps-9': 'tupolev_ant-9',
 'tupolev_r-3': 'tupolev_ant-3',
 'tupolev_r-6': 'tupolev_ant-7',
 'tupolev_rd-db-1': 'tupolev_ant-25',
 'tupolev_sb-1': 'tupolev_sb',
 'tupolev_sb-2': 'tupolev_sb',
 'tupolev_sb-2bis': 'tupolev_sb',
 'tupolev_tb-4': 'tupolev_ant-16',
 'tupolev_tb-7': 'petlyakov_pe-8',
 'tupolev_tu-102': 'tupolev_tu-28',
 'tupolev_tu-105': 'tupolev_tu-22',
 'tupolev_tu-106': 'tupolev_tu-22m',
 'tupolev_tu-128': 'tupolev_tu-28',
 'tupolev_tu-134a': 'tupolev_tu-134',
 'tupolev_tu-134a-3': 'tupolev_tu-134',
 'tupolev_tu-134b': 'tupolev_tu-134',
 'tupolev_tu-138': 'tupolev_tu-28',
 'tupolev_tu-139': 'tupolev_tu-123',
 'tupolev_tu-148': 'tupolev_tu-28',
 'tupolev_tu-154b': 'tupolev_tu-154',
 'tupolev_tu-154b-1': 'tupolev_tu-154',
 'tupolev_tu-154b2': 'tupolev_tu-154',
 'tupolev_tu-154m': 'tupolev_tu-154',
 'tupolev_tu-156': 'tupolev_tu-155',
 'tupolev_tu-164': 'tupolev_tu-154',
 'tupolev_tu-20': 'tupolev_tu-95',
 'tupolev_tu-206': 'tupolev_tu-204',
 'tupolev_tu-214': 'tupolev_tu-204',
 'tupolev_tu-216': 'tupolev_tu-204',
 'tupolev_tu-224': 'tupolev_tu-204',
 'tupolev_tu-234': 'tupolev_tu-204',
 'tupolev_tu-243': 'tupolev_tu-143',
 'tupolev_tu-26': 'tupolev_tu-22m',
 'tupolev_tu-28p': 'tupolev_tu-28',
 'tupolev_tu-300': 'tupolev_tu-143',
 'tupolev_tu-324/414': 'tupolev_tu-324',
 'tupolev_tu-414': 'tupolev_tu-324',
 'tupolev_tu-6': 'tupolev_tu-2',
 'tupolev_tu-72': 'tupolev_tu-4',
 'tupolev_tu-81': 'tupolev_tu-14',
 'tupolev_tu-88': 'tupolev_tu-16',
 'tupolev_tu154': 'tupolev_tu-154',
 'tupolev_tu154m': 'tupolev_tu-154',
 'tupolev_utb': 'tupolev_tu-2',
 'tupper_baronetcy': 'tupper_baronets',
 'tupper_ware': 'tupperware_brands',
 'tupperware_corporation': 'tupperware_brands',
 'tupperware_lady': 'tupperware_brands',
 'tupperware_party': 'party_plan',
 'tupton_hall': 'tupton_hall_school',
 'tupuola_efi': 'tufuga_efi',
 'tupuxuara_deliradamus': 'tupuxuara',
 'tur_aygyr': 'toraygyr',
 'tur_sinai': 'el-tor',
 'tura_leipzig': 'fc_sachsen_leipzig',
 'tura_lowland': 'turan_depression',
 'turabo_university': 'university_of_turabo',
 'turacoena_manadensis': 'white-faced_cuckoo-dove',
 'turacoena_modesta': 'slaty_cuckoo-dove',
 'turagua_circuit': 'autodromo_de_turagua',
 'turaidas_pils': 'turaida_castle',
 'turama_languages': 'turama-kikorian_languages',
 'turan-type_problem': 'forbidden_subgraph_problem',
 'turan_arda': 'arda_turan',
 'turan_lowland': 'turan_depression',
 'turan_shah': 'turan-shah',
 'turan_tauz': 'pfc_turan_tovuz',
 'turan_topal': 'hakan_tastan_and_turan_topal',
 'turangawaewae_marae': 'turangawaewae',
 'turani_atok': 'curse_of_turan',
 'turanian_language': 'ural-altaic_languages',
 'turanian_languages': 'ural-altaic_languages',
 'turanian_people': 'ural-altaic_languages',
 'turanian_race': 'turanid',
 'turanid_race': 'turanid',
 'turano_lake': 'lago_del_turano',
 'turanoceratops_tardabilis': 'turanoceratops',
 'turanomolge_mensbieri': 'great_crested_newt',
 'turanosuchus_aralensis': 'turanosuchus',
 'turaw_principality': 'principality_of_turov_and_pinsk',
 'turawa_commune': 'gmina_turawa',
 'turayuki_kino': 'ki_no_tsurayuki',
 'turban_shell': 'turbinidae',
 'turban_snail': 'turbinidae',
 'turban_tide': 'turban_tide_and_hindoo_invasion',
 'turbat_airport': 'turbat_international_airport',
 'turbat_district': 'kech_district',
 'turbelence_modeling': 'wind_tunnel',
 'turbelence_modelling': 'turbulence_modeling',
 'turbenthal_zh': 'turbenthal',
 'turbina_corymbosa': 'rivea_corymbosa',
 'turbinate_bone': 'nasal_concha',
 'turbinate_bones': 'nasal_concha',
 'turbine_blade': 'turbine',
 'turbine_blades': 'turbine',
 'turbine_engine': 'turbine',
 'turbine_engines': 'turbine',
 'turbine_halle': 'hallescher_fc',
 'turbine_magdeburg': 'fortuna_magdeburg',
 'turbo-grafx_16': 'turbografx-16',
 'turbo10_search': 'turbo10',
 'turbo_10': 'turbo10',
 'turbo_3g': 'high-speed_downlink_packet_access',
 'turbo_attack': 'special_attack',
 'turbo_cache': 'turbocache',
 'turbo_cd': 'turbografx-16',
 'turbo_charge': 'turbocharger',
 'turbo_charged': 'turbocharger',
 'turbo_charger': 'turbocharger',
 'turbo_codes': 'turbo_code',
 'turbo_coding': 'turbo_code',
 'turbo_diesel': 'turbodiesel',
 'turbo_diesels': 'diesel_engine',
 'turbo_dryer': 'buell_dryer',
 'turbo_duo': 'turboduo',
 'turbo_edition': 'street_fighter_ii',
 'turbo_electric': 'turbo-electric',
 'turbo_engine': 'turbocharger',
 'turbo_expander': 'turboexpander',
 'turbo_express': 'turboexpress',
 'turbo_fan': 'turbofan',
 'turbo_folk': 'turbo-folk',
 'turbo_gears': 'turbogears',
 'turbo_grafx': 'turbografx-16',
 'turbo_graphics': 'turbografx-16',
 'turbo_hd': 'super_street_fighter_ii_turbo_hd_remix',
 'turbo_hydra-matic': 'turbo-hydramatic',
 'turbo_hydramatic': 'turbo-hydramatic',
 'turbo_machine': 'turbocharger',
 'turbo_machinery': 'turbomachinery',
 'turbo_mcquack': 'launchpad_mcquack',
 'turbo_megazord': 'zords_in_power_rangers:_turbo',
 'turbo_memory': 'intel_turbo_memory',
 'turbo_nemesis': 'doomtree',
 'turbo_nick': 'turbonick',
 'turbo_oven': 'convection_oven',
 'turbo_prolog': 'visual_prolog',
 'turbo_prop': 'turboprop',
 'turbo_pump': 'turbopump',
 'turbo_rangers': 'power_rangers:_turbo',
 'turbo_shek': 'dragon_tiger_gate',
 'turbo_shuffle': 'melbourne_shuffle',
 'turbo_switch': 'turbo_button',
 'turbo_tap': 'turbografx-16',
 'turbo_tape': 'fast_loader',
 'turbo_tax': 'turbotax',
 'turbo_train': 'uac_turbotrain',
 'turbo_trainer': 'bicycle_trainer',
 'turbo_tumo': 'tumo_turbo',
 'turbo_turn': 'tumble_turn',
 'turbo_warrants': 'turbo_warrant',
 'turbo_zord': 'zords_in_power_rangers:_turbo',
 'turbo_zords': 'zords_in_power_rangers:_turbo',
 'turboair_fabriano': 'fabriano_basket',
 'turbofan_engine': 'turbofan',
 'turbofan_engines': 'turbofan',
 'turbografix_16': 'turbografx-16',
 'turbografx_16': 'turbografx-16',
 'turbografx_cd': 'turbografx-16',
 'turbojet_engine': 'turbojet',
 'turbojet_ferry': 'turbojet',
 'turbomeca-agusta_ta-230': 'turbomeca_astazou',
 'turbomeca-agusta_taa.230': 'turbomeca_astazou',
 'turbomeca_tm333': 'turbomeca_tm_333',
 'turboplay_magazine': 'turboplay',
 'turboprop_engine': 'turboprop',
 'turboshaft_engine': 'turboshaft',
 'turbostroitel_kaluga': 'fc_turbostroitel_kaluga',
 'turbulence_hardcore': 'turbulence_records',
 'turbulence_model': 'turbulence_modeling',
 'turbulence_modelling': 'turbulence_modeling',
 'turbulence_models': 'turbulence_modeling',
 'turbulent_flow': 'turbulence',
 'turbulent_fluid': 'turbulence',
 'turbulent_fluids': 'turbulence',
 'turc_malec': 'raimon_de_durfort_and_turc_malec',
 'turchin_stadium': 'greer_field_at_turchin_stadium',
 'turchino_lake': 'lago_turchino',
 'turco-italian_war': 'italo-turkish_war',
 'turco-mongol_empire': 'mongol_empire',
 'turco-mongol_mythology': 'mythology_of_the_turkic_and_mongolian_peoples',
 'turco-russian_wars': 'russo-turkish_war',
 'turcoman_chie': 'turkmenchay',
 'turd_sandwich': 'douche_and_turd',
 'turdetan_script': 'southwest_paleohispanic_script',
 'turdoides_affinis': 'yellow-billed_babbler',
 'turdoides_altirostris': 'iraq_babbler',
 'turdoides_aylmeri': 'scaly_chatterer',
 'turdoides_bicolor': 'southern_pied-babbler',
 'turdoides_caudata': 'common_babbler',
 'turdoides_caudatus': 'common_babbler',
 'turdoides_earlei': 'striated_babbler',
 'turdoides_fulva': 'fulvous_babbler',
 'turdoides_fulvus': 'fulvous_babbler',
 'turdoides_gularis': 'white-throated_babbler',
 'turdoides_gymnogenys': 'bare-cheeked_babbler',
 'turdoides_hartlaubii': 'angola_babbler',
 'turdoides_huttoni': 'common_babbler',
 'turdoides_hypoleuca': 'northern_pied-babbler',
 'turdoides_hypoleucus': 'northern_pied-babbler',
 'turdoides_jardineii': 'arrow-marked_babbler',
 'turdoides_leucopygia': 'white-rumped_babbler',
 'turdoides_leucopygius': 'white-rumped_babbler',
 'turdoides_longirostris': 'slender-billed_babbler',
 'turdoides_malcolmi': 'large_grey_babbler',
 'turdoides_melanops': 'black-lored_babbler',
 'turdoides_nipalensis': 'spiny_babbler',
 'turdoides_plebejus': 'brown_babbler',
 'turdoides_reinwardii': 'blackcap_babbler',
 'turdoides_reinwardtii': 'blackcap_babbler',
 'turdoides_rubiginosa': 'rufous_chatterer',
 'turdoides_rubiginosus': 'rufous_chatterer',
 'turdoides_rufescens': 'orange-billed_babbler',
 'turdoides_squamiceps': 'arabian_babbler',
 'turdoides_squamulata': 'scaly_babbler',
 'turdoides_squamulatus': 'scaly_babbler',
 'turdoides_striata': 'jungle_babbler',
 'turdoides_striatus': 'jungle_babbler',
 'turdoides_subrufa': 'rufous_babbler',
 'turdoides_subrufus': 'rufous_babbler',
 'turdoides_tenebrosa': 'dusky_babbler',
 'turdoides_tenebrosus': 'dusky_babbler',
 'turdus_albicollis': 'white-necked_thrush',
 'turdus_albocinctus': 'white-collared_blackbird',
 'turdus_amaurochalinus': 'creamy-bellied_thrush',
 'turdus_amaurotis': 'brown-eared_bulbul',
 'turdus_assimilis': 'white-throated_thrush',
 'turdus_atrogularis': 'dark-throated_thrush',
 'turdus_aurantius': 'white-chinned_thrush',
 'turdus_bewsheri': 'comoro_thrush',
 'turdus_boulboul': 'grey-winged_blackbird',
 'turdus_cardis': 'japanese_thrush',
 'turdus_celaenops': 'izu_thrush',
 'turdus_chiguanco': 'chiguanco_thrush',
 'turdus_chrysolaus': 'brown-headed_thrush',
 'turdus_dissimilis': 'black-breasted_thrush',
 'turdus_eunomus': 'dusky_thrush',
 'turdus_falcklandii': 'austral_thrush',
 'turdus_feae': 'grey-sided_thrush',
 'turdus_flavipes': 'yellow-legged_thrush',
 'turdus_fulviventris': 'chestnut-bellied_thrush',
 'turdus_fumigatus': 'cocoa_thrush',
 'turdus_fuscater': 'great_thrush',
 'turdus_grayi': 'clay-colored_thrush',
 'turdus_graysoni': 'rufous-backed_robin',
 'turdus_haplochrous': 'unicoloured_thrush',
 'turdus_helleri': 'taita_thrush',
 'turdus_hortulorum': 'grey-backed_thrush',
 'turdus_ignobilis': 'black-billed_thrush',
 'turdus_iliacus': 'redwing',
 'turdus_infuscatus': 'black_thrush',
 'turdus_jamaicensis': 'white-eyed_thrush',
 'turdus_kessleri': 'white-backed_thrush',
 'turdus_leucomelas': 'pale-breasted_thrush',
 'turdus_libonyana': 'kurrichane_thrush',
 'turdus_libonyanus': 'kurrichane_thrush',
 'turdus_litsitsirupa': 'groundscraper_thrush',
 'turdus_ludoviciae': 'somali_thrush',
 'turdus_maculirostris': 'ecuadorian_thrush',
 'turdus_mandarinus': 'common_blackbird',
 'turdus_maximus': 'common_blackbird',
 'turdus_menachensis': 'yemen_thrush',
 'turdus_merula': 'common_blackbird',
 'turdus_migratorius': 'american_robin',
 'turdus_mupinensis': 'chinese_thrush',
 'turdus_naumanni': 'dusky_thrush',
 'turdus_nigrescens': 'sooty_thrush',
 'turdus_nigriceps': 'andean_slaty_thrush',
 'turdus_nudigenis': 'bare-eyed_thrush',
 'turdus_obscurus': 'eyebrowed_thrush',
 'turdus_obsoletus': 'pale-vented_thrush',
 'turdus_olivaceus': 'olive_thrush',
 'turdus_olivater': 'black-hooded_thrush',
 'turdus_pallidus': 'pale_thrush',
 'turdus_pelios': 'african_thrush',
 'turdus_phaeopygos': 'white-necked_thrush',
 'turdus_philomelos': 'song_thrush',
 'turdus_pilaris': 'fieldfare',
 'turdus_plebejus': 'mountain_thrush',
 'turdus_plumbeus': 'red-legged_thrush',
 'turdus_poliocephalus': 'island_thrush',
 'turdus_ravidus': 'grand_cayman_thrush',
 'turdus_reevei': 'plumbeous-backed_thrush',
 'turdus_rubrocanus': 'chestnut_thrush',
 'turdus_ruficollis': 'dark-throated_thrush',
 'turdus_rufitorques': 'rufous-collared_robin',
 'turdus_rufiventris': 'rufous-bellied_thrush',
 'turdus_rufopalliatus': 'rufous-backed_robin',
 'turdus_serranus': 'glossy-black_thrush',
 'turdus_sibiricus': 'siberian_thrush',
 'turdus_simillimus': 'common_blackbird',
 'turdus_smithi': 'karoo_thrush',
 'turdus_subalaris': 'eastern_slaty_thrush',
 'turdus_swalesi': 'la_selle_thrush',
 'turdus_tephronotus': 'african_bare-eyed_thrush',
 'turdus_terrestris': 'bonin_thrush',
 'turdus_torquatus': 'ring_ouzel',
 'turdus_viscivorus': 'mistle_thrush',
 'ture_sventon': 'tam_sventon',
 'ture_zahab': 'david_halevi_segal',
 'turei_zahav': 'david_halevi_segal',
 'tureia_airport': 'tureia',
 'tureia_atoll': 'tureia',
 'tureira_airport': 'tureia',
 'turek_commune': 'gmina_turek',
 'turet_syndrome': 'tourette_syndrome',
 'turf_accountant': 'bookmaker',
 'turf_battle': 'turf_war',
 'turf_boot': 'chukka_boot',
 'turf_boots': 'chukka_boot',
 'turf_dance': 'turfing',
 'turf_danceing': 'turfing',
 'turf_house': 'earth_sheltering',
 'turf_labyrinth': 'turf_maze',
 'turf_lodge': 'belfast',
 'turf_paradise': 'turf_paradise_race_course',
 'turf_patron': 'horse_racing',
 'turf_roof': 'green_roof',
 'turf_toe': 'metatarsalphalangeal_joint_sprain',
 'turfan_city': 'turpan',
 'turfan_depression': 'turpan_depression',
 'turfan_prefecture': 'turpan_prefecture',
 'turgai_strait': 'turgai_sea',
 'turgai_straits': 'turgai_sea',
 'turgan_alimatov': 'turgun_alimatov',
 'turgay_river': 'turgai_river',
 'turgay_sea': 'turgai_sea',
 'turgay_straits': 'turgai_sea',
 'turgay_valley': 'turgai_valley',
 'turgen_alimatov': 'turgun_alimatov',
 'turgi_ag': 'turgi',
 'turgid-blossom_naiad': 'turgid_riffle_shell',
 'turgo-impulse_turbine': 'turgo_turbine',
 'turgo_impulse': 'turgo_turbine',
 'turgor_pressures': 'turgor_pressure',
 'turgovishte_province': 'targovishte_province',
 'turgovishte_region': 'targovishte_province',
 'turgun_almas': 'turghun_almas',
 'turgutreis_marina': 'marinas_in_turkey',
 'turhan_hadice': 'turhan_hatice',
 'turi_giuliano': 'salvatore_giuliano',
 'turiasaurus_riodevensis': 'turiasaurus',
 'turim_reef': 'korim',
 'turin_airport': 'turin_international_airport',
 'turin_breaks': 'turin_brakes',
 'turin_canon': 'turin_king_list',
 'turin_derby': 'derby_della_mole',
 'turin_hours': 'turin-milan_hours',
 'turin_i': 'stewards_of_gondor',
 'turin_ii': 'stewards_of_gondor',
 'turin_observatory': 'observatory_of_turin',
 'turin_papyrus': 'turin_papyrus_map',
 'turin_polytechnic': 'polytechnic_university_of_turin',
 'turin_province': 'province_of_turin',
 'turin_shroud': 'shroud_of_turin',
 'turin_shrouds': 'shroud_of_turin',
 'turin_subway': 'turin_metro',
 'turing-complete_device': 'turing_completeness',
 'turing-decidable_language': 'recursive_language',
 'turing-recognizable_language': 'recursively_enumerable_language',
 'turing_awards': 'turing_award',
 'turing_complete': 'turing_completeness',
 'turing_computable': 'computable_function',
 'turing_degrees': 'turing_degree',
 'turing_equivalent': 'turing_equivalence',
 'turing_image': 'captcha',
 'turing_machines': 'turing_machine',
 'turing_number': 'captcha',
 'turing_oracle': 'oracle_machine',
 'turing_police': 'neuromancer',
 'turing_prize': 'turing_award',
 'turing_recognizable': 'recursively_enumerable_language',
 'turing_reducibility': 'turing_reduction',
 'turing_reducible': 'turing_reduction',
 'turion_64': 'amd_turion',
 'turion_ultra': 'amd_turion',
 'turion_x2': 'amd_turion',
 'turisanda_varese': 'pallacanestro_varese',
 'turitea_windfarm': 'turitea_wind_farm',
 'turiya_sangitananda': 'alice_coltrane',
 'turiysk_raion': 'turiisk_raion',
 'turiyskyi_raion': 'turiisk_raion',
 'turk_american': 'turkish_american',
 'turk_americans': 'turkish_american',
 'turk_empire': 'turkish_empire',
 'turk_germans': 'turks_in_germany',
 'turk_hava': 'turkish_airlines',
 'turk_mcdermott': 'mike_mcdermott',
 'turk_shahi': 'kabul_shahi',
 'turk_turkleton': 'christopher_turk',
 'turkana_lake': 'lake_turkana',
 'turkce_sevmek': 'tales_from_the_expat_harem',
 'turkemanchay_treaty': 'treaty_of_turkmenchay',
 'turkestan_assr': 'turkestan_autonomous_soviet_socialist_republic',
 'turkestan_krai': 'russian_turkestan',
 'turkestan_shrike': 'isabelline_shrike',
 'turkey-quitaque_isd': 'turkey-quitaque_independent_school_district',
 'turkey-related_topics': 'index_of_turkey-related_articles',
 'turkey-tangle_frogfruit': 'phyla_nodiflora',
 'turkey_berry': 'solanum_torvum',
 'turkey_bush': 'grewia_retusifolia',
 'turkey_buzzard': 'turkey_vulture',
 'turkey_call': 'turkey_calls',
 'turkey_company': 'levant_company',
 'turkey_constitution': 'constitution_of_turkey',
 'turkey_dagwood': 'dagwood_sandwich',
 'turkey_day': 'thanksgiving',
 'turkey_dinner': 'domestic_turkey',
 'turkey_elections': 'elections_in_turkey',
 'turkey_empire': 'ottoman_empire',
 'turkey_fish': 'lionfish',
 'turkey_gizzard': 'gizzard',
 'turkey_gnat': 'black_fly',
 'turkey_gobbler': 'gizzard',
 'turkey_mite': 'dermacentor_variabilis',
 'turkey_moa': 'euryapteryx',
 'turkey_mullein': 'croton_setigerus',
 'turkey_neck': 'double_chin',
 'turkey_oak': 'quercus_cerris',
 'turkey_pardon': 'national_thanksgiving_turkey_presentation',
 'turkey_pardoning': 'national_thanksgiving_turkey_presentation',
 'turkey_pond': 'turkey_ponds',
 'turkey_red': 'alizarin',
 'turkey_rhubarb': 'rheum_palmatum',
 'turkey_sandwich': 'domestic_turkey',
 'turkey_slapping': 'turkey_slap',
 'turkey_tail': 'trametes_versicolor',
 'turkey_tangle': 'phyla_nodiflora',
 'turkey_tetrazzini': 'tetrazzini',
 'turkey_tv': 'turkey_television',
 'turkey_twizzlers': 'bernard_matthews',
 'turkey_u-21': 'turkey_national_under-21_football_team',
 'turkey_vultures': 'turkey_vulture',
 'turkey_wine': 'turkish_wine',
 'turkey_wing': 'ark_clam',
 'turkeys_away': 'wkrp_in_cincinnati',
 'turki_al-faisal': 'turki_bin_faisal_al_saud',
 'turkic_alphabets': 'turkic_alphabet',
 'turkic_american': 'turkish_american',
 'turkic_americans': 'turkish_american',
 'turkic_avar': 'eurasian_avars',
 'turkic_expansion': 'turkic_migration',
 'turkic_language': 'turkic_languages',
 'turkic_migrations': 'turkic_migration',
 'turkic_mythology': 'mythology_of_the_turkic_and_mongolian_peoples',
 'turkic_people': 'turkic_peoples',
 'turkic_philology': 'turkic_languages',
 'turkic_runes': 'old_turkic_script',
 'turkic_script': 'turkic_alphabet',
 'turkic_tribes': 'turkic_peoples',
 'turkische_musik': 'music_of_turkey',
 'turkish-bulgarian_war': 'balkan_wars',
 'turkish-cypriot_dialect': 'gibrizlija',
 'turkish-hephthalite_war': 'first_perso-turkic_war',
 'turkish-jewish_relations': 'history_of_the_jews_in_turkey',
 'turkish-portuguese_war': 'turkish-portuguese_wars',
 'turkish_1951': 'turkish_airlines_flight_1951',
 'turkish_accession': 'accession_of_turkey_to_the_european_union',
 'turkish_air': 'turkish_airlines',
 'turkish_americans': 'turkish_american',
 'turkish_architecture': 'ottoman_architecture',
 'turkish_armenia': 'ottoman_armenia',
 'turkish_armenians': 'armenians_in_turkey',
 'turkish_arts': 'turkish_art',
 'turkish_avars': 'uar',
 'turkish_baths': 'turkish_bath',
 'turkish_beer': 'beer_in_turkey',
 'turkish_bread': 'pita',
 'turkish_british': 'british_turks',
 'turkish_briton': 'british_turks',
 'turkish_carpets': 'turkish_carpet',
 'turkish_checkers': 'turkish_draughts',
 'turkish_cinema': 'cinema_of_turkey',
 'turkish_classification': 'turkish_classification_of_railway_locomotives',
 'turkish_coffe': 'turkish_coffee',
 'turkish_composer': 'category:turkish_composers',
 'turkish_constitution': 'constitution_of_turkey',
 'turkish_cretan': 'cretan_turks',
 'turkish_cretans': 'cretan_turks',
 'turkish_culture': 'culture_of_turkey',
 'turkish_cypriot': 'turkish_cypriots',
 'turkish_cyprus': 'northern_cyprus',
 'turkish_delights': 'turkish_delight',
 'turkish_economy': 'economy_of_turkey',
 'turkish_facism': 'grey_wolves',
 'turkish_film': 'cinema_of_turkey',
 'turkish_flag': 'flag_of_turkey',
 'turkish_folkore': 'turkish_dance',
 'turkish_food': 'turkish_cuisine',
 'turkish_frog': 'long-legged_wood_frog',
 'turkish_gambit': 'the_turkish_gambit',
 'turkish_garden': 'byzantine_gardens',
 'turkish_gardens': 'byzantine_gardens',
 'turkish_german': 'turks_in_germany',
 'turkish_germans': 'turks_in_germany',
 'turkish_giant': 'middlebush_giant',
 'turkish_government': 'politics_of_turkey',
 'turkish_gram': 'moth_bean',
 'turkish_hazel': 'corylus_colurna',
 'turkish_hazelnut': 'corylus_colurna',
 'turkish_hezbullah': 'turkish_hezbollah',
 'turkish_hip-hop': 'turkish_hip_hop',
 'turkish_history': 'history_of_the_republic_of_turkey',
 'turkish_hitler': 'mehmed_talat',
 'turkish_hizballah': 'turkish_hezbollah',
 'turkish_hizbollah': 'turkish_hezbollah',
 'turkish_hizbullah': 'turkish_hezbollah',
 'turkish_i': 'dotted_and_dotless_i',
 'turkish_instruments': 'turkish_musical_instruments',
 'turkish_invasion': 'turkish_invasion_of_cyprus',
 'turkish_jewry': 'history_of_the_jews_in_turkey',
 'turkish_jews': 'history_of_the_jews_in_turkey',
 'turkish_jingle': 'turkish_crescent',
 'turkish_kurds': 'kurds_in_turkey',
 'turkish_lakeland': 'turkish_lakes_region',
 'turkish_languages': 'turkic_languages',
 'turkish_law': 'legal_system_of_the_republic_of_turkey',
 'turkish_lirasi': 'turkish_lira',
 'turkish_marbling': 'paper_marbling',
 'turkish_massacre': 'armenian_genocide',
 'turkish_membership': 'accession_of_turkey_to_the_european_union',
 'turkish_migration': 'turkic_migration',
 'turkish_military': 'turkish_armed_forces',
 'turkish_morphology': 'turkish_grammar',
 'turkish_music': 'music_of_turkey',
 'turkish_mythology': 'turkish_folklore',
 'turkish_names': 'turkish_name',
 'turkish_nanny': 'aruna_irani',
 'turkish_nationalist': 'turkish_nationalism',
 'turkish_nazi': 'three_pashas',
 'turkish_oak': 'quercus_cerris',
 'turkish_opera': 'turkish_state_opera_and_ballet',
 'turkish_orthography': 'turkish_alphabet',
 'turkish_parliament': 'grand_national_assembly_of_turkey',
 'turkish_peoples': 'turkic_peoples',
 'turkish_pepper': 'tyrkisk_peber',
 'turkish_pide': 'pita',
 'turkish_pizza': 'lahmacun',
 'turkish_poetry': 'turkish_literature',
 'turkish_police': 'general_directorate_of_security',
 'turkish_politics': 'politics_of_turkey',
 'turkish_pound': 'turkish_lira',
 'turkish_president': 'president_of_turkey',
 'turkish_prose': 'turkish_literature',
 'turkish_provinces': 'provinces_of_turkey',
 'turkish_race': 'turanid',
 'turkish_railways': 'turkish_state_railways',
 'turkish_rambo': 'korkusuz',
 'turkish_rap': 'turkish_hip_hop',
 'turkish_repubic': 'turkish_republic',
 'turkish_revolutionaries': 'turkish_national_movement',
 'turkish_rock': 'anatolian_rock',
 'turkish_rocket': 'bunias',
 'turkish_romanian': 'turks_of_romania',
 'turkish_rug': 'turkish_carpet',
 'turkish_rugging': 'chorizanthe_staticoides',
 'turkish_saddle': 'sella_turcica',
 'turkish_secularism': 'secularism_in_turkey',
 'turkish_serbia': 'history_of_ottoman_serbia',
 'turkish_singer': 'music_of_turkey',
 'turkish_spahis': 'sipahi',
 'turkish_sweetgum': 'liquidambar_orientalis',
 'turkish_syrian': 'syrian_turkmen',
 'turkish_tambur': 'tambur',
 'turkish_tanbur': 'tambur',
 'turkish_television': 'television_in_turkey',
 'turkish_theatre': 'theatre_of_turkey',
 'turkish_thrace': 'east_thrace',
 'turkish_toilet': 'squat_toilet',
 'turkish_troops': 'turkish_army',
 'turkish_war': 'great_turkish_war',
 'turkish_wars': 'ottoman_wars_in_europe',
 'turkish_weekly': 'journal_of_turkish_weekly',
 'turkish_women': 'women_in_turkey',
 'turkistan_bhittani': 'turkestan_bhittani',
 'turkistan_krai': 'russian_turkestan',
 'turkistan_legion': 'turkestan_legion',
 'turkistan_mint': 'inebriating_mint',
 'turkistan_range': 'turkestan_range',
 'turkistanische_legion': 'turkestan_legion',
 'turkivskyi_raion': 'turka_raion',
 'turkiye_cumhuriyeti': 'turkey',
 'turkman_carpet': 'turkmen_rug',
 'turkman_gate': 'turkman_gate_demolition_and_rioting',
 'turkman_rug': 'turkmen_rug',
 'turkmanchai_treaty': 'treaty_of_turkmenchay',
 'turkmanchay_treaty': 'treaty_of_turkmenchay',
 'turkmen_army': 'military_of_turkmenistan',
 'turkmen_carpet': 'turkmen_rug',
 'turkmen_constitution': 'constitution_of_turkmenistan',
 'turkmen_flag': 'flag_of_turkmenistan',
 'turkmen_front': 'iraqi_turkmen_front',
 'turkmen_karakum': 'karakum_desert',
 'turkmen_manat': 'turkmenistani_manat',
 'turkmen_music': 'music_of_turkmenistan',
 'turkmen_newspapers': 'communications_in_turkmenistan',
 'turkmen_polytechnic': 'turkmen_polytechnic_institute',
 'turkmen_s.s.r.': 'turkmen_soviet_socialist_republic',
 'turkmen_ssr': 'turkmen_soviet_socialist_republic',
 'turkmenian_language': 'turkmen_language',
 'turkmenian_ssr': 'turkmen_soviet_socialist_republic',
 'turkmenistan-afghanistan-pakistan_pipeline': 'trans-afghanistan_pipeline',
 'turkmenistan/transnational_issues': 'foreign_relations_of_turkmenistan',
 'turkmenistan_flag': 'flag_of_turkmenistan',
 'turkmenistan_league': 'turkmenistan_higher_league',
 'turkmenistan_passport': 'turkmen_passport',
 'turkmenistani_newspapers': 'communications_in_turkmenistan',
 'turkmenistani_politics': 'politics_of_turkmenistan',
 'turkment_wolfdog': 'central_asian_shepherd_dog',
 'turko-german_alliance': 'three_pashas',
 'turko-persian_culture': 'turko-persian_tradition',
 'turko-russian_war': 'russo-turkish_war',
 'turko-russian_wars': 'russo-turkish_war',
 'turko_files': 'kusi-tv',
 'turkoman_carpet': 'turkmen_rug',
 'turkoman_rug': 'turkmen_rug',
 'turkomen_carpet': 'turkmen_rug',
 'turkomen_people': 'turkmen_people',
 'turkomen_rug': 'turkmen_rug',
 'turks-caicos_creole': 'turks_and_caicos_islands_creole',
 'turks_caicos': 'turks_and_caicos_islands',
 'turks_islands': 'turks_and_caicos_islands',
 'turku_habour': 'port_of_turku',
 'turku_harbor': 'port_of_turku',
 'turku_polytechnic': 'turku_university_of_applied_sciences',
 'turku_shipyard': 'crichton-vulcan',
 'turkwell_river': 'turkwel_river',
 'turl_gate': 'turl_street',
 'turle_hitch': 'turle_knot',
 'turlock_airport': 'turlock_municipal_airport',
 'turlock_lake': 'turlock_lake_state_recreation_area',
 'turlough_carrallan': 'turlough_carolan',
 'turma_b': 'aveiras_de_cima',
 'turmberg_funicular': 'turmbergbahn',
 'turmeric_ceremony': 'gaye_holud',
 'turmeric_powder': 'turmeric',
 'turmeric_rice': 'turmeric',
 'turmus_ayyeh': 'turmus_ayya',
 'turn-a_gundam': 'turn_a_gundam',
 'turn-and-slip_indicator': 'turn_and_bank_indicator',
 'turn-based_gaming': 'turn-based_strategy',
 'turn-based_strategy': 'real-time_strategy',
 'turn-based_tactical': 'turn-based_tactics',
 'turn_10': 'turn_10_studios',
 'turn_a': 'turned_a',
 'turn_based': 'turn-based_strategy',
 'turn_castle': 'turn_castle_near_preddvor',
 'turn_coats': 'treason',
 'turn_indicators': 'automotive_lighting',
 'turn_key': 'turnkey',
 'turn_maneuver': 'swept_path_analysis',
 'turn_over': 'turnover',
 'turn_pike': 'toll_road',
 'turn_pikes': 'toll_road',
 'turn_radius': 'turning_radius',
 'turn_signals': 'automotive_lighting',
 'turn_simulation': 'swept_path_analysis',
 'turn_table': 'turntable',
 'turnabout_courtroom': 'ace_attorney',
 'turnabout_prosecutor': 'ace_attorney_investigations:_miles_edgeworth',
 'turnabout_trial': 'ace_attorney',
 'turnagain_arm': 'cook_inlet',
 'turnagra_capensis': 'south_island_piopio',
 'turnagra_tanagra': 'north_island_piopio',
 'turnball_clan': 'clan_turnbull',
 'turnbased_tactics': 'turn-based_tactics',
 'turnberry_island': 'turnberry_isle_resort_and_club',
 'turnberry_isle': 'turnberry_isle_resort_and_club',
 'turnbotham_round': 'ask_a_policeman',
 'turnbull_clan': 'clan_turnbull',
 'turnbull_cup': 'manitoba_junior_hockey_league',
 'turned_comma': 'quotation_mark',
 'turned_commas': 'quotation_mark',
 'turned_r': 'alveolar_approximant',
 'turner_aaf': 'turner_air_force_base',
 'turner_afb': 'turner_air_force_base',
 'turner_arena': 'deltaplex_arena',
 'turner_bicycles': 'turner_suspension_bicycles',
 'turner_bikes': 'turner_suspension_bicycles',
 'turner_broadcasting': 'turner_broadcasting_system',
 'turner_diaries': 'the_turner_diaries',
 'turner_disease': 'turner_syndrome',
 'turner_fenton': 'turner_fenton_secondary_school',
 'turner_gallery': 'turner_contemporary',
 'turner_hypothesis': 'frontier_thesis',
 'turner_international': 'turner_broadcasting_system',
 'turner_logan': 'w._turner_logan',
 'turner_marquette': 'turner_m._marquette',
 'turner_movement': 'turners',
 'turner_pictures': 'turner_entertainment',
 'turner_publishing': 'turner_publishing_company',
 'turner_thesis': 'frontier_thesis',
 'turners_syndrome': 'turner_syndrome',
 'turney_leonard': 'turney_w._leonard',
 'turnford_brook': 'small_river_lea',
 'turning_circle': 'turning_radius',
 'turning_cradle': 'baby_hatch',
 'turning_gate': 'on_the_occasion_of_remembering_the_turning_gate',
 'turning_kick': 'roundhouse_kick',
 'turning_loop': 'balloon_loop',
 'turning_points': 'batman:_turning_points',
 'turning_semaphore': 'trafficators',
 'turning_signal': 'automotive_lighting',
 'turning_test': 'turing_test',
 'turning_tricks': 'prostitution',
 'turnip-rooted_cabbage': 'rutabaga',
 'turnip-tailed_agama': 'shield-tailed_agama',
 'turnip_day': 'turnip_day_session',
 'turnip_fly': 'delia_radicum',
 'turnip_greens': 'turnip',
 'turnip_plant': 'turnip',
 'turnix_castanota': 'chestnut-backed_buttonquail',
 'turnix_castanotus': 'chestnut-backed_buttonquail',
 'turnix_everetti': 'sumba_buttonquail',
 'turnix_hottentotta': 'hottentot_buttonquail',
 'turnix_hottentottus': 'hottentot_buttonquail',
 'turnix_maculosa': 'red-backed_buttonquail',
 'turnix_maculosus': 'red-backed_buttonquail',
 'turnix_melanogaster': 'black-breasted_buttonquail',
 'turnix_nana': 'hottentot_buttonquail',
 'turnix_nanus': 'hottentot_buttonquail',
 'turnix_nigricollis': 'madagascar_buttonquail',
 'turnix_ocellata': 'spotted_buttonquail',
 'turnix_ocellatus': 'spotted_buttonquail',
 'turnix_olivei': 'buff-breasted_buttonquail',
 'turnix_olivii': 'buff-breasted_buttonquail',
 'turnix_pyrrhothorax': 'red-chested_buttonquail',
 'turnix_suscitator': 'barred_buttonquail',
 'turnix_sylvatica': 'kurrichane_buttonquail',
 'turnix_sylvaticus': 'kurrichane_buttonquail',
 'turnix_tanki': 'yellow-legged_buttonquail',
 'turnix_varia': 'painted_buttonquail',
 'turnix_varius': 'painted_buttonquail',
 'turnix_velox': 'little_buttonquail',
 'turnkey_power': 'turnkey',
 'turnkey_project': 'turnkey',
 'turnkey_system': 'turnkey',
 'turno_pacifico': 'turno',
 'turnoff_notice': 'turn-off_notice',
 'turnout_coat': 'bunker_gear',
 'turnout_gear': 'bunker_gear',
 'turnover_bridge': 'roving_bridge',
 'turnover_frequency': 'turnover_number',
 'turnover_pass': 'invisible_turnover_pass',
 'turnover_pistol': 'pepper-box',
 'turnover_ratio': 'inventory_turnover',
 'turnovo_constitution': 'tarnovo_constitution',
 'turnpike_43': 'pennsylvania_route_43',
 'turnpike_576': 'pennsylvania_route_576',
 'turnpike_60': 'pennsylvania_route_60',
 'turnpike_66': 'pennsylvania_route_66',
 'turnpike_cruiser': 'mercury_turnpike_cruiser',
 'turnpike_double': 'semi-trailer_truck',
 'turnpike_doubles': 'semi-trailer_truck',
 'turnpike_interchange': 'cloverleaf_interchange',
 'turnpike_road': 'toll_road',
 'turnpike_stadium': 'arlington_stadium',
 'turnpike_theorem': 'turnpike_theory',
 'turnpike_trust': 'turnpike_trusts_in_the_united_kingdom',
 'turnpike_trusts': 'turnpike_trusts_in_the_united_kingdom',
 'turnstile_jumping': 'fare_evasion',
 'turntable_bridge': 'swing_bridge',
 'turntable_ladders': 'fire_apparatus',
 'turnu_severin': 'drobeta-turnu_severin',
 'turnul_chindiei': 'chindia_tower',
 'turnvater_jahn': 'friedrich_ludwig_jahn',
 'turobin_commune': 'gmina_turobin',
 'turok:dinosaur_hunter': 'turok',
 'turok_2': 'turok_2:_seeds_of_evil',
 'turok_3': 'turok_3:_shadow_of_oblivion',
 'turok_evolution': 'turok:_evolution',
 'turon_depression': 'turan_depression',
 'turpal-ali_atgeriev': 'turpal-ali_atgeriyev',
 'turpan_basin': 'turpan_depression',
 'turpan_pendi': 'turpan_depression',
 'turpen_hami': 'turpan_depression',
 'turpentine_bush': 'ericameria_laricifolia',
 'turpentine_mulga': 'acacia_brachystachya',
 'turpentine_oil': 'turpentine',
 'turpentine_substitute': 'mineral_turpentine',
 'turpentine_weed': 'trichostema_lanceolatum',
 'turpin_high': 'turpin_high_school',
 'turps_substitute': 'mineral_turpentine',
 'turqoise_ixia': 'ixia_viridiflora',
 'turqoise_jewel': 'hypochrysops_halyaetus',
 'turquand_rule': 'royal_british_bank_v_turquand',
 'turquino_peak': 'pico_turquino',
 'turquois_ribbon': 'turquoise_ribbon',
 'turquoise-fronted_amazon': 'blue-fronted_amazon',
 'turquoise-rumped_parrotlet': 'blue-winged_parrotlet',
 'turquoise_blue': 'deep_sky_blue',
 'turquoise_coast': 'turkish_riviera',
 'turquoise_dacnis-tanager': 'turquoise_dacnis',
 'turquoise_danio': 'blue_danio',
 'turquoise_honeycreeper': 'blue_dacnis',
 'turquoise_killifish': 'nothobranchius_furzeri',
 'turquoise_trail': 'new_mexico_state_road_14',
 'turrell_wylie': 'wylie_transliteration',
 'turret-deck_vessel': 'turret_deck_ship',
 'turret-down_position': 'hull-down',
 'turret_deck': 'turret_deck_ship',
 'turret_down': 'hull-down',
 'turret_house': 'sheffield_manor',
 'turret_ring': 'gun_turret',
 'turrets_syndrome': 'tourette_syndrome',
 'turrican_2': 'turrican_ii:_the_final_fight',
 'turrican_3': 'mega_turrican',
 'turrican_ii': 'turrican_ii:_the_final_fight',
 'turring_test': 'turing_test',
 'turris_libisonis': 'porto_torres',
 'turris_libissonis': 'porto_torres',
 'turris_libyssonis': 'porto_torres',
 'turris_stratonis': 'caesarea_maritima',
 'turritella_difficilis': 'maoricolpus_roseus',
 'turritis_glabra': 'arabis_glabra',
 'turrubul_language': 'tharawal_language',
 'turrum_emburyi': 'yellowspotted_trevally',
 'tursan_vdqs': 'tursan',
 'tursiops_aduncus': 'indo-pacific_bottlenose_dolphin',
 'tursiops_truncatus': 'common_bottlenose_dolphin',
 'tursun_uljabaev': 'tursun_uljabayev',
 'turtle-shrimp_case': 'shrimp-turtle_case',
 'turtle_art': 'turtle_graphics',
 'turtle_back': 'psathyrotes',
 'turtle_boat': 'turtle_ship',
 'turtle_club': 'ancient_order_of_turtles',
 'turtle_days': 'beast_of_busco',
 'turtle_doves': 'turtle_dove',
 'turtle_file-sharing': 'turtle_f2f',
 'turtle_filesharing': 'turtle_f2f',
 'turtle_formation': 'testudo_formation',
 'turtle_friend-to-friend': 'turtle_f2f',
 'turtle_frog': 'myobatrachus',
 'turtle_grass': 'seagrass',
 'turtle_hitch': 'turle_knot',
 'turtle_knot': 'turle_knot',
 'turtle_mountains': 'turtle_mountain',
 'turtle_neck': 'polo_neck',
 'turtle_p2p': 'turtle_f2f',
 'turtle_peer-to-peer': 'turtle_f2f',
 'turtle_race': 'turtle_racing',
 'turtle_reproduction': 'turtle',
 'turtle_shell': 'turtle',
 'turtle_ships': 'turtle_ship',
 'turtle_sign': 'shoulder_dystocia',
 'turtle_stone': 'concretion',
 'turtle_tamer': 'kingdom_of_loathing',
 'turtle_theory': 'turtles_all_the_way_down',
 'turtle_traders': 'richard_dennis',
 'turtle_vaccine': 'friedrich_franz_friedmann',
 'turtle_wexler': 'the_westing_game',
 'turtleback_zoo': 'turtle_back_zoo',
 'turtleneck_sweater': 'polo_neck',
 'turtleneck_sweaters': 'polo_neck',
 'turtmann_vs': 'turtmann',
 'turton_fc': 'turton_f.c.',
 'turtur_abyssinicus': 'black-billed_wood_dove',
 'turtur_afer': 'blue-spotted_wood-dove',
 'turtur_brehmeri': 'blue-headed_wood-dove',
 'turtur_chalcospilos': 'emerald-spotted_wood_dove',
 'turtur_tympanistria': 'tambourine_dove',
 'turugart_pass': 'torugart_pass',
 'turul_bird': 'turul',
 'turun_baletti': 'bdsm_in_finland',
 'turun_kauppakorkeakoulu': 'turku_school_of_economics',
 'turun_lentoasema': 'turku_airport',
 'turun_linna': 'turku_castle',
 'turun_satama': 'port_of_turku',
 'turun_telakka': 'crichton-vulcan',
 'turun_tuomiokirkko': 'turku_cathedral',
 'turun_yliopisto': 'university_of_turku',
 'turunggare_language': 'tunggare_language',
 'turuwul_language': 'tharawal_language',
 'turville_heath': 'turville',
 'turweston_airfield': 'turweston_aerodrome',
 'turyinskiye_rudniki': 'krasnoturyinsk',
 'tus_ahlen': 'rot_weiss_ahlen',
 'tus_arsten': 'tus_komet_arsten',
 'tus_aurich': 'spvg_aurich',
 'tus_bochum': 'vfl_bochum',
 'tus_duisburg': 'eintracht_duisburg_1848',
 'tus_neuendorf': 'tus_koblenz',
 'tus_paderborn-neuhaus': 'sc_paderborn_07',
 'tusas_t129': 'agusta_a129_mangusta',
 'tusayan_ruin': 'tusayan_ruins',
 'tusayan_ruines': 'tusayan_ruins',
 'tuscaloosa_airport': 'tuscaloosa_regional_airport',
 'tuscaloosa_msa': 'tuscaloosa_metropolitan_area',
 'tuscaloosa_news': 'the_tuscaloosa_news',
 'tuscan_canteloupe': 'melon',
 'tuscan_challenge': 'tvr_tuscan_challenge',
 'tuscan_column': 'tuscan_order',
 'tuscan_cooking': 'italian_cuisine',
 'tuscan_cypress': 'cupressus_sempervirens',
 'tuscan_language': 'tuscan_dialect',
 'tuscan_melon': 'melon',
 'tuscanian_alliance': 'lega_nord_toscana',
 'tuscarawas_township': 'tuscarawas',
 'tuscarora_tunnel': 'tuscarora_mountain_tunnel',
 'tuschinski_theater': 'tuschinski',
 'tuscola_airport': 'tuscola_area_airport',
 'tuscola_high': 'tuscola_high_school',
 'tuscola_mountaineers': 'tuscola_high_school',
 'tuscola_pisgah': 'tuscola-pisgah_rivalry',
 'tuscon_mall': 'tucson_mall',
 'tusculan_disputations': 'tusculanae_quaestiones',
 'tusculum_caesar': 'tusculum',
 'tush_kiiz': 'tush_kyiz',
 'tush_language': 'bats_language',
 'tushar_kapoor': 'tusshar_kapoor',
 'tushima_basin': 'tsushima_basin',
 'tushino_airfield': 'tushino_airport',
 'tushka_lakes': 'toshka_lakes',
 'tusi_couple': 'tusi-couple',
 'tusima_strait': 'tsushima_strait',
 'tusima_straits': 'tsushima_strait',
 'tuskan_raider': 'tusken_raiders',
 'tuskan_raiders': 'tusken_raiders',
 'tusked_weta': 'motuweta',
 'tuskeegee_airmen': 'tuskegee_airmen',
 'tuskeegee_institute': 'tuskegee_university',
 'tuskegee_airman': 'tuskegee_airmen',
 'tuskegee_experiment': 'tuskegee_syphilis_experiment',
 'tuskegee_insitutute': 'tuskegee_university',
 'tuskegee_inst': 'tuskegee_university',
 'tuskegee_institute': 'tuskegee_university',
 'tuskegee_machine': 'booker_t._washington',
 'tuskegee_pilots': 'tuskegee_airmen',
 'tuskegee_study': 'tuskegee_syphilis_experiment',
 'tusken_raider': 'tusken_raiders',
 'tusker_fc': 'tusker_f.c.',
 'tusoteuthis_longa': 'tusoteuthis',
 'tuspo_bayreuth': 'fsv_bayreuth',
 'tussac_grass': 'poa_flabellata',
 'tussaca_secunda': 'goodyera_repens',
 'tussah_silk': 'silk',
 'tussauds_group': 'the_tussauds_group',
 'tussie_mussie': 'nosegay',
 'tussie_mussies': 'nosegay',
 'tussilago_alpina': 'homogyne_alpina',
 'tussilago_fragrans': 'petasites_fragrans',
 'tussock_bellflower': 'campanula_carpatica',
 'tussock_moth': 'lymantriidae',
 'tussock_sedge': 'carex_stricta',
 'tussy_marx': 'eleanor_marx',
 'tustin_transform': 'bilinear_transform',
 'tuszyn_commune': 'gmina_tuszyn',
 'tut_bartzen': 'bernard_bartzen',
 'tut_curse': 'curse_of_the_pharaohs',
 'tut_language': 'tutnese',
 'tut_tut': 'dental_clicks',
 'tuta_theater': 'tuta_theatre',
 'tutekawa_wyllie': 'tu_wyllie',
 'tutelary_deities': 'tutelary_deity',
 'tutelary_genius': 'tutelary_deity',
 'tutelary_guardian': 'familiar_spirit',
 'tutelary_spirit': 'tutelary_deity',
 'tutero_abbey': 'tautra_abbey',
 'tuthmose_iii': 'thutmose_iii',
 'tuthmosis_i': 'thutmose_i',
 'tuthmosis_ii': 'thutmose_ii',
 'tuthmosis_iii': 'thutmose_iii',
 'tuthmosis_iv': 'thutmose_iv',
 'tuticorin_district': 'thoothukudi_district',
 'tuticorin_port': 'tuticorin_port_trust',
 'tuticourin_district': 'thoothukudi_district',
 'tutin_municipality': 'tutin',
 'tutira_lake': 'lake_tutira',
 'tutition_assistance': 'g.i._bill',
 'tutkheperra_shoshenq': 'tutkheperre_shoshenq',
 'tutl_records': 'tutl',
 'tutmose_iii': 'thutmose_iii',
 'tutmoses_iii': 'thutmose_iii',
 'tutmosis_iv': 'thutmose_iv',
 'tuto_quiroga': 'jorge_quiroga',
 'tutomu_adachi': 'tsutomu_adachi',
 'tutor_ordenen': 'order_tutor',
 'tutor_vista': 'tutorvista',
 'tutshill_tornados': 'quidditch',
 'tutte-whitney_polynomial': 'tutte_polynomial',
 'tutti_day': 'hocktide',
 'tutti_roberts': 'tutti_and_todd_roberts',
 'tuttle_creek': 'tuttle_creek_lake',
 'tuttovale_menon': 'tugdual_menon',
 'tuttuale_menon': 'tugdual_menon',
 'tuttvalle_menon': 'tugdual_menon',
 'tutuila_island': 'tutuila',
 'tutuila_volcano': 'tutuila',
 'tuuka_rask': 'tuukka_rask',
 'tuusula_lake': 'lake_tuusula',
 'tuuta_airport': 'chatham_islands_/_tuuta_airport',
 'tuva_assr': 'tuvan_autonomous_soviet_socialist_republic',
 'tuva_republic': 'tuva',
 'tuvalu/transnational_issues': 'tuvalu',
 'tuvalu_fc': 'tuvalu_national_football_team',
 'tuvalu_islands': 'tuvalu',
 'tuvaluan_monarchy': 'monarchy_of_tuvalu',
 'tuvaluan_music': 'music_of_tuvalu',
 'tuvaluan_people': 'demographics_of_tuvalu',
 'tuvan_assr': 'tuvan_autonomous_soviet_socialist_republic',
 'tuvan_music': 'music_of_tuva',
 'tuvan_people': 'tuvans',
 'tuvan_republic': 'tuva',
 'tuvan_throat-singing': 'overtone_singing',
 'tuvan_wrestling': 'khuresh',
 'tuver_dal': 'pigeon_pea',
 'tuvian_language': 'tuvan_language',
 'tuvie_bielski': 'tuvia_bielski',
 'tuvin_language': 'tuvan_language',
 'tuvinian_language': 'tuvan_language',
 'tuvix/version_2': 'tuvix',
 'tuwaiq_escarpment': 'tuwaiq',
 'tux_kart': 'tuxkart',
 'tux_key': 'windows_key',
 'tuxedo_damsel': 'chrysiptera_tricincta',
 'tuxedo_kamen': 'tuxedo_mask',
 'tuxedo_kitty': 'bicolor_cat',
 'tuxedo_mirage': 'sailor_moon',
 'tuxedo_moon': 'tuxedomoon',
 'tuxedo_shirt': 'dress_shirt',
 'tuxer_alpen': 'tux_alps',
 'tuxford_ford': 'tuxford',
 'tuxtla_mountains': 'sierra_de_los_tuxtlas',
 'tuy_an': 'tuy_an_district',
 'tuy_phong': 'tuy_phong_district',
 'tuyaa_nyam-osoryn': 'nyam-osoryn_tuyaa',
 'tuyma_river': 'toyma_river',
 'tuz_golu': 'lake_tuz',
 'tuz_lake': 'lake_tuz',
 'tuziyoko_yuka': 'yuka_tsujiyoko',
 'tuzla_ab': 'tuzla_air_base',
 'tuzla_airport': 'tuzla_international_airport',
 'tuzla_municipality': 'tuzla',
 'tuzla_spit': 'tuzla_island',
 'tuzla_village': 'enkomi',
 'tuzo_wilson': 'john_tuzo_wilson',
 'tuzos_pachuca': 'c.f._pachuca'}
        