
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tv = {'tv-fm_dx': 'tv_and_fm_dx',
 'tv-ma_v': 'tv_parental_guidelines',
 'tv-out_port': 'tv-out',
 'tv-tower_stuttgart': 'fernsehturm_stuttgart',
 'tv-turnoff_network': 'tv_turnoff',
 'tv-turnoff_week': 'tv_turnoff',
 'tv/dvd_combo': 'tv/vcr_combo',
 'tv/fm_dx': 'tv_and_fm_dx',
 'tv1000_polska': 'tv1000_poland',
 'tv2_filmkanalen': 'tv_2_filmkanalen',
 'tv2_nyhetskanalen': 'tv_2_nyhetskanalen',
 'tv2_sport': 'tv_2_sport',
 'tv2_zebra': 'tv_2_zebra',
 'tv2_zulu': 'tv_2_zulu',
 'tv3_medford': 'tv3_medford_ma',
 'tv4_ab': 'tv4_group',
 'tv4_gruppen': 'tv4_group',
 'tv4_gruppen.': 'tv4_group',
 'tv4_sport-expressen': 'tv4_sport',
 'tv5_international': 'tv5monde',
 'tv5_monde': 'tv5monde',
 'tv5_philippines': 'associated_broadcasting_company',
 'tv5_world': 'tv5monde',
 'tv_1': 'tv1',
 'tv_10': 'channel_10',
 'tv_11': 'channel_11',
 'tv_12': 'channel_12',
 'tv_13': 'channel_13',
 'tv_14': 'channel_14',
 'tv_15': 'channel_15',
 'tv_16': 'channel_16',
 'tv_17': 'channel_17',
 'tv_18': 'channel_18',
 'tv_19': 'channel_19',
 'tv_2': 'channel_2',
 'tv_20': 'channel_20',
 'tv_21': 'channel_21',
 'tv_22': 'channel_22',
 'tv_23': 'channel_23',
 'tv_24': 'channel_24',
 'tv_25': 'channel_25',
 'tv_26': 'channel_26',
 'tv_27': 'channel_27',
 'tv_28': 'channel_28',
 'tv_29': 'channel_29',
 'tv_3': 'channel_3',
 'tv_30': 'channel_30',
 'tv_31': 'channel_31',
 'tv_32': 'channel_32',
 'tv_33': 'channel_33',
 'tv_34': 'channel_34',
 'tv_35': 'channel_35',
 'tv_36': 'channel_36',
 'tv_38': 'channel_38',
 'tv_39': 'channel_39',
 'tv_4': 'tv4',
 'tv_40': 'channel_40',
 'tv_41': 'channel_41',
 'tv_42': 'channel_42',
 'tv_43': 'channel_43',
 'tv_44': 'channel_44',
 'tv_45': 'channel_45',
 'tv_46': 'channel_46',
 'tv_47': 'channel_47',
 'tv_48': 'channel_48',
 'tv_49': 'channel_49',
 'tv_5': 'tv5',
 'tv_50': 'channel_50',
 'tv_51': 'channel_51',
 'tv_52': 'channel_52',
 'tv_53': 'channel_53',
 'tv_54': 'channel_54',
 'tv_55': 'channel_55',
 'tv_56': 'channel_56',
 'tv_57': 'channel_57',
 'tv_58': 'channel_58',
 'tv_59': 'channel_59',
 'tv_6': 'channel_6',
 'tv_60': 'channel_60',
 'tv_61': 'channel_61',
 'tv_62': 'channel_62',
 'tv_63': 'channel_63',
 'tv_64': 'channel_64',
 'tv_65': 'channel_65',
 'tv_66': 'channel_66',
 'tv_67': 'channel_67',
 'tv_68': 'channel_68',
 'tv_69': 'channel_69',
 'tv_7': 'channel_7',
 'tv_8': 'channel_8',
 'tv_9': 'channel_9',
 'tv_ad': 'television_advertisement',
 'tv_addiction': 'television_addiction',
 'tv_advertising': 'television_advertisement',
 'tv_aichi': 'aichi_television_broadcasting',
 'tv_am': 'tv-am',
 'tv_anchor': 'news_presenter',
 'tv_animation': 'animation',
 'tv_ants': 'tvants',
 'tv_ark': 'tvark',
 'tv_aspen': 'kcxp-lp',
 'tv_bandeirantes': 'rede_bandeirantes',
 'tv_belarus': 'belsat_tv',
 'tv_belgrade': 'radio_television_of_serbia',
 'tv_belsat': 'belsat_tv',
 'tv_bijeljina': 'rtv_bn',
 'tv_book': 'listings_magazine',
 'tv_broadcasting': 'broadcasting',
 'tv_broadcasts': 'television_broadcasts_limited',
 'tv_bulpin': 't._v._bulpin',
 'tv_cable': 'extension_cord',
 'tv_camera': 'professional_video_camera',
 'tv_card': 'tv_tuner_card',
 'tv_carpio': 't._v._carpio',
 'tv_cartoon': 'animated_cartoon',
 'tv_catchup': 'tvcatchup',
 'tv_censors': 'bleep_censor',
 'tv_centr': 'tv_center',
 'tv_chandran': 't._v._chandran',
 'tv_channel': 'television_channel',
 'tv_channels': 'lists_of_television_channels',
 'tv_chef': 'celebrity_chef',
 'tv_chiba': 'chiba_television_broadcasting',
 'tv_cogeco': 'tvcogeco',
 'tv_comedy': 'television_comedy',
 'tv_commercial': 'television_advertisement',
 'tv_commercials': 'television_advertisement',
 'tv_crew': 'television_crew',
 'tv_critic': 'television_criticism',
 'tv_danmark': 'kanal_4',
 'tv_dinners': 'tv_dinner',
 'tv_director': 'television_director',
 'tv_distinction': 't-v_distinction',
 'tv_documentary': 'television_documentary',
 'tv_drama': 'dramatic_programming',
 'tv_dramas': 'dramatic_programming',
 'tv_dx': 'tv_and_fm_dx',
 'tv_engineer': 'broadcast_engineering',
 'tv_engineering': 'broadcast_engineering',
 'tv_etc.': 'media_research_center',
 'tv_evangelism': 'televangelism',
 'tv_evangelist': 'televangelism',
 'tv_film': 'television_movie',
 'tv_frequencies': 'television_channel_frequencies',
 'tv_game': 'handheld_tv_game',
 'tv_games': 'handheld_tv_game',
 'tv_gazeta': 'rede_gazeta',
 'tv_globo': 'rede_globo',
 'tv_highway': 'tualatin_valley_highway',
 'tv_history': 'history_of_television',
 'tv_hits': 'pacific_magazines',
 'tv_hokkaido': 'television_hokkaido',
 'tv_host': 'presenter',
 'tv_hostess': 'presenter',
 'tv_ident': 'station_identification',
 'tv_interstitial': 'interstitial_program',
 'tv_iv': 'the_tv_iv',
 'tv_kanagawa': 'television_kanagawa',
 'tv_klan': 'klan_tv',
 'tv_koper/capodistria': 'tv_koper-capodistria',
 'tv_kragujevac': 'rtkg',
 'tv_lark': 't.v._lark',
 'tv_licence': 'television_licence',
 'tv_licencing': 'television_licensing_in_the_united_kingdom',
 'tv_license': 'television_licence',
 'tv_licensing': 'television_licensing_in_the_united_kingdom',
 'tv_listings': 'broadcast_programming',
 'tv_ma': 'tv_parental_guidelines',
 'tv_macedonia': 'makedonia_tv',
 'tv_mag': 'sun',
 'tv_market': 'media_market',
 'tv_memmingen': 'fc_memmingen',
 'tv_mini-series': 'miniseries',
 'tv_miniseries': 'miniseries',
 'tv_mobile': 'tvmobile',
 'tv_movie': 'television_movie',
 'tv_movies': 'television_movie',
 'tv_network': 'tv_warehouse',
 'tv_networks': 'television_network',
 'tv_news': 'news_program',
 'tv_norge': 'tvnorge',
 'tv_nz': 'television_new_zealand',
 'tv_olsen': 't._v._olsen',
 'tv_ontario': 'tvontario',
 'tv_osaka': 'television_osaka',
 'tv_out': 'tv-out',
 'tv_padma': 't._v._padma',
 'tv_palma': 'rtv_palma',
 'tv_patrol': 'tv_patrol_world',
 'tv_paul': 't._v._paul',
 'tv_personalities': 'television_personalities',
 'tv_personality': 'celebrity',
 'tv_pg': 'tv_parental_guidelines',
 'tv_pilot': 'television_pilot',
 'tv_pink': 'rtv_pink',
 'tv_play': 'television_play',
 'tv_polonia': 'tvp_polonia',
 'tv_presenter': 'presenter',
 'tv_producer': 'television_producer',
 'tv_production': 'television_studio',
 'tv_productions': 'television',
 'tv_program': 'television_program',
 'tv_programme': 'television_program',
 'tv_programmes': 'television_program',
 'tv_programming': 'broadcast_programming',
 'tv_programs': 'television_program',
 'tv_rajeswar': 't._v._rajeswar',
 'tv_raman': 't._v._raman',
 'tv_ramprasadh': 't._v._ramprasadh',
 'tv_rating': 'television_ratings',
 'tv_ratings': 'television_ratings',
 'tv_record': 'rede_record',
 'tv_remote': 'remote_control',
 'tv_saitama': 'television_saitama',
 'tv_seastar': 't-33_shooting_star',
 'tv_series': 'television_program',
 'tv_set': 'television_set',
 'tv_shinhiroshima': 'shinhiroshima_telecasting',
 'tv_show': 'television_program',
 'tv_shows': 'television_program',
 'tv_simpsons': 'the_simpsons',
 'tv_sites': 'tv_site',
 'tv_slovenia': 'radiotelevizija_slovenija',
 'tv_slovenija': 'radiotelevizija_slovenija',
 'tv_smith': 't._v._smith',
 'tv_socket': 'tv_aerial_plug',
 'tv_soong': 't._v._soong',
 'tv_special': 'television_special',
 'tv_specials': 'television_special',
 'tv_spot': 'television_advertisement',
 'tv_spots': 'television_advertisement',
 'tv_station': 'television_channel',
 'tv_stations': 'television_channel',
 'tv_studio': 'television_studio',
 'tv_sundaram': 't._v._sundaram_iyengar',
 'tv_sung': 't._v._soong',
 'tv_syndication': 'broadcast_syndication',
 'tv_tax': 'television_licence',
 'tv_technologies': 'large-screen_television_technology',
 'tv_technology': 'large-screen_television_technology',
 'tv_tel': 'tvtel',
 'tv_three': 'channel_3',
 'tv_timeout': 'television_timeout',
 'tv_times': 'tvtimes',
 'tv_tonga': 'television_tonga',
 'tv_tower': 'radio_masts_and_towers',
 'tv_translator': 'broadcast_relay_station',
 'tv_transmission': 'broadcasting',
 'tv_transmitter': 'transmitter',
 'tv_tray': 'tv_tray_table',
 'tv_tuner': 'tv_tuner_card',
 'tv_tuners': 'tv_tuner_card',
 'tv_tupi': 'rede_tupi',
 'tv_turnon': 'tv_turnoff',
 'tv_varkey': 't._v._varkey',
 'tv_viewership': 'audience_measurement',
 'tv_vlaanderen': 'tv_vlaanderen_digitaal',
 'tv_western': 'westerns_on_television',
 'tv_x': 'television_x',
 'tv_you': 'itv2',
 'tvashtar_catena': 'tvashtar_paterae',
 'tvb_hk': 'television_broadcasts_limited',
 'tvb_usa': 'jade_world',
 'tvbc_countries': 'bantustan',
 'tvbc_states': 'bantustan',
 'tvbs_g': 'television_broadcasts_limited',
 'tvbs_n': 'television_broadcasts_limited',
 'tvcg_1': 'rtcg',
 'tvcg_2': 'rtcg',
 'tvcg_3': 'rtcg',
 'tvd_scheme': 'total_variation_diminishing',
 'tve_1': 'tve1',
 'tve_2': 'tve2',
 'tve_international': 'tve_internacional',
 'tve_teledeporte': 'teledeporte',
 'tver_karelia': 'tver_oblast',
 'tver_province': 'tver_oblast',
 'tver_region': 'tver_oblast',
 'tverskaya_gubernia': 'tver_oblast',
 'tverskoi_district': 'tverskoy_district',
 'tverskoi_raion': 'tverskoy_district',
 'tverskoy_raion': 'tverskoy_district',
 'tvf_communications': 'tvf_media',
 'tvf_international': 'tvf_media',
 'tvf_productions': 'tvf_media',
 'tvilum_abbey': 'tvilum_priory',
 'tvis_holstebro': 'team_tvis_holstebro',
 'tvm_430': 'transmission_voie-machine',
 'tvm_signalling': 'transmission_voie-machine',
 'tvmk_tallinn': 'fc_tvmk_tallinn',
 'tvnz_family': 'tvnz_6',
 'tvnz_media': 'television_new_zealand',
 'tvnz_news': 'tvnz_7',
 'tvnz_one': 'tv_one',
 'tvnz_showcase': 'tvnz_6',
 'tvo_kids': 'tvokids',
 'tvp_1': 'tvp1',
 'tvp_2': 'tvp2',
 'tvp_3': 'tvp3',
 'tvp_warsaw': 'tvp_warszawa',
 'tvpaint_animation': 'tvpaint',
 'tvr_1': 'tvr1',
 'tvr_2': 'tvr2',
 'tvr_280i': 'tvr_tasmin_280i',
 'tvr_3': 'tvr3',
 'tvr_3000m': 'tvr_m_series',
 'tvr_i': 'tvri',
 'tvr_international': 'tvri',
 'tvr_shenoy': 't._v._r._shenoy',
 'tvr_t440r': 'tvr',
 'tvr_tasmin': 'tvr_tasmin_280i',
 'tvr_wedges': 'tvr_450_seac',
 'tvrtko_i': 'tvrtko_i_of_bosnia',
 'tvrtko_ii': 'tvrtko_ii_of_bosnia',
 'tvrtko_kotromanic': 'tvrtko_i_of_bosnia',
 'tvs_china': 'southern_television_guangdong',
 'tvs_diode': 'transient_voltage_suppression_diode',
 'tvs_entertainment': 'television_south',
 'tvs_lakshmi': 'tvs_matriculation_higher_secondary_school',
 'tvs_suzuki': 'tvs_motors',
 'tvu_networks': 'tvunetworks',
 'tvu_player': 'tvunetworks',
 'tvx_broadcasting': 'tvx_broadcast_group',
 'tvx_callgirls': 'tvx_callgirls_live',
 'tvxq_videography': 'tvxq_discography',
 'tvynovelas_award': 'premios_tvynovelas',
 'tvynovelas_awards': 'premios_tvynovelas',
 'tvyordiy_znak': 'yer'}
        