
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ub = {'ub_10': 'sm_ub-10',
 'ub_11': 'sm_ub-11',
 'ub_115': 'sm_ub-115',
 'ub_12': 'sm_ub-12',
 'ub_13': 'sm_ub-13',
 'ub_14': 'sm_ub-14',
 'ub_16': 'sm_ub-16',
 'ub_17': 'sm_ub-17',
 'ub_19': 'sm_ub-19',
 'ub_2': 'sm_ub-2',
 'ub_3': 'sm_ub-3',
 'ub_33': 'sm_ub-33',
 'ub_38': 'sm_ub-38',
 'ub_4': 'sm_ub-4',
 'ub_40': 'ub40',
 'ub_42': 'sm_ub-42',
 'ub_43': 'sm_ub-43',
 'ub_44': 'sm_ub-44',
 'ub_45': 'sm_ub-45',
 'ub_46': 'sm_ub-46',
 'ub_47': 'sm_ub-47',
 'ub_5': 'sm_ub-5',
 'ub_6': 'sm_ub-6',
 'ub_65': 'sm_ub-65',
 'ub_7': 'sm_ub-7',
 'ub_8': 'sm_ub-8',
 'ub_81': 'sm_ub-81',
 'ub_9': 'sm_ub-9',
 'ub_bulls': 'buffalo_bulls',
 'ub_funkeys': 'u.b._funkeys',
 'ub_group': 'united_breweries_group',
 'ub_leiden': 'leiden_university_library',
 'ub_municipality': 'ub',
 'ub_stadium': 'university_at_buffalo_stadium',
 'ub_tower': 'ub_city',
 'ub_tree': 'ub-tree',
 'ubaid_culture': 'ubaid_period',
 'ubaid_ullah': 'ubaidullah_sindhi',
 'ubaidullah_akhund': 'obaidullah_akhund',
 'ubaldo_allucingoli': 'pope_lucius_iii',
 'ubaldo_baldassini': 'ubald',
 'ubaldo_sacco': 'ubaldo_nestor_sacco',
 'ubaldus_allucingoli': 'pope_lucius_iii',
 'uban_number': 'ban_number',
 'ubanghi_river': 'ubangi_river',
 'ubangi_languages': 'ubangian_languages',
 'ubangui_river': 'ubangi_river',
 'ubar_crater': 'wabar_craters',
 'ubar_craters': 'wabar_craters',
 'ubaya_kathirgamam': 'ubayakathirgamam',
 'ubaydalla_said': 'ubayd_allah_al-mahdi_billah',
 'ubbalamdugu_falls': 'ubbalamadugu_falls',
 'ubbas_alli': 'darogha_ubbas_alli',
 'ubc_debate': 'ubc_debating_society',
 'ubc_hospital': 'vancouver_hospital_and_health_sciences_centre',
 'ubc_law': 'university_of_british_columbia_faculty_of_law',
 'ubc_press': 'university_of_british_columbia_press',
 'ube_candy': 'ube',
 'ubeid_zaakaani': 'ubayd_zakani',
 'ubekendt_ejland': 'illorsuit_island',
 'ubenide_constutuency': 'ubenide_constituency',
 'uber_bear': 'fur_fighters',
 'uber_geek': 'geek',
 'uber_pwnd': 'pwn',
 'uberaba_lake': 'laguna_uberaba',
 'uberabatitan_ribeiroi': 'uberabatitan',
 'uberlinger_see': 'lake_constance',
 'uberman_sleep': 'polyphasic_sleep',
 'uberrimae_fidei': 'uberrima_fides',
 'uberto_belmonte': 'hubert_of_palestrina',
 'uberto_crivelli': 'pope_urban_iii',
 'uberto_gillarduzzi': 'umberto_gilarduzzi',
 'uberuaga_island': 'dailey_islands',
 'ubf_church': 'university_bible_fellowship',
 'ubi_soft': 'ubisoft',
 'ubinas_volcano': 'ubinas',
 'ubiquinol--cytochrome-c_reductase': 'coenzyme_q_-_cytochrome_c_reductase',
 'ubiquitin--protein_ligase': 'ubiquitin_ligase',
 'ubiquitin-proteasome_pathway': 'proteasome',
 'ubiquitin-proteasome_system': 'proteasome',
 'ubiquitin-protein_ligases': 'ubiquitin_ligase',
 'ubiquitin_ligases': 'ubiquitin_ligase',
 'ubiquitin_thiolesterase': 'ubiquitin_carboxy-terminal_hydrolase_l1',
 'ubiquitous_bluetail': 'common_bluetail',
 'ubiquitous_gazer': 'ubiquitous_gaze',
 'ubiquitous_networking': 'ubiquitous_computing',
 'ubiquitous_software': 'ubiquitous_computing',
 'ubirr_rock': 'ubirr',
 'ubisoft_annecy': 'ubisoft',
 'ubisoft_barcelona': 'ubisoft',
 'ubisoft_bulgaria': 'ubisoft',
 'ubisoft_casablanca': 'ubisoft',
 'ubisoft_entertainment': 'ubisoft',
 'ubisoft_milan': 'ubisoft',
 'ubisoft_montpelier': 'ubisoft',
 'ubisoft_paris': 'ubisoft',
 'ubisoft_shanghai': 'ubisoft',
 'ubk_protest': 'ukraine_without_kuchma',
 'ublaz_mad-eyes': 'the_pearls_of_lutra',
 'ubol_ratana': 'ubolratana_rajakanya',
 'ubol_ratchathani': 'ubon_ratchathani',
 'ubombo_mountains': 'lebombo_mountains',
 'ubon_rachatani': 'ubon_ratchathani',
 'ubon_rachathanee': 'ubon_ratchathani',
 'ubon_rachathani': 'ubon_ratchathani',
 'ubon_rajathanee': 'ubon_ratchathani',
 'ubon_rajathani': 'ubon_ratchathani',
 'ubon_ratchatani': 'ubon_ratchathani',
 'ubon_ratchathanee': 'ubon_ratchathani',
 'ubon_rtafb': 'ubon_royal_thai_air_force_base',
 'ubonrajathanee_university': 'ubon_rajathanee_university',
 'ubs_bank': 'ubs_ag',
 'ubs_capital': 'ubs_ag',
 'ubs_polybahn': 'polybahn',
 'ubs_text': 'novum_testamentum_graece',
 'ubs_warburg': 'ubs_ag',
 'ubu_rex': 'ubu_roi',
 'ububbubi_dububbubi': 'ubbi_dubbi',
 'ubububbi_dubububbi': 'ubbi_dubbi',
 'ubuntu_eee': 'easy_peasy',
 'ubuntu_firewall': 'uncomplicated_firewall',
 'ubuntu_libre': 'gobuntu',
 'ubuntu_mid': 'ubuntu_mobile',
 'ubuntu_netbook': 'ubuntu_netbook_remix',
 'ubuntu_se': 'super_os',
 'ubuntu_ultimate': 'ultimate_edition',
 'ubusawa_eiji': 'eiji_ubusawa',
 'ubv_16955': 'xi_aquilae',
 'ubv_644': 'ngc_246',
 'ubv_filter': 'ubv_photometric_system',
 'ubv_filters': 'ubv_photometric_system',
 'ubv_system': 'ubv_photometric_system',
 'ubvri_system': 'ubv_photometric_system',
 'ubyx_language': 'ubykh_language'}
        