
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_uc = {'uc-26_metroliner': 'c-26_metroliner',
 'uc-45_expeditor': 'beechcraft_model_18',
 'uc-45j_navigator': 'beechcraft_model_18',
 'uc-61_forwarder': 'fairchild_24',
 'uc_1': 'sm_uc-1',
 'uc_10': 'sm_uc-10',
 'uc_11': 'sm_uc-11',
 'uc_12': 'sm_uc-12',
 'uc_13': 'sm_uc-13',
 'uc_14': 'sm_uc-14',
 'uc_15': 'sm_uc-15',
 'uc_19': 'sm_uc-19',
 'uc_2': 'sm_uc-2',
 'uc_29': 'sm_uc-29',
 'uc_3': 'sm_uc-3',
 'uc_4': 'sm_uc-4',
 'uc_41': 'sm_uc-41',
 'uc_42': 'sm_uc-42',
 'uc_5': 'sm_uc-5',
 'uc_6': 'sm_uc-6',
 'uc_7': 'sm_uc-7',
 'uc_7:17': 'unexpected_company',
 'uc_8': 'sm_uc-8',
 'uc_9': 'sm_uc-9',
 'uc_albinoleffe': 'u.c._albinoleffe',
 'uc_bearcats': 'cincinnati_bearcats',
 'uc_brunec': 'uc_brunet',
 'uc_brunenc': 'uc_brunet',
 'uc_faidit': 'uc_de_saint_circ',
 'uc_oro': 'super_loop',
 'uc_otter': 'de_havilland_canada_dhc-3_otter',
 'uc_press': 'university_of_california_press',
 'uc_regents': 'regents_of_the_university_of_california',
 'uc_sampdoria': 'u.c._sampdoria',
 'uc_system': 'university_of_california',
 'uca_mjoebergi': 'uca_lactea_mjoebergi',
 'uca_pacha': 'uku_pacha',
 'ucac2_27592055': 'ngc_246',
 'ucaen_script': 'uchen_script',
 'ucan_script': 'uchen_script',
 'ucar_rayon': 'ujar_rayon',
 'ucare_fund': 'u_care_fund',
 'ucarmen_ekhayelitsha': 'u-carmen_ekhayelitsha',
 'ucas_points': 'ucas_tariff',
 'ucav_aircraft': 'unmanned_combat_air_vehicle',
 'ucayali_department': 'ucayali_region',
 'ucb_theater': 'upright_citizens_brigade_theatre',
 'ucb_theatre': 'upright_citizens_brigade_theatre',
 'ucbh_holdings': 'united_commercial_bank',
 'ucc_128': 'gs1-128',
 'ucc_2b': 'uniform_computer_information_transactions_act',
 'ucc_a.f.c.': 'university_college_cork_a.f.c.',
 'ucc_afc': 'university_college_cork_a.f.c.',
 'ucc_coffee': 'ucc_ueshima_coffee_co.',
 'ucc_ean-128': 'gs1-128',
 'ucc_philosoph': 'ucc_philosophical_society',
 'ucc_r.f.c.': 'university_college_cork_rfc',
 'ucc_rfc': 'university_college_cork_rfc',
 'ucc_rugby': 'university_college_cork_rfc',
 'uccb_capers': 'cbu_capers',
 'ucchali_lake': 'uchhali_lake',
 'uccle_observatory': 'royal_observatory_of_belgium',
 'ucd_a.f.c.': 'university_college_dublin_a.f.c.',
 'ucd_afc': 'university_college_dublin_a.f.c.',
 'ucd_dublin': 'university_college_dublin',
 'ucd_f.c.': 'university_college_dublin_a.f.c.',
 'ucd_fc': 'university_college_dublin_a.f.c.',
 'ucd_rfc': 'university_college_dublin_r.f.c.',
 'ucd_rugby': 'university_college_dublin_r.f.c.',
 'uce_birmingham': 'birmingham_city_university',
 'ucf_arboretum': 'arboretum_of_the_university_of_central_florida',
 'ucf_cheerleading': 'university_of_central_florida_knights',
 'ucf_housing': 'university_of_central_florida_housing',
 'ucf_knights': 'university_of_central_florida_knights',
 'ucf_med': 'university_of_central_florida_college_of_medicine',
 'ucf_stadium': 'bright_house_networks_stadium',
 'ucf_tv': 'wbcc',
 'uch_sharif': 'uch',
 'uch_turpan': 'uqturpan_county',
 'ucha_lobzhanidze': 'ucha_lobjanidze',
 'uchanie_commune': 'gmina_uchanie',
 'uchcho_madhyamik': 'higher_secondary_examination',
 'uche_oduoza': 'uche_odouza',
 'uche_udouza': 'uche_odouza',
 'uche_uduoza': 'uche_odouza',
 'uche_ume': 'idols_west_africa',
 'uchenna_agu': 'the_amazing_race_7',
 'uchi_deshi': 'uchi-deshi',
 'uchi_hiroki': 'hiroki_uchi',
 'uchi_kombu': 'laminaria',
 'uchicago_history': 'history_of_the_university_of_chicago',
 'uchida_aguri': 'aguri_uchida',
 'uchida_eizo': 'hyakken_uchida',
 'uchida_hyakken': 'hyakken_uchida',
 'uchida_kousai': 'uchida_kosai',
 'uchida_kyuichi': 'uchida_kuichi',
 'uchida_shigeko': 'shungicu_uchida',
 'uchida_shungicu': 'shungicu_uchida',
 'uchida_shungiku': 'shungicu_uchida',
 'uchida_yasuya': 'uchida_kosai',
 'uchida_yuki': 'yuki_uchida',
 'uchiha_clan': 'sasuke_uchiha',
 'uchiha_itachi': 'itachi_uchiha',
 'uchiha_sasuke': 'sasuke_uchiha',
 'uchimura_teruyoshi': 'teruyoshi_uchimura',
 'uchiyama_rina': 'rina_uchiyama',
 'uchtenhagen_lilian': 'lilian_uchtenhagen',
 'uchturpan_county': 'uqturpan_county',
 'uchucklesaht_tribe': 'uchucklesaht_first_nation',
 'uchuu_seiki': 'universal_century',
 'uci_cinema': 'united_cinemas_international',
 'uci_cinemas': 'united_cinemas_international',
 'uci_complex': 'united_cinemas_international',
 'uci_pro-tour': 'uci_protour',
 'uci_proteam': 'uci_protour',
 'uci_rating': 'uci_race_classifications',
 'ucj_music': 'universal_classics_and_jazz',
 'uckfield_line': 'oxted_line',
 'ucl_biomedica': 'ucl_business',
 'ucl_bloomsbury': 'bloomsbury_theatre',
 'ucl_collections': 'university_college_london',
 'ucl_hospital': 'university_college_hospital',
 'ucl_law': 'university_college_london_law_faculty',
 'ucl_ms': 'university_college_london_medical_school',
 'ucl_press': 'university_college_london',
 'ucl_reconstruction': 'tommy_john_surgery',
 'ucl_saint-luc': 'cliniques_universitaires_saint-luc',
 'ucl_union': 'university_college_london_union',
 'ucla-nus_emba': 'ucla-nus_executive_mba',
 'ucla_anderson': 'ucla_anderson_school_of_management',
 'ucla_athletics': 'ucla_bruins',
 'ucla_band': 'ucla_bruin_marching_band',
 'ucla_bruin': 'ucla_bruins',
 'ucla_dorms': 'ucla_student_housing',
 'ucla_football': 'ucla_bruins_football',
 'ucla_law': 'ucla_school_of_law',
 'ucla_mac': 'ucla_marina_aquatic_center',
 'ucla_radio': 'uclaradio.com',
 'ucla_taser': 'ucla_taser_incident',
 'ucla_xenogrammus': 'largemouth_triplefin',
 'uco_lick': 'lick_observatory',
 'uco_ok': 'university_of_central_oklahoma',
 'ucol_library': 'universal_college_of_learning_library',
 'uconn_2000': 'university_of_connecticut',
 'uconn_huskies': 'connecticut_huskies',
 'uconn_law': 'university_of_connecticut_school_of_law',
 'uconn_softball': 'connecticut_huskies_softball',
 'ucs_2': 'utf-16/ucs-2',
 'ucs_festival': 'university_college_school',
 'ucs_font': 'unicode_typefaces',
 'ucs_fonts': 'unicode_typefaces',
 'ucs_typefaces': 'unicode_typefaces',
 'ucsb_gauchos': 'uc_santa_barbara_gauchos',
 'ucsd_alumni': 'ucsd_alumni_association',
 'ucsd_p-system': 'ucsd_pascal',
 'ucsd_som': 'university_of_california_at_san_diego_school_of_medicine',
 'ucsd_tv': 'k35dg',
 'uct_ballet': 'cape_town_city_ballet',
 'ucta_1977': 'unfair_contract_terms_act_1977',
 'ucuncu_ali': 'husayn_ibn_ali',
 'ucyclyd_pharma': 'medicis_pharmaceutical'}
        