
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ug = {'ug_diaphragm': 'deep_perineal_pouch',
 'ug_krishnamurti': 'u._g._krishnamurti',
 'ug_land': 'alton_towers',
 'uga_bulldogs': 'georgia_bulldogs',
 'uga_coe': 'university_of_georgia_college_of_education',
 'uga_facs': 'university_of_georgia_college_of_family_and_consumer_sciences',
 'uga_press': 'university_of_georgia_press',
 'uga_ssw': 'university_of_georgia_school_of_social_work',
 'ugakdong_station': 'dowon_station',
 'ugaki_kazushige': 'kazushige_ugaki',
 'uganda/transnational_issues': 'foreign_relations_of_uganda',
 'uganda_airways': 'uganda_airlines',
 'uganda_anarchism': 'anarchism_in_africa',
 'uganda_government': 'politics_of_uganda',
 'uganda_grass': 'pennisetum_purpureum',
 'uganda_house': 'high_commission_of_uganda_in_london',
 'uganda_kob': 'ugandan_kob',
 'uganda_missionaries': 'uganda_cowries',
 'uganda_plan': 'british_uganda_programme',
 'uganda_police': 'uganda_police_force',
 'uganda_program': 'british_uganda_programme',
 'uganda_proposal': 'british_uganda_programme',
 'uganda_railways': 'uganda_railway',
 'uganda_scheme': 'british_uganda_programme',
 'uganda_shilling': 'ugandan_shilling',
 'uganda_television': 'uganda_broadcasting_corporation',
 'uganda_wood-warbler': 'uganda_woodland-warbler',
 'ugandan-tanzanian_war': 'uganda-tanzania_war',
 'ugandan_affairs': 'recurring_in-jokes_in_private_eye',
 'ugandan_british': 'ugandan_migration_to_the_united_kingdom',
 'ugandan_briton': 'ugandan_migration_to_the_united_kingdom',
 'ugandan_britons': 'ugandan_migration_to_the_united_kingdom',
 'ugandan_discussions': 'recurring_in-jokes_in_private_eye',
 'ugandan_districts': 'districts_and_regions_of_uganda',
 'ugandan_giraffe': 'rothschild_giraffe',
 'ugandan_government': 'politics_of_uganda',
 'ugandan_martyrs': 'uganda_martyrs',
 'ugandan_music': 'music_of_uganda',
 'ugandan_people': 'uganda',
 'ugandan_shrew': 'tarella_shrew',
 'ugandan_ymca': 'uganda_ymca',
 'uganday_mangabey': 'uganda_mangabey',
 'ugarit_alphabet': 'ugaritic_alphabet',
 'ugaritic_abjad': 'ugaritic_alphabet',
 'ugaritic_documents': 'ugaritic_religious_texts',
 'ugaritic_religion': 'canaanite_religion',
 'ugaritic_script': 'ugaritic_alphabet',
 'ugaritic_texts': 'ugaritic_religious_texts',
 'ugashik_lake': 'ugashik_lakes',
 'ugaunian_language': 'south_estonian_language',
 'ugbrooke_park': 'ugbrooke',
 'ugc-a_86': 'ugca_86',
 'ugc_02669': 'ngc_1275',
 'ugc_10214': 'tadpole_galaxy',
 'ugc_1149': 'messier_74',
 'ugc_12099': 'ngc_7318',
 'ugc_12100': 'ngc_7318',
 'ugc_12613': 'pegasus_dwarf_irregular_galaxy',
 'ugc_145': 'ngc_57',
 'ugc_326': 'ngc_147',
 'ugc_396': 'ngc_185',
 'ugc_426': 'messier_110',
 'ugc_452': 'messier_32',
 'ugc_454': 'andromeda_galaxy',
 'ugc_487': 'ngc_250',
 'ugc_5373': 'sextans_b',
 'ugc_5557': 'ngc_3184',
 'ugc_58': 'ngc_3',
 'ugc_59': 'ngc_2',
 'ugc_668': 'ic_1613',
 'ugc_6869': 'ngc_3949',
 'ugc_7345': 'messier_99',
 'ugc_8493': 'whirlpool_galaxy',
 'ugc_8981': 'pinwheel_galaxy',
 'ugc_europe': 'liberty_global',
 'ugca_11': 'ngc_247',
 'ugca_205': 'sextans_a',
 'ugca_293': 'sombrero_galaxy',
 'ugca_366': 'messier_83',
 'ugetsu_monogatari': 'ugetsu',
 'ugg_boot': 'ugg_boots',
 'ugga_smash': 'neopets',
 'ugi_corp.': 'ugi_corporation',
 'ugi_islands': 'makira-ulawa_province',
 'ugie_water': 'river_ugie',
 'ugland_construction': 'j._j._ugland',
 'ugland_rederi': 'j._j._ugland',
 'ugland_shipping': 'j._j._ugland',
 'uglands_rederi': 'j._j._ugland',
 'uglich_lake': 'uglich_reservoir',
 'uglichskoye_reservoir': 'uglich_reservoir',
 'uglies_series': 'the_uglies_series',
 'ugliest_woman': 'mary_ann_bevan',
 'ugly_bettie': 'ugly_betty',
 'ugly_bety': 'ugly_betty',
 'ugly_criminal': 'physiognomy',
 'ugly_criminals': 'physiognomy',
 'ugly_doll': 'uglydolls',
 'ugly_dolls': 'uglydolls',
 'ugly_duck': 'the_ugly_duckling',
 'ugly_duckling': 'the_ugly_duckling',
 'ugly_fruit': 'ugli_fruit',
 'ugly_girl': 'barbie_girl',
 'ugly_mannheim': 'bruno_mannheim',
 'ugly_nephew': 'ugly_nephew_records',
 'ugly_number': 'regular_number',
 'ugly_pug': 'rahr_and_sons_brewing_company',
 'ugly_rumors': 'ugly_rumours',
 'ugly_spirit': 'richard_h._kirk',
 'ugm-109_tomahawk': 'bgm-109_tomahawk',
 'ugm-84_harpoon': 'boeing_harpoon',
 'ugni_blanc': 'trebbiano',
 'ugo-izuka_station': 'ugo-iizuka_station',
 'ugo_bertucci': 'ughetto_bertucci',
 'ugo_boncompagni': 'pope_gregory_xiii',
 'ugo_bonnici': 'ugo_mifsud_bonnici',
 'ugo_buoncampagno': 'pope_gregory_xiii',
 'ugo_buoncompagni': 'pope_gregory_xiii',
 'ugo_catola': 'uc_catola',
 'ugo_entertainment': 'ugo_networks',
 'ugo_etherianis': 'hugo_etherianis',
 'ugo_etterianus': 'hugo_etherianis',
 'ugo_fantozzi': 'paolo_villaggio',
 'ugo_gabriele': 'ketty_gabriele',
 'ugo_grotius': 'hugo_grotius',
 'ugo_grozio': 'hugo_grotius',
 'ugo_heterianus': 'hugo_etherianis',
 'ugo_mifsud': 'ugo_pasquale_mifsud',
 'ugo_network': 'ugo_networks',
 'ugo_schiff': 'hugo_schiff',
 'ugochukwu_okoye': 'ugo_okoye',
 'ugoiwaya_station': 'ugo-iwaya_station',
 'ugokameda_station': 'ugo-kameda_station',
 'ugolini_ridge': 'ugolini_peak',
 'ugolino_conti': 'pope_gregory_ix',
 'ugolino_visconti': 'nino_visconti',
 'ugolino_vivaldi': 'ugolino_de_vivaldo',
 'ugone_candido': 'hugh_of_remiremont',
 'ugone_lusignano': 'hugues_lancelot_de_lusignan',
 'ugoushijima_station': 'ugo-ushijima_station',
 'ugra_class': 'ugra_class_submarine_tender',
 'ugrandite_garnet': 'garnet',
 'ugraya_entertainment': 'smriti_zubin_irani',
 'ugrian_peoples': 'ugric_peoples',
 'ugric_people': 'ugric_peoples',
 'ugro-finnic_languages': 'finno-ugric_languages',
 'ugro_finnic': 'finno-ugric_languages',
 'ugrosaurus_olsoni': 'triceratops',
 'ugs_corp': 'siemens_plm_software',
 'ugs_corp.': 'siemens_plm_software',
 'ugs_corporation': 'siemens_plm_software',
 'ugs_teamcenter': 'teamcenter',
 'ugut_shah': 'chitsai',
 'ugyen_wangchuk': 'ugyen_wangchuck'}
        