
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_uk = {'uk-austrian_relations': 'foreign_relations_of_austria',
 'uk_accountancy': 'british_qualified_accountants',
 'uk_acts': 'united_kingdom_legislation',
 'uk_anthem': 'god_save_the_queen',
 'uk_army': 'british_army',
 'uk_asian': 'south_asians_in_the_united_kingdom',
 'uk_atc': 'uk_astronomy_technology_centre',
 'uk_banknotes': 'banknotes_of_the_pound_sterling',
 'uk_bap': 'united_kingdom_biodiversity_action_plan',
 'uk_brightideas': 'uktv_bright_ideas',
 'uk_broadband': 'netvigator',
 'uk_broadcasting': 'media_of_the_united_kingdom',
 'uk_budget': 'united_kingdom_budget',
 'uk_cabinet': 'cabinet_of_the_united_kingdom',
 'uk_censorship': 'censorship_in_the_united_kingdom',
 'uk_census': 'census_in_the_united_kingdom',
 'uk_championship': 'uk_snooker_championship',
 'uk_chart': 'uk_singles_chart',
 'uk_charts': 'uk_singles_chart',
 'uk_citizenship': 'british_nationality_law',
 'uk_climate': 'climate_of_the_united_kingdom',
 'uk_coastline': 'coastline_of_the_united_kingdom',
 'uk_coinage': 'coins_of_the_pound_sterling',
 'uk_coins': 'coins_of_the_pound_sterling',
 'uk_colonies': 'british_empire',
 'uk_columbia': 'columbia_graphophone_company',
 'uk_completion': 'u.k._completion',
 'uk_constituencies': 'united_kingdom_constituencies',
 'uk_constituency': 'united_kingdom_constituencies',
 'uk_constitution': 'constitution_of_the_united_kingdom',
 'uk_constiuency': 'united_kingdom_constituencies',
 'uk_counties': 'counties_of_the_united_kingdom',
 'uk_countries': 'countries_of_the_united_kingdom',
 'uk_country': 'constituent_country',
 'uk_culture': 'culture_of_the_united_kingdom',
 'uk_currency': 'pound_sterling',
 'uk_cycling': 'british_cycling',
 'uk_dtt': 'digital_terrestrial_television_in_the_united_kingdom',
 'uk_economy': 'economy_of_the_united_kingdom',
 'uk_education': 'education_in_the_united_kingdom',
 'uk_election': 'elections_in_the_united_kingdom',
 'uk_elections': 'elections_in_the_united_kingdom',
 'uk_electric': 'public_electricity_suppliers',
 'uk_electricity': 'public_electricity_suppliers',
 'uk_empire': 'british_empire',
 'uk_energy': 'energy_in_the_united_kingdom',
 'uk_english': 'british_english',
 'uk_exchequer': 'hm_treasury',
 'uk_film': 'cinema_of_the_united_kingdom',
 'uk_first': 'united_kingdom_first_party',
 'uk_flag': 'flag_of_the_united_kingdom',
 'uk_food': 'good_food',
 'uk_gabber': 'gabber',
 'uk_geology': 'geology_of_great_britain',
 'uk_gold': 'g.o.l.d.',
 'uk_hip-hop': 'british_hip_hop',
 'uk_history': 'history_of_the_united_kingdom',
 'uk_house': 'house_music',
 'uk_imc': 'united_kingdom_mathematics_trust',
 'uk_immigration': 'immigration_to_the_united_kingdom_since_1922',
 'uk_ipo': 'united_kingdom_intellectual_property_office',
 'uk_jmc': 'united_kingdom_mathematics_trust',
 'uk_law': 'law_of_the_united_kingdom',
 'uk_laws': 'law_of_the_united_kingdom',
 'uk_lead': 'castor_cracking_group',
 'uk_learning': 'the_student_room',
 'uk_legislation': 'united_kingdom_legislation',
 'uk_lom': 'learning_object',
 'uk_map': 'maps_of_the_uk_and_ireland',
 'uk_media': 'media_of_the_united_kingdom',
 'uk_mep': 'members_of_the_european_parliament_from_the_united_kingdom',
 'uk_military': 'british_armed_forces',
 'uk_navy': 'royal_navy',
 'uk_netherlands': 'united_kingdom_of_the_netherlands',
 'uk_nova': 'bittorrent_tracker',
 'uk_parliament': 'parliament_of_the_united_kingdom',
 'uk_parliamentary': 'parliament_of_the_united_kingdom',
 'uk_passport': 'british_passport',
 'uk_pence': 'pound_sterling',
 'uk_play': 'play_uk',
 'uk_plc': 'public_limited_company',
 'uk_pm': 'prime_minister_of_the_united_kingdom',
 'uk_police': 'law_enforcement_in_the_united_kingdom',
 'uk_politics': 'politics_of_the_united_kingdom',
 'uk_polytechnic': 'new_universities',
 'uk_polytechnics': 'new_universities',
 'uk_population': 'demography_of_the_united_kingdom',
 'uk_postcode': 'postcodes_in_the_united_kingdom',
 'uk_postcodes': 'postcodes_in_the_united_kingdom',
 'uk_pound': 'pound_sterling',
 'uk_queen': 'monarchy_of_the_united_kingdom',
 'uk_remixes': 'u.k._remixes',
 'uk_resilience': 'civil_contingencies_secretariat',
 'uk_roads': 'roads_in_the_united_kingdom',
 'uk_scouting': 'scouting_and_guiding_in_the_united_kingdom',
 'uk_shyam': 'u._k._shyam',
 'uk_sic': 'united_kingdom_standard_industrial_classification_of_economic_activities',
 'uk_slang': 'london_slang',
 'uk_smc': 'united_kingdom_mathematics_trust',
 'uk_squeeze': 'squeeze',
 'uk_stamps': 'postage_stamps_and_postal_history_of_great_britain',
 'uk_subs': 'u.k._subs',
 'uk_subversives': 'u.k._subs',
 'uk_tax': 'taxation_in_the_united_kingdom',
 'uk_taxation': 'taxation_in_the_united_kingdom',
 'uk_taxis': 'taxicabs_of_the_united_kingdom',
 'uk_terrorism': 'terrorism_in_the_united_kingdom',
 'uk_theme': 'radio_4_uk_theme',
 'uk_time': 'time_in_the_united_kingdom',
 'uk_topics': 'outline_of_the_united_kingdom',
 'uk_treasury': 'hm_treasury',
 'uk_unionist': 'uk_unionist_party',
 'uk_water': 'united_kingdom_water_companies',
 'uk_weather': 'climate_of_the_united_kingdom',
 'uk_wildcats': 'kentucky_wildcats',
 'uk_wildlife': 'wildlife_of_the_united_kingdom',
 'uk_wine': 'wine_from_the_united_kingdom',
 'uka_pacha': 'uku_pacha',
 'uka_press': 'the_uka_press',
 'ukaea_culham': 'culham',
 'ukai_rumiko': 'rumiko_ukai',
 'ukase_bulgaro': 'editto_bulgaro',
 'ukelele_ike': 'cliff_edwards',
 'ukhahlamba_park': 'drakensberg',
 'ukhtomsky_district': 'lyuberetsky_district',
 'uki_gatame': 'knee-on-stomach',
 'ukiah-hilgard_highway': 'oregon_route_244',
 'ukiah_airport': 'ukiah_municipal_airport',
 'ukiah_high': 'ukiah_high_school',
 'ukiah_language': 'yuki_language',
 'ukichi_taguchi': 'taguchi_ukichi',
 'ukidokan_karate': 'benny_urquidez',
 'ukiel_lake': 'lake_ukiel',
 'ukimafunado_station': 'ukima-funado_station',
 'ukip_youth': 'young_independence',
 'ukiuki_carnival': 'sakura_momoko_no_ukiuki_carnival',
 'ukiyo_buro': 'ukiyoburo',
 'ukko_ylijumala': 'finnish_paganism',
 'ukkos_faith': 'finnish_neopaganism',
 'ukkusissat_airport': 'ukkusissat_heliport',
 'uklei_lake': 'ukleisee',
 'uknown_god': 'unknown_god',
 'uko_masing': 'uku_masing',
 'ukomnom_language': 'yuki_language',
 'ukon_takayama': 'dom_justo_takayama',
 'ukonian_english': 'british_english',
 'ukra_hop': 'ukrainian_hip_hop',
 'ukrainain_army': 'ukrainian_ground_forces',
 'ukraine-uruguay_relations': 'foreign_relations_of_ukraine',
 'ukraine/transnational_issues': 'foreign_relations_of_ukraine',
 'ukraine_famine': 'holodomor',
 'ukraine_flag': 'flag_of_ukraine',
 'ukraine_history': 'history_of_ukraine',
 'ukraine_international': 'ukraine_international_airlines',
 'ukraine_language': 'languages_of_ukraine',
 'ukraine_map': 'ukraine',
 'ukraine_marines': 'ukrainian_marine_corps',
 'ukraine_portal': 'portal:ukraine',
 'ukraine_religions': 'religion_in_ukraine',
 'ukraine_ssr': 'ukrainian_soviet_socialist_republic',
 'ukraine_u-21': 'ukraine_national_under-21_football_team',
 'ukraine_wikiproject': 'wikipedia:wikiproject_ukraine',
 'ukraine_wine': 'ukrainian_wine',
 'ukrainian-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'ukrainian-canadian_internment': 'ukrainian_canadian_internment',
 'ukrainian-mediterranean_airlines': 'um_airlines',
 'ukrainian_airforce': 'ukrainian_air_force',
 'ukrainian_airmobile': 'ukrainian_airmobile_forces',
 'ukrainian_americans': 'ukrainian_american',
 'ukrainian_anthem': 'shche_ne_vmerla_ukrainy',
 'ukrainian_argentina': 'ukrainian_argentine',
 'ukrainian_army': 'ukrainian_ground_forces',
 'ukrainian_beer': 'beer_in_ukraine',
 'ukrainian_bolsheviks': 'ukrainian_soviet_socialist_republic',
 'ukrainian_brazil': 'ukrainian_brazilian',
 'ukrainian_british': 'ukrainian_diaspora_in_the_united_kingdom',
 'ukrainian_canadians': 'ukrainian_canadian',
 'ukrainian_catholic': 'ukrainian_greek_catholic_church',
 'ukrainian_championship': 'ukrainian_premier_league',
 'ukrainian_christianity': 'history_of_christianity_in_ukraine',
 'ukrainian_church': 'history_of_christianity_in_ukraine',
 'ukrainian_churches': 'history_of_christianity_in_ukraine',
 'ukrainian_cinema': 'cinema_of_ukraine',
 'ukrainian_clothing': 'ukrainian_culture',
 'ukrainian_club': 'ukrainian_club_building',
 'ukrainian_colonel': 'polkovnyk',
 'ukrainian_constitution': 'constitution_of_ukraine',
 'ukrainian_cooking': 'ukrainian_cuisine',
 'ukrainian_cossack': 'cossacks',
 'ukrainian_descent': 'ukrainians',
 'ukrainian_directorate': 'directorate_of_ukraine',
 'ukrainian_directory': 'directorate_of_ukraine',
 'ukrainian_elections': 'elections_in_ukraine',
 'ukrainian_famine': 'holodomor',
 'ukrainian_flag': 'flag_of_ukraine',
 'ukrainian_football': 'football_in_ukraine',
 'ukrainian_g': 'ge_with_upturn',
 'ukrainian_ge': 'ge_with_upturn',
 'ukrainian_genocide': 'holodomor_genocide_question',
 'ukrainian_government': 'government_of_ukraine',
 'ukrainian_greek-catholic': 'ukrainian_greek_catholic_church',
 'ukrainian_hetmanate': 'hetmanate',
 'ukrainian_history': 'history_of_ukraine',
 'ukrainian_hyrvnia': 'ukrainian_hryvnia',
 'ukrainian_ie': 'ukrainian_ye',
 'ukrainian_marines': 'ukrainian_marine_corps',
 'ukrainian_massif': 'ukrainian_shield',
 'ukrainian_military': 'military_of_ukraine',
 'ukrainian_museum': 'the_ukrainian_museum',
 'ukrainian_music': 'music_of_ukraine',
 'ukrainian_muslims': 'islam_in_ukraine',
 'ukrainian_nation': 'ukrainians',
 'ukrainian_nationals': 'philadelphia_ukrainians',
 'ukrainian_orthodox': 'ukrainian_orthodox_church',
 'ukrainian_orthography': 'ukrainian_alphabet',
 'ukrainian_parliament': 'verkhovna_rada',
 'ukrainian_people': 'ukrainians',
 'ukrainian_phonetics': 'ukrainian_phonology',
 'ukrainian_pisanka': 'pysanka',
 'ukrainian_plast': 'plast',
 'ukrainian_politics': 'politics_of_ukraine',
 'ukrainian_population': 'demographics_of_ukraine',
 'ukrainian_portal': 'portal:ukraine',
 'ukrainian_president': 'president_of_ukraine',
 'ukrainian_prime-minister': 'prime_minister_of_ukraine',
 'ukrainian_pronunciation': 'ukrainian_phonology',
 'ukrainian_pyramids': 'merheleva_ridge',
 'ukrainian_rite': 'ukrainian_greek_catholic_church',
 'ukrainian_romanian': 'ukrainians_of_romania',
 'ukrainian_romanization': 'romanization_of_ukrainian',
 'ukrainian_rsr': 'ukrainian_soviet_socialist_republic',
 'ukrainian_russophilia': 'ukrainian_russophiles',
 'ukrainian_s.s.r': 'ukrainian_soviet_socialist_republic',
 'ukrainian_sausage': 'kielbasa',
 'ukrainian_script': 'ukrainian_alphabet',
 'ukrainian_shrew': 'caucasian_pygmy_shrew',
 'ukrainian_ssr': 'ukrainian_soviet_socialist_republic',
 'ukrainian_subdivisions': 'administrative_divisions_of_ukraine',
 'ukrainian_surname': 'ukrainian_name',
 'ukrainian_telecom': 'ukrtelecom',
 'ukrainian_television': 'television_in_ukraine',
 'ukrainian_transliteration': 'romanization_of_ukrainian',
 'ukrainian_tv': 'television_in_ukraine',
 'ukrainian_vdv': 'ukrainian_airmobile_forces',
 'ukrainian_venice': 'vylkove',
 'ukrainian_vodka': 'horilka',
 'ukrainian_wedding': 'ukrainian_wedding_traditions',
 'ukrainian_weddings': 'ukrainian_wedding_traditions',
 'ukrainian_weekly': 'the_ukrainian_weekly',
 'ukrainian_wines': 'ukrainian_wine',
 'ukrainian_word': 'ukrainian_language',
 'ukrainians_argentina': 'ukrainian_argentine',
 'ukrainians_brazil': 'ukrainian_brazilian',
 'ukrainians_paraguay': 'ukrainians_in_paraguay',
 'ukrainische_rundschau': 'ruthenische_revue',
 'ukrainska_mova': 'ukrainian_language',
 'ukrainska_pravda': 'ukrayinska_pravda',
 'ukrajina_moloda': 'ukrayina_moloda',
 'ukrajinska_latynka': 'ukrainian_latin_alphabet',
 'ukranian_alphabet': 'ukrainian_alphabet',
 'ukranian_beer': 'beer_in_ukraine',
 'ukranian_church': 'ukrainian_greek_catholic_church',
 'ukranian_culture': 'ukrainian_culture',
 'ukranian_famine': 'holodomor',
 'ukranian_flag': 'flag_of_ukraine',
 'ukranian_holocaust': 'ukrainian_holocaust',
 'ukranian_house': 'ukrainian_house',
 'ukranian_language': 'ukrainian_language',
 'ukranian_museum': 'the_ukrainian_museum',
 'ukranian_revolution': 'ukraine_after_the_russian_revolution',
 'ukranian_stickleback': 'ukrainian_stickleback',
 'ukranian_village': 'ukrainian_village',
 'ukranian_wikipedia': 'ukrainian_wikipedia',
 'ukrops_10k': 'monument_avenue_10k',
 'uksa_clinic': 'university_of_kentucky_salvation_army_clinic',
 'uksf_selection': 'united_kingdom_special_forces_selection',
 'uktv_brightideas': 'uktv_bright_ideas',
 'uktv_food': 'good_food',
 'uktv_gold': 'g.o.l.d.',
 'uktv_horizons': 'uk_horizons',
 'uktv_network': 'uktv',
 'uktv_online': 'uktv',
 'uktv_play': 'play_uk',
 'uktv_sport': 'uktv',
 'ukula_magazine': 'ukula',
 'ukulele_ike': 'cliff_edwards',
 'ukusa_agreement': 'uk-usa_security_agreement',
 'ukusa_community': 'uk-usa_security_agreement'}
        