
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_un = {'un-administered_kosovo': 'united_nations_interim_administration_mission_in_kosovo',
 'un-american_activities': 'house_un-american_activities_committee',
 'un-chan_chung': 'chung_un-chan',
 'un-enviromentally-friendly_lighting': 'light_pollution',
 'un-iraq_war': 'gulf_war',
 'un-jong_hong': 'hong_un_jong',
 'un-licensed_spectrum': 'spectrum_management',
 'un-redd_programme': 'un-redd',
 'un-resolution_1860': 'united_nations_security_council_resolution_1860',
 'un-spoiling_stella': 'divine_canine',
 'un-testable_hypothesis': 'falsifiability',
 'un/na_number': 'un_number',
 'un_1009': 'bromotrifluoromethane',
 'un_1018': 'chlorodifluoromethane',
 'un_1022': 'chlorotrifluoromethane',
 'un_1028': 'dichlorodifluoromethane',
 'un_1029': 'dichlorofluoromethane',
 'un_1037': 'chloroethane',
 'un_1062': 'bromomethane',
 'un_1063': 'chloromethane',
 'un_1085': 'vinyl_bromide',
 'un_1099': 'allyl_bromide',
 'un_1127': 'tert-butyl_chloride',
 'un_1180': 'ethyl_butyrate',
 'un_1325': 'pyrazine',
 'un_1403': 'calcium_cyanamide',
 'un_1449': 'barium_peroxide',
 'un_1476': 'magnesium_peroxide',
 'un_1548': 'anilinium_chloride',
 'un_1569': 'bromoacetone',
 'un_1572': 'cacodylic_acid',
 'un_1589': 'cyanogen_chloride',
 'un_1593': 'dichloromethane',
 'un_1695': 'chloroacetone',
 'un_1818': 'silicon_tetrachloride',
 'un_1846': 'carbon_tetrachloride',
 'un_1860': 'vinyl_fluoride',
 'un_1887': 'bromochloromethane',
 'un_1888': 'chloroform',
 'un_1938': 'bromoacetic_acid',
 'un_194': 'united_nations_general_assembly_resolution_194',
 'un_1941': 'dibromodifluoromethane',
 'un_1955': 'tetrafluorohydrazine',
 'un_1982': 'tetrafluoromethane',
 'un_1984': 'fluoroform',
 'un_2193': 'hexafluoroethane',
 'un_2205': 'adiponitrile',
 'un_2256': 'cyclohexene',
 'un_2345': 'propargyl_chloride',
 'un_242': 'united_nations_security_council_resolution_242',
 'un_2452': 'ethylacetylene',
 'un_2454': 'fluoromethane',
 'un_2491': 'ethanolamine',
 'un_2515': 'bromoform',
 'un_2516': 'tetrabromomethane',
 'un_2644': 'iodomethane',
 'un_2664': 'dibromomethane',
 'un_3252': 'difluoromethane',
 'un_agencies': 'united_nations_system',
 'un_assembly': 'united_nations_general_assembly',
 'un_building': 'united_nations_headquarters',
 'un_cd': 'compact_disc',
 'un_cefact': 'un/cefact',
 'un_charter': 'united_nations_charter',
 'un_conde': 'the_cop',
 'un_day': 'united_nations_day',
 'un_detective': 'detective_belli',
 'un_dhebar': 'u._n._dhebar',
 'un_ece': 'united_nations_economic_commission_for_europe',
 'un_flag': 'flag_of_the_united_nations',
 'un_forces': 'peacekeeping',
 'un_foundation': 'united_nations_foundation',
 'un_geoscheme': 'united_nations_geoscheme',
 'un_gunasekara': 'u._n._gunasekera',
 'un_gunasekera': 'u._n._gunasekera',
 'un_habitat': 'united_nations_human_settlements_programme',
 'un_headquarters': 'united_nations_headquarters',
 'un_hq': 'united_nations_headquarters',
 'un_ict': 'united_nations_information_and_communication_technologies_task_force',
 'un_interpreter': 'united_nations_interpretation_service',
 'un_irin': 'irin',
 'un_long': 'yuen_long',
 'un_mun': 'yunmen_wenyan',
 'un_numbers': 'un_number',
 'un_observers': 'united_nations_general_assembly_observers',
 'un_organs': 'united_nations_system',
 'un_passport': 'united_nations_laissez-passer',
 'un_peacekeeper': 'timeline_of_united_nations_peacekeeping_missions',
 'un_peacekeepers': 'department_of_peacekeeping_operations',
 'un_peacekeeping': 'peacekeeping',
 'un_portal': 'portal:united_nations',
 'un_prophete': 'a_prophet',
 'un_radio': 'united_nations_radio',
 'un_redd': 'un-redd',
 'un_reform': 'reform_of_the_united_nations',
 'un_resolution': 'united_nations_resolution',
 'un_resolutions': 'united_nations_resolution',
 'un_scouts': 'boy_scouts_of_the_united_nations',
 'un_secgen': 'secretary-general_of_the_united_nations',
 'un_secretariat': 'united_nations_secretariat',
 'un_secretary-general': 'secretary-general_of_the_united_nations',
 'un_spacey': 'u.n._spacy',
 'un_spacy': 'u.n._spacy',
 'un_sport': 'united_nations_office_on_sport_for_development_and_peace',
 'un_squadron': 'u.n._squadron',
 'un_standby-force': 'standby_high-readiness_brigade',
 'un_studio': 'unstudio',
 'un_subregion': 'united_nations_geoscheme',
 'un_system': 'united_nations_system',
 'un_trusteeship': 'united_nations_trusteeship_council',
 'un_university': 'united_nations_university',
 'un_volunteers': 'united_nations_volunteers',
 'una-sana_county': 'una-sana_canton',
 'una_banda': 'cushion_caroms',
 'una_birch': 'una_pope-hennessy',
 'una_corda': 'soft_pedal',
 'una_lehane': 'una_norris',
 'una_newspaper': 'the_una',
 'una_rasmussen': 'una_canger',
 'una_truscott': 'first_peoples_party',
 'una_uk': 'united_nations_association_uk',
 'una_wales': 'united_nations_association_wales',
 'unaccounted-for_water': 'non-revenue_water',
 'unadilla_turnpike': 'new_york_state_route_7',
 'unadilla_valley': 'unadilla_river',
 'unadopted_road': 'private_road',
 'unaffiliated_voters': 'unaffiliated_voter',
 'unagisaki_hotyo': 'unagisaki_hocho',
 'unai_extebarria': 'unai_etxebarria',
 'unaided_eye': 'naked_eye',
 'unaired_pilot': 'television_pilot',
 'unaka_high': 'unaka_high_school',
 'unaka_mountains': 'unaka_range',
 'unakkum_enakkum': 'something_something_..._unnakum_ennakum',
 'unale_unnale': 'unnale_unnale',
 'unalienable_rights': 'natural_and_legal_rights',
 'unam_pumas': 'club_universidad_nacional',
 'unam_sanctum': 'unam_sanctam',
 'unamed_tyrannosauroid': 'theropoda',
 'unamerican_activities': 'house_un-american_activities_committee',
 'unami_delaware': 'delaware_languages',
 'unamir_ii': 'united_nations_assistance_mission_for_rwanda',
 'unang_pahina': 'main_page',
 'unang_panid': 'main_page',
 'unangam_tunuu': 'aleut_language',
 'unangan_aleut': 'aleut_language',
 'unani_medicine': 'unani',
 'unani_tibb': 'unani',
 'unannounced_olympiads': 'olympic_games',
 'unanswered_question': 'the_unanswered_question',
 'unar_tribe': 'unar',
 'unarmed_combat': 'combat',
 'unart_records': 'united_artists_records',
 'unary_code': 'unary_coding',
 'unary_operator': 'unary_operation',
 'unary_relation': 'finitary_relation',
 'unassimilable_race': 'judicial_aspects_of_race_in_the_united_states',
 'unassisted_birth': 'unassisted_childbirth',
 'unattended_baggage': 'transportation_security_administration',
 'unauthorised_arrivals': 'unauthorised_arrival',
 'unauthorised_copying': 'copyright_infringement',
 'unauthorised_distribution': 'copyright_infringement',
 'unauthorised_duplication': 'copyright_infringement',
 'unauthorized_absence': 'desertion',
 'unauthorized_arrival': 'unauthorised_arrival',
 'unauthorized_copying': 'copyright_infringement',
 'unauthorized_distribution': 'copyright_infringement',
 'unauthorized_duplication': 'copyright_infringement',
 'unauthorized_immigrant': 'illegal_immigration',
 'unavem_i': 'united_nations_angola_verification_mission_i',
 'unavem_ii': 'united_nations_angola_verification_mission_ii',
 'unavem_iii': 'united_nations_angola_verification_mission_iii',
 'unaysaurus_tolentinoi': 'unaysaurus',
 'unazuki-onsen_station': 'unazukionsen_station',
 'unazuonsen_station': 'unazukionsen_station',
 'unbalance_unbalance': 'unbalance_x_unbalance',
 'unbalanced_cable': 'unbalanced_line',
 'unbalanced_data': 'skewness',
 'unbearable_lightness': 'dancing_on_tables_barefoot',
 'unbeatable_banzuke': 'kinniku_banzuke',
 'unbelievable_things': 'indoor_living',
 'unbending_trees': 'the_unbending_trees',
 'unbiased_estimate': 'bias_of_an_estimator',
 'unbiased_estimator': 'bias_of_an_estimator',
 'unbiased_rendering': 'global_illumination',
 'unborn_baby': 'prenatal_development',
 'unborn_child': 'prenatal_development',
 'unborn_infant': 'prenatal_development',
 'unborn_widow': 'illustrations_of_the_rule_against_perpetuities',
 'unbound_mode': 'radiation_mode',
 'unbound_morpheme': 'bound_morpheme',
 'unbound_morphemes': 'bound_morpheme',
 'unbound_variable': 'free_variables_and_bound_variables',
 'unbound_variables': 'free_variables_and_bound_variables',
 'unbounded_indeterminacy': 'unbounded_nondeterminism',
 'unbounded_k-cycle': 'spectral_triple',
 'unbounded_set': 'bounded_set',
 'unbranded_ace': 'thoressa_astigmata',
 'unbreakable_2005': 'tna_unbreakable',
 'unbreakable_linux': 'oracle_enterprise_linux',
 'unbreakable_space': 'non-breaking_space',
 'unbroken_sergeant': 'athyma_pravara',
 'unbuffered_io': 'file_descriptor',
 'unburned_hydrocarbons': 'unburned_hydrocarbon',
 'unc-chapel_hill': 'university_of_north_carolina_at_chapel_hill',
 'unc_asheville': 'university_of_north_carolina_at_asheville',
 'unc_ashville': 'university_of_north_carolina_at_asheville',
 'unc_athletics': 'north_carolina_tar_heels',
 'unc_charlotte': 'university_of_north_carolina_at_charlotte',
 'unc_finley': 'finley_golf_course',
 'unc_football': 'north_carolina_tar_heels_football',
 'unc_greensboro': 'university_of_north_carolina_at_greensboro',
 'unc_hospitals': 'unc_health_care',
 'unc_law': 'university_of_north_carolina_school_of_law',
 'unc_pembroke': 'university_of_north_carolina_at_pembroke',
 'unc_press': 'university_of_north_carolina_press',
 'unc_system': 'university_of_north_carolina',
 'unc_tarheels': 'north_carolina_tar_heels',
 'unc_wilmington': 'university_of_north_carolina_at_wilmington',
 'uncaf_cup': 'uncaf_nations_cup',
 'uncal_cortex': 'temporal_lobe',
 'uncameral_parliament': 'unicameralism',
 'uncanny_stories': 'unheimliche_geschichten',
 'uncanny_xmen': 'uncanny_x-men',
 'uncas_whitaker': 'uncas_a._whitaker',
 'uncasville-oxoboxo_valley': 'uncasville_oxoboxo_valley',
 'uncaused_cause': 'cosmological_argument',
 'uncaused_causer': 'cosmological_argument',
 'uncc_49ers': 'university_of_north_carolina_at_charlotte',
 'uncensored_records': 'philadelphia_international_records',
 'uncertain_girl': 'the_boy_who_heard_music',
 'uncertainity_principle': 'uncertainty_principle',
 'uncertainty_avoidance': 'geert_hofstede',
 'uncertainty_principal': 'uncertainty_principle',
 'uncertainty_propagation': 'propagation_of_uncertainty',
 'uncertainty_relation': 'uncertainty_principle',
 'uncertainty_tolerance': 'ambiguity_tolerance',
 'uncg_spartans': 'unc_greensboro_spartans',
 'unchalli_falls': 'lushington_falls',
 'uncharted_2': 'uncharted_2:_among_thieves',
 'uncharted_water': 'uncharted_waters',
 'uncia_uncia': 'snow_leopard',
 'uncial_0110': 'uncial_070',
 'uncial_0112': 'uncial_083',
 'uncial_0113': 'codex_borgianus',
 'uncial_0117': 'uncial_063',
 'uncial_0119': 'uncial_0106',
 'uncial_0123': 'uncial_095',
 'uncial_0124': 'uncial_070',
 'uncial_0125': 'codex_borgianus',
 'uncial_0130': 'codex_sangallensis_18',
 'uncial_0137': 'uncial_0136',
 'uncial_0138': 'uncial_0102',
 'uncial_0139': 'codex_borgianus',
 'uncial_0149': 'uncial_0187',
 'uncial_0178': 'uncial_070',
 'uncial_0179': 'uncial_070',
 'uncial_0180': 'uncial_070',
 'uncial_0190': 'uncial_070',
 'uncial_0191': 'uncial_070',
 'uncial_0193': 'uncial_070',
 'uncial_0194': 'uncial_070',
 'uncial_0195': 'uncial_0100',
 'uncial_0202': 'uncial_070',
 'uncial_0203': 'uncial_0129',
 'uncial_0212': 'dura_parchment_24',
 'uncial_0215': 'uncial_059',
 'uncial_0224': 'uncial_0186',
 'uncial_0235': 'uncial_083',
 'uncial_0250': 'codex_climaci_rescriptus',
 'uncial_029': 'codex_borgianus',
 'uncial_0293': 'uncial_089',
 'uncial_046': 'codex_vaticanus_2066',
 'uncial_048': 'codex_vaticanus_2061',
 'uncial_074': 'uncial_064',
 'uncial_081': 'codex_tischendorfianus_ii',
 'uncial_084': 'uncial_073',
 'uncial_090': 'uncial_064',
 'uncial_092a': 'uncial_089',
 'uncial_092b': 'uncial_087',
 'uncial_b': 'codex_vaticanus',
 'uncial_letters': 'uncial_script',
 'uncial_writing': 'uncial_script',
 'uncinate_processes': 'uncinate_process',
 'uncinula_flexuosa': 'erysiphe_flexuosa',
 'uncinuliella_flexuosa': 'erysiphe_flexuosa',
 'unclaimed_baggage': 'unclaimed_baggage_center',
 'unclaimed_land': 'terra_nullius',
 'unclaimed_territory': 'terra_nullius',
 'unclassified_game': 'game',
 'unclassified_languages': 'unclassified_language',
 'unclassified_road': 'u_road',
 'unclassified_roads': 'u_road',
 'uncle_adolf': 'adolf_hitler',
 'uncle_alphard': 'blood_purity',
 'uncle_anatole': 'jolyon_wagg',
 'uncle_andrew': 'andrew_ketterley',
 'uncle_billy': 'william_tecumseh_sherman',
 'uncle_bus': 'the_bus_uncle',
 'uncle_claud': 'the_bagthorpe_saga',
 'uncle_cracker': 'uncle_kracker',
 'uncle_creepy': 'creepy',
 'uncle_crimbo': 'crimbo',
 'uncle_cyp': 'uncle_cyp_and_aunt_sap_brasfield',
 'uncle_dan': 'daniel_carter_beard',
 'uncle_doug': 'doug_mulray',
 'uncle_ed': 'ed_savitz',
 'uncle_eddie': 'ed_savitz',
 'uncle_elmer': 'stan_frazier',
 'uncle_eric': 'richard_j._maybury',
 'uncle_floyd': 'floyd_vivino',
 'uncle_gabby': 'sock_monkey',
 'uncle_harold': 'bunnicula',
 'uncle_ho': 'ho_chi_minh',
 'uncle_howie': 'uncle_howie_records',
 'uncle_iroh': 'iroh',
 'uncle_jam': 'uncle_jam_wants_you',
 'uncle_jammu': 'jammu_siltavuori',
 'uncle_jemima': 'saturday_night_live_tv_show_sketches',
 'uncle_jim': 'uncle_jim_trail',
 'uncle_joe': 'joseph_stalin',
 'uncle_junior': 'junior_soprano',
 'uncle_kage': 'samuel_conway',
 'uncle_knute': 'knute_nelson',
 'uncle_mac': 'derek_mcculloch',
 'uncle_martin': 'my_favorite_martian',
 'uncle_miltie': 'milton_berle',
 'uncle_milty': 'milton_berle',
 'uncle_moishe': 'uncle_moishy_and_the_mitzvah_men',
 'uncle_moishy': 'uncle_moishy_and_the_mitzvah_men',
 'uncle_moreau': 'omar_ibn_said',
 'uncle_nimrod': 'uncle_nimrod_godwin',
 'uncle_pen': 'pendleton_vandiver',
 'uncle_penn': 'pendleton_vandiver',
 'uncle_pennybags': 'rich_uncle_pennybags',
 'uncle_ray': 'ray_cordeiro',
 'uncle_rhabdo': 'rhabdomyolysis',
 'uncle_rickus': 'uncle_ruckus',
 'uncle_rulon': 'rulon_jeffs',
 'uncle_scrim': 'colin_scrimgeour',
 'uncle_shelby': 'shel_silverstein',
 'uncle_soupy': 'soupy_sales',
 'uncle_steppa': 'uncle_styopa',
 'uncle_teddy': 'uncle_ted',
 'uncle_tungsten': 'uncle_tungsten:_memories_of_a_chemical_boyhood',
 'uncle_tupleo': 'uncle_tupelo',
 'uncle_tyrone': 'simpson_family',
 'uncle_vania': 'uncle_vanya',
 'uncle_wanja': 'uncle_vanya',
 'uncle_wiggly': 'uncle_wiggily',
 'uncle_zebekiah': 'dutch_mantel',
 'unclean_animal': 'unclean_animals',
 'unclean_food': 'kashrut',
 'unclean_vocals': 'death_growl',
 'uncollected_taxes': 'tax_avoidance_and_tax_evasion',
 'uncommercial_traveller': 'the_uncommercial_traveller',
 'uncommon_descent': 'william_a._dembski',
 'uncommon_species': 'common_species',
 'uncompensated_demand': 'marshallian_demand_function',
 'uncompetitive_inhibition': 'uncompetitive_inhibitor',
 'uncompetitive_inhibiton': 'competitive_inhibition',
 'uncomputable_number': 'computable_number',
 'uncomputable_problem': 'undecidable_problem',
 'unconcealed_carry': 'open_carry',
 'unconditional_basis': 'schauder_basis',
 'unconditional_causality': 'causality',
 'unconditional_expectation': 'expected_value',
 'unconditional_response': 'classical_conditioning',
 'unconditional_stimulus': 'classical_conditioning',
 'unconditional_summability': 'absolute_convergence',
 'unconditionally_convergent': 'unconditional_convergence',
 'unconditioned_response': 'classical_conditioning',
 'unconditioned_stimuli': 'classical_conditioning',
 'unconditioned_stimulus': 'classical_conditioning',
 'unconfined_aquifer': 'aquifer',
 'unconfined_groundwater': 'aquifer',
 'unconjugated_bilirubin': 'bilirubin',
 'unconquered_sun': 'sol_invictus',
 'unconscionable_contract': 'unconscionability',
 'unconscious_competence': 'four_stages_of_competence',
 'unconscious_desire': 'fundamental_human_needs',
 'unconscious_incompetence': 'four_stages_of_competence',
 'unconscious_memory': 'implicit_memory',
 'unconscious_plagiarism': 'cryptomnesia',
 'unconscious_proprioception': 'proprioception',
 'unconscious_racism': 'racism',
 'uncontacted_people': 'uncontacted_peoples',
 'uncontacted_tribe': 'uncontacted_peoples',
 'uncontacted_tribes': 'uncontacted_peoples',
 'uncontested_election': 'walkover',
 'uncontrolled_airport': 'non-towered_airport',
 'unconventional_denver': 'unconventional_action',
 'unconventional_military': 'unconventional_warfare',
 'unconventional_pollutant': 'conventional_pollutant',
 'unconventional_pollution': 'conventional_pollutant',
 'unconventional_resources': 'unconventional_oil',
 'unconventional_superconductors': 'unconventional_superconductor',
 'unconventional_weapon': 'weapon_of_mass_destruction',
 'unconventional_weapons': 'weapon_of_mass_destruction',
 'uncorrected_proof': 'galley_proof',
 'uncorrelated_noise': 'white_noise',
 'uncountable_infinity': 'uncountable_set',
 'uncountable_noun': 'mass_noun',
 'uncountably_infinite': 'uncountable_set',
 'uncountably_many': 'uncountable_set',
 'uncoupling_agents': 'uncoupling_protein',
 'uncoupling_proteins': 'uncoupling_protein',
 'uncreated_light': 'tabor_light',
 'uncw_arboretum': 'university_of_north_carolina_at_wilmington_arboretum',
 'uncyclomedia_commons': 'uncyclopedia',
 'uncyclomedia_foundation': 'uncyclopedia',
 'und_adriyatik': 'ms_und_adriyatik',
 'unda_k9': 'unda_k9_records',
 'undaground_emperor': 'the_undaground_emperor',
 'undaria_pinnatifida': 'wakame',
 'unde_malum': 'problem_of_evil',
 'undecidable_figure': 'impossible_object',
 'undecidable_language': 'recursive_language',
 'undecidable_set': 'recursively_enumerable_set',
 'undecided_voter': 'swing_vote',
 'undecided_voters': 'swing_vote',
 'undecimal_tritone': 'tritone',
 'undeciphered_script': 'undeciphered_writing_systems',
 'undeciphered_scripts': 'undeciphered_writing_systems',
 'undeclinable_ambuscade': 'undeclinable',
 'undecyl_alcohol': 'undecanol',
 'undefinable_number': 'definable_real_number',
 'undefinable_numbers': 'definable_real_number',
 'undefined_behaviour': 'undefined_behavior',
 'undefined_citizenship': 'estonian_nationality_law',
 'undefined_term': 'euclid',
 'undeliverable_mail': 'dead_letter_mail',
 'under-age_drinking': 'legal_drinking_age',
 'under_17': 'under17',
 'under_armor': 'under_armour',
 'under_canopy': 'understory',
 'under_caution': 'miranda_warning',
 'under_class': 'underclass',
 'under_clothing': 'undergarment',
 'under_consume': 'underconsumption',
 'under_consumed': 'underconsumption',
 'under_consumes': 'underconsumption',
 'under_consuming': 'underconsumption',
 'under_consumption': 'underconsumption',
 'under_cover': 'undercover',
 'under_determined': 'system_of_linear_equations',
 'under_down': 'underdown',
 'under_employ': 'underemployment',
 'under_employed': 'underemployment',
 'under_employer': 'underemployment',
 'under_employers': 'underemployment',
 'under_employing': 'underemployment',
 'under_employment': 'underemployment',
 'under_employments': 'underemployment',
 'under_employs': 'underemployment',
 'under_estimate': 'cost_underestimation',
 'under_estimated': 'cost_underestimation',
 'under_estimater': 'cost_underestimation',
 'under_estimaters': 'cost_underestimation',
 'under_estimates': 'cost_underestimation',
 'under_estimating': 'cost_underestimation',
 'under_estimation': 'cost_underestimation',
 'under_estimations': 'cost_underestimation',
 'under_garment': 'undergarment',
 'under_garments': 'undergarment',
 'under_hook': 'underhook',
 'under_hooks': 'underhook',
 'under_linen': 'undergarment',
 'under_linens': 'undergarment',
 'under_lip': 'lower_lip',
 'under_lips': 'lower_lip',
 'under_milkwood': 'under_milk_wood',
 'under_moonspell': 'under_the_moonspell',
 'under_par': 'par_value',
 'under_pass': 'tunnel',
 'under_rate': 'cost_underestimation',
 'under_rated': 'cost_underestimation',
 'under_rates': 'cost_underestimation',
 'under_rating': 'cost_underestimation',
 'under_score': 'underscore',
 'under_secretary-general': 'under-secretary-general_of_the_united_nations',
 'under_seige': 'under_siege',
 'under_sheriff': 'undersheriff',
 'under_six': 'bit_part',
 'under_steer': 'understeer',
 'under_wear': 'undergarment',
 'under_write': 'underwriting',
 'under_writer': 'underwriting',
 'under_writers': 'underwriting',
 'under_writes': 'underwriting',
 'under_writing': 'underwriting',
 'under_written': 'underwriting',
 'under_wrote': 'underwriting',
 'undera_fc': 'undera_football_club',
 'underactive_thyroid': 'hypothyroidism',
 'underage_2008': 'underage_festival',
 'underage_abortion': 'minors_and_abortion',
 'underage_child': 'adolescence',
 'underage_drinking': 'legal_drinking_age',
 'underage_sex': 'age_of_consent',
 'underarm_delivery': 'underarm_bowling',
 'underarm_grounder': 'underarm_bowling_incident_of_1981',
 'underarm_incident': 'underarm_bowling_incident_of_1981',
 'underbelly_2': 'underbelly:_a_tale_of_two_cities',
 'underbody_wash': 'car_wash',
 'undercarriage_lamp': 'ground_effects_lighting',
 'undercarriage_layouts': 'undercarriage_arrangements',
 'undercarriage_light': 'ground_effects_lighting',
 'undercarriage_lighting': 'ground_effects_lighting',
 'undercarriage_lights': 'ground_effects_lighting',
 'underclass_culture': 'underclass',
 'undercliffe_cemetry': 'undercliffe_cemetery',
 'undercover_agent': 'undercover',
 'undercover_agents': 'undercover',
 'undercover_detectives': 'undercover',
 'undercover_economist': 'the_undercover_economist',
 'undercover_kitten': 'fred_the_undercover_kitty',
 'undercover_officer': 'undercover',
 'undercover_operation': 'undercover',
 'undercover_police': 'undercover',
 'undercover_soldier': 'the_undercover_soldier',
 'underdetermined_system': 'system_of_linear_equations',
 'underdeveloped_countries': 'developing_country',
 'underdeveloped_country': 'developing_country',
 'underdeveloped_nation': 'developing_country',
 'underdeveloped_nations': 'developing_country',
 'underdog_lady': 'suzanne_muldowney',
 'underdog_project': 'the_underdog_project',
 'underdogz_ep': 'axe_murder_boyz',
 'underemployed_workers': 'discouraged_worker',
 'underestimated-the_ep': 'swifty',
 'underestimated_vol.2': 'underestimated_vol.2:_vengeance',
 'underfit_river': 'misfit_stream',
 'underfit_stream': 'misfit_stream',
 'underfloor_world': 'yukasita_-_underfloor_world',
 'undergangens_arkitektur': 'the_architecture_of_doom',
 'undergraduate_degrees': 'undergraduate_degree',
 'undergraduate_gown': 'student_gown',
 'undergraduate_gowns': 'student_gown',
 'undergraduate_student': 'undergraduate_education',
 'undergraduate_students': 'undergraduate_education',
 'undergraduate_studies': 'undergraduate_education',
 'underground_band': 'underground_music',
 'underground_bands': 'underground_music',
 'underground_bunker': 'bunker',
 'underground_cinema': 'underground_film',
 'underground_cities': 'underground_city',
 'underground_colonization': 'underground_city',
 'underground_comic': 'underground_comix',
 'underground_comics': 'underground_comix',
 'underground_economic': 'underground_economy',
 'underground_economics': 'underground_economy',
 'underground_economies': 'underground_economy',
 'underground_economist': 'underground_economy',
 'underground_economists': 'underground_economy',
 'underground_ezines': 'underground_ezine',
 'underground_films': 'underground_film',
 'underground_gabber': 'gabber',
 'underground_government': 'shadow_government',
 'underground_grammarian': 'richard_mitchell',
 'underground_grandma': 'ralph_wiggum',
 'underground_group': 'underground_electric_railways_company',
 'underground_hip-hop': 'underground_hip_hop',
 'underground_house': 'underground_living',
 'underground_hydrant': 'fire_hydrant',
 'underground_injections': 'underground_injection',
 'underground_london': 'subterranean_london',
 'underground_mall': 'underground_city',
 'underground_map': 'tube_map',
 'underground_market': 'underground_economy',
 'underground_mine': 'underground_mining',
 'underground_movement': 'resistance_during_world_war_ii',
 'underground_movie': 'underground_film',
 'underground_newspaper': 'underground_press',
 'underground_newspapers': 'underground_press',
 'underground_ocean': 'beijing_anomaly',
 'underground_paper': 'underground_press',
 'underground_publications': 'underground_press',
 'underground_radio': 'pirate_radio',
 'underground_rail': 'rapid_transit',
 'underground_railway': 'underground_railroad',
 'underground_railways': 'rapid_transit',
 'underground_rap': 'underground_hip_hop',
 'underground_remixer': 'remix',
 'underground_remixers': 'remix',
 'underground_resistance': 'resistance_during_world_war_ii',
 'underground_river': 'subterranean_river',
 'underground_rock': 'underground_music',
 'underground_scene': 'underground_music',
 'underground_seattle': 'seattle_underground',
 'underground_sprinklers': 'irrigation_sprinkler',
 'underground_station': 'metro_station',
 'underground_stems': 'underground_stem',
 'underground_storage': 'underground_storage_tank',
 'underground_streams': 'subterranean_river',
 'underground_stylysiks': 'axe_murder_boyz',
 'underground_testing': 'nuclear_weapons_testing',
 'underground_train': 'rapid_transit',
 'underground_transit': 'rapid_transit',
 'underground_tunnel': 'tunnel',
 'underground_university': 'education_in_poland_during_world_war_ii',
 'underground_vegetable': 'root_vegetable',
 'undergrounded_universe': 'renegade_five',
 'underhill_moore': 'william_underhill_moore',
 'underland_chronicles': 'the_underland_chronicles',
 'underlying_asset': 'underlying',
 'underlying_digraph': 'multigraph',
 'underlying_form': 'underlying_representation',
 'underlying_instrument': 'underlying',
 'underlying_instruments': 'underlying',
 'underlying_representations': 'underlying_representation',
 'underlying_set': 'forgetful_functor',
 'underlying_space': 'simplicial_complex',
 'underlying_structure': 'deep_structure',
 'undermaster_akhil': 'alien_racers',
 'undermind/new_example': 'undermind',
 'undermining_scissor': 'scissors',
 'undermining_scissors': 'scissors',
 'underpants_slam': 'spongebob_squarepants:_underpants_slam',
 'underprivileged_children': 'poverty',
 'underscore_summer': 'underbar_summer',
 'undersea_ace': 'submarine_ace',
 'undersea_aces': 'submarine_ace',
 'undersea_archaeology': 'underwater_archaeology',
 'undersea_cable': 'submarine_communications_cable',
 'undersea_cables': 'submarine_communications_cable',
 'undersea_canyon': 'submarine_canyon',
 'undersea_colonies': 'dennis_chamberland',
 'undersea_earthquake': 'submarine_earthquake',
 'undersea_exploration': 'oceanography',
 'undersea_features': 'nautical_chart',
 'undersea_gardens': 'pacific_undersea_gardens',
 'undersea_habitat': 'underwater_habitat',
 'undersea_lake': 'brine_pool',
 'undersea_living': 'underwater_habitat',
 'undersea_triology': 'undersea_trilogy',
 'undersea_volcano': 'submarine_volcano',
 'underseeboat_55': 'german_submarine_u-55',
 'undersoil_heating': 'under-soil_heating',
 'understanding_cholesterol': 'cholesterol',
 'understanding_media': 'understanding_media:_the_extensions_of_man',
 'understanding_oil': 'serj_tankian',
 'undertaking_betty': 'plots_with_a_view',
 'undertow_orchestra': 'the_undertow_orchestra',
 'underutilised_crops': 'neglected_and_underutilized_crops',
 'underutilized_crop': 'neglected_and_underutilized_crops',
 'underutilized_crops': 'neglected_and_underutilized_crops',
 'undervelier_ju': 'undervelier',
 'underwater_adventures': 'underwater_adventures_aquarium',
 'underwater_archaeologist': 'underwater_archaeology',
 'underwater_archeology': 'underwater_archaeology',
 'underwater_basket-weaving': 'underwater_basket_weaving',
 'underwater_basketweaving': 'underwater_basket_weaving',
 'underwater_birth': 'water_birth',
 'underwater_bridge': 'channel_tunnel',
 'underwater_childbirth': 'water_birth',
 'underwater_delta': 'abyssal_fan',
 'underwater_dinosaur': 'prehistoric_reptile',
 'underwater_dinosaurs': 'prehistoric_reptile',
 'underwater_earthquake': 'submarine_earthquake',
 'underwater_explosions': 'underwater_explosion',
 'underwater_firearms': 'underwater_firearm',
 'underwater_gliders': 'underwater_glider',
 'underwater_gun': 'underwater_firearm',
 'underwater_habitats': 'underwater_habitat',
 'underwater_handstand': 'handstand',
 'underwater_housing': 'underwater_photography',
 'underwater_impressions': 'impressionen_unter_wasser',
 'underwater_lake': 'brine_pool',
 'underwater_life': 'underwater',
 'underwater_microphone': 'hydrophone',
 'underwater_mine': 'naval_mine',
 'underwater_mining': 'deepsea_mining',
 'underwater_panthers': 'underwater_panther',
 'underwater_park': 'marine_park',
 'underwater_photographers': 'underwater_photography',
 'underwater_respiration': 'aquatic_respiration',
 'underwater_ridge': 'mid-ocean_ridge',
 'underwater_rifle': 'underwater_firearm',
 'underwater_sound': 'underwater_acoustics',
 'underwater_treasure': 'marine_salvage',
 'underwater_vehicles': 'submarine',
 'underwater_volcano': 'submarine_volcano',
 'underwater_wave': 'seiche',
 'underwater_welding': 'submerged_arc_welding',
 'underwear_model': 'glamour_photography',
 'underwear_pissy': 'kool_keith',
 'underwear_yanking': 'wedgie',
 'underwing_moth': 'catocala',
 'underwire_brassiere': 'underwire_bra',
 'underwired_bra': 'underwire_bra',
 'underwood-simmons_tariff': 'revenue_act_of_1913',
 'underwood_act': 'revenue_act_of_1913',
 'underwood_system': 'defendo',
 'underwood_tariff': 'revenue_act_of_1913',
 'underworld_2': 'underworld:_evolution',
 'underworld_3': 'underworld:_rise_of_the_lycans',
 'underworld_domain': 'in_nomine_aeternitatis',
 'underworld_evolution': 'underworld:_evolution',
 'underworld_god': 'chthonic',
 'underworld_story': 'the_underworld_story',
 'underworld_usa': 'underworld_u.s.a.',
 'underwriter_laboratories': 'underwriters_laboratories',
 'underwriter_laboratory': 'underwriters_laboratories',
 'underwriters_laboratory': 'underwriters_laboratories',
 'underwriters_labs': 'underwriters_laboratories',
 'underwriting_agreement': 'underwriting',
 'underwriting_spots': 'underwriting_spot',
 'undescended_testes': 'cryptorchidism',
 'undescended_testicle': 'cryptorchidism',
 'undescended_testicles': 'cryptorchidism',
 'undescended_testis': 'cryptorchidism',
 'undescribed_species': 'undescribed_taxon',
 'undescribed_taxa': 'undescribed_taxon',
 'undeserving_poor': 'underclass',
 'undesirable_alien': 'persona_non_grata',
 'undeveloped_countries': 'developing_country',
 'undeveloped_country': 'developing_country',
 'undeveloped_nations': 'developing_country',
 'undie_500': 'undie_500_car_rally',
 'undifferentiated_cell': 'cellular_differentiation',
 'undine_harbor': 'undine_harbour',
 'undine_hartmann': 'undine_bremer',
 'undine_smith': 'undine_smith_moore',
 'undisco_kidd': 'tales_of_kidd_funkadelic',
 'undiscovered_country': 'star_trek_vi:_the_undiscovered_country',
 'undisputed_2': 'undisputed_ii:_last_man_standing',
 'undisputed_ii': 'undisputed_ii:_last_man_standing',
 'undisputed_truth': 'the_undisputed_truth',
 'undistinguished_nationalities': 'undistinguished_ethnic_groups_in_china',
 'undistributed_middle': 'fallacy_of_the_undistributed_middle',
 'undistributed_middle-term': 'fallacy_of_the_undistributed_middle',
 'undivided_expressway': 'super_two',
 'undivided_highway': 'single_carriageway',
 'undivided_india': 'british_raj',
 'undivided_interest': 'concurrent_estate',
 'undocumented/unauthorized_immigration': 'illegal_immigration',
 'undocumented_alien': 'illegal_immigration',
 'undocumented_immigrant': 'illegal_immigration',
 'undocumented_immigrants': 'illegal_immigration',
 'undocumented_immigration': 'illegal_immigration',
 'undocumented_migrant': 'illegal_immigration',
 'undocumented_opcode': 'illegal_opcode',
 'undocumented_worker': 'illegal_immigration',
 'undocumented_workers': 'illegal_immigration',
 'undof_zone': 'united_nations_disengagement_observer_force_zone',
 'undoped_semiconductor': 'intrinsic_semiconductor',
 'undotted_i': 'dotted_and_dotless_i',
 'undrafted_athlete': 'undrafted_sportsperson',
 'undress_codes': 'undress_code',
 'undress_uniform': 'full_dress',
 'undrinkable_bowl': 'inexhaustible_chalice',
 'unducted_fan': 'propfan',
 'undue_burden': 'undue_burden_standard',
 'undue_diligence': 'paul_haughey',
 'undulant_fever': 'brucellosis',
 'undular_bores': 'undular_bore',
 'undulated_trigger': 'orange-lined_triggerfish',
 'undulated_triggerfish': 'orange-lined_triggerfish',
 'undulating_tremolo': 'tremolo',
 'undulatory_mechanics': 'quantum_mechanics',
 'undulatory_theory': 'wave',
 'undulus_asperatus': 'undulatus_asperatus',
 'undying_lands': 'aman',
 'une_colobme': 'une_colombe',
 'une_odalisque': 'grande_odalisque',
 'unearned_run': 'earned_run',
 'unearthly_child': 'an_unearthly_child',
 'unece_regulations': 'world_forum_for_harmonization_of_vehicle_regulations',
 'unecha-primorsk_pipeline': 'baltic_pipeline_system-ii',
 'unecha-wilhelmshaven_pipeline': 'druzhba_pipeline',
 'uneeda_biscuit': 'nabisco',
 'unemployed_grifter': 'confidence_trick',
 'unemployment_benefit': 'unemployment_benefits',
 'unemployment_compensation': 'unemployment_benefits',
 'unemployment_insurance': 'unemployment_benefits',
 'unemployment_rate': 'unemployment',
 'unemployment_system': 'unemployment_benefits',
 'unemployment_trap': 'welfare_trap',
 'unemployment_types': 'types_of_unemployment',
 'unenforceable_contract': 'unenforceable',
 'unenlagia_comahuensis': 'unenlagia',
 'unenumerated_liberties': 'ninth_amendment_to_the_united_states_constitution',
 'unenumerated_liberty': 'ninth_amendment_to_the_united_states_constitution',
 'unenumerated_right': 'unenumerated_rights',
 'unenumerated_rights': 'ninth_amendment_to_the_united_states_constitution',
 'unenviromentally-friendly_lighting': 'light_pollution',
 'unequal_crossover': 'chromosomal_crossover',
 'unequal_treaty': 'unequal_treaties',
 'unertan_syndrome': 'uner_tan_syndrome',
 'unesana_tokef': 'unetanneh_tokef',
 'unesanna_tokef': 'unetanneh_tokef',
 'unesco-associated_school': 'unesco_aspnet',
 'unesco_masterpieces': 'masterpieces_of_the_oral_and_intangible_heritage_of_humanity',
 'unesco_records': 'unesco_collection',
 'unetane_tokef': 'unetanneh_tokef',
 'unetaneh_tokef': 'unetanneh_tokef',
 'unetician_culture': 'unetice_culture',
 'uneven-toothed_rat': 'squirrel-toothed_rat',
 'unexpected_journey': 'miracle_run',
 'unexpected_pregnancy': 'unintended_pregnancy',
 'unexplained_variance': 'explained_variation',
 'unexplained_variation': 'explained_variation',
 'unexploded_munitions': 'unexploded_ordnance',
 'unexploded_ordinance': 'unexploded_ordnance',
 'unfair_coin': 'fair_coin',
 'unfair_game': 'solved_game',
 'unfair_practice': 'unfair_practices',
 'unfair_preferences': 'unfair_preference',
 'unfair_prejudice': 'unfair_prejudice_in_united_kingdom_company_law',
 'unfaithful_elector': 'faithless_elector',
 'unfastened_coins': 'the_best_page_in_the_universe',
 'unfettered_capitalism': 'economic_liberalism',
 'unfettered_software': 'alternative_terms_for_free_software',
 'unfication_church': 'unification_church',
 'unfiltered_perception': 'mostly_harmless',
 'unfinished_album': 'unfinished_work',
 'unfinished_albums': 'unfinished_work',
 'unfinished_art': 'unfinished_work',
 'unfinished_drawing': 'unfinished_work',
 'unfinished_drawings': 'unfinished_work',
 'unfinished_film': 'unfinished_work',
 'unfinished_films': 'unfinished_work',
 'unfinished_game': 'unfinished_work',
 'unfinished_games': 'unfinished_work',
 'unfinished_music': 'unfinished_music_no.1:_two_virgins',
 'unfinished_novel': 'unfinished_work',
 'unfinished_novels': 'unfinished_work',
 'unfinished_painting': 'unfinished_work',
 'unfinished_paintings': 'unfinished_work',
 'unfinished_sculpture': 'unfinished_work',
 'unfinished_software': 'unfinished_work',
 'unfinished_works': 'unfinished_work',
 'unfolded-protein_response': 'unfolded_protein_response',
 'unforeseeable_plaintiff': 'proximate_cause',
 'unforgettable_fire': 'the_unforgettable_fire',
 'unforgettable_summer': 'an_unforgettable_summer',
 'unforgivable_blackness': 'unforgivable_blackness:_the_rise_and_fall_of_jack_johnson',
 'unforgivable_sin': 'eternal_sin',
 'unforgiveable_blackness': 'unforgivable_blackness:_the_rise_and_fall_of_jack_johnson',
 'unforgiven_1998': 'unforgiven:_in_your_house',
 'unforgiven_ii': 'the_unforgiven_ii',
 'unforgiven_iii': 'death_magnetic',
 'unforgiven_wwe': 'wwe_unforgiven',
 'unforgiving_servant': 'parable_of_the_unmerciful_servant',
 'unfortunate_accident': 'neschastny_sluchai',
 'unfortunate_boot': 'the_boy_with_the_leaking_boot',
 'unfortunate_traveller': 'the_unfortunate_traveller',
 'unfounded_profanity': 'profanity',
 'unfree_labor': 'unfree_labour',
 'unfriendly_ai': 'friendly_artificial_intelligence',
 'unfriendly_takeover': 'takeover',
 'unfunded_mandates': 'unfunded_mandate',
 'ung_kong': 'bluff_island',
 'ung_pirat': 'young_pirate',
 'unga_181': 'united_nations_partition_plan_for_palestine',
 'unga_3379': 'united_nations_general_assembly_resolution_3379',
 'ungalia_bucculenta': 'tropidophis_bucculentus',
 'ungalia_melanura': 'tropidophis_melanurus',
 'ungarinjin_language': 'ngarinyin_language',
 'ungarinyin_language': 'ngarinyin_language',
 'ungarische_flugzeugfabrik': 'ufag',
 'ungaro_malatesta': 'malatesta_ungaro',
 'ungava-quebec_crater': 'pingualuit_crater',
 'ungava_seal': 'harbor_seal',
 'unge_hoyre': 'norwegian_young_conservatives',
 'unge_venstre': 'young_liberals_of_norway',
 'ungentlemanly_conduct': 'unsportsmanlike_conduct',
 'unggai-bena_district': 'unggai-benna_district',
 'ungku_aziz': 'ungku_abdul_aziz',
 'ungnadia_speciosa': 'ungnadia',
 'ungphakorn_puey': 'puey_ungpakorn',
 'ungrateful_dead': 'death',
 'ungrouped_elements': 'group_3_element',
 'unguiculariella_bhutanica': 'unguiculariella',
 'unguided_bomb': 'gravity_bomb',
 'unguis_incarnatus': 'ingrown_nail',
 'unguis_odoratus': 'onycha',
 'unguja_island': 'unguja',
 'ungulani_khosa': 'ungulani_ba_ka_khosa',
 'ungularia_chionea': 'tyromyces_chioneus',
 'ungulina_annosa': 'heterobasidion_annosum',
 'ungulina_auberiana': 'rigidoporus_microporus',
 'ungulina_contracta': 'rigidoporus_microporus',
 'ungulina_cytisina': 'rigidoporus_ulmarius',
 'ungulina_fomentaria': 'fomes_fomentarius',
 'ungulina_fraxinea': 'perenniporia_fraxinea',
 'ungulina_hemileuca': 'fomitopsis_supina',
 'ungulina_incana': 'rigidoporus_ulmarius',
 'ungulina_officinalis': 'laricifomes_officinalis',
 'ungulina_rosea': 'fomitopsis_rosea',
 'ungulina_semitosta': 'rigidoporus_microporus',
 'ungulina_subrosea': 'fomitopsis_cajanderi',
 'ungulina_ulmaria': 'rigidoporus_ulmarius',
 'unh_observatory': 'university_of_new_hampshire_observatory',
 'unh_press': 'university_press_of_new_england',
 'unhandled_exception': 'exception_handling',
 'unhandled_exceptions': 'exception_handling',
 'unhappy_number': 'happy_number',
 'unhappy_numbers': 'happy_number',
 'unhcr_cyprus': 'united_nations_high_commissioner_for_refugees_representation_in_cyprus',
 'unholy_aura': 'warcraft_iii:_reign_of_chaos',
 'unholy_night': 'the_unholy_night',
 'unholy_tales': 'unheimliche_geschichten',
 'unholy_triforce': 'cd-i_games_from_the_legend_of_zelda_series',
 'unhyeon_palace': 'unhyeongung',
 'unhyeongung_mansion': 'unhyeongung',
 'uni-president_corporation': 'uni-president_enterprises_corporation',
 'uni-president_enterprises': 'uni-president_enterprises_corporation',
 'uni-president_lions': 'uni-president_7-eleven_lions',
 'uni_astre': 'astarte',
 'uni_ball': 'uni-ball',
 'uni_bielefeld': 'bielefeld_university',
 'uni_bochum': 'ruhr_university_bochum',
 'uni_brow': 'unibrow',
 'uni_dome': 'uni-dome',
 'uni_heidelberg': 'university_of_heidelberg',
 'uni_hohenheim': 'university_of_hohenheim',
 'uni_karlsruhe': 'university_of_karlsruhe',
 'uni_maas': 'maastricht_university',
 'uni_manber': 'udi_manber',
 'uni_nottingham': 'university_of_nottingham',
 'uni_panthers': 'northern_iowa_panthers',
 'uni_qlo': 'uniqlo',
 'uni_saarland': 'saarland_university',
 'uni_selector': 'stepping_switch',
 'uni_storebrand': 'storebrand',
 'unia_lubelska': 'union_of_lublin',
 'uniao_leiria': 'u.d._leiria',
 'uniat_church': 'eastern_catholic_churches',
 'uniate_catholics': 'eastern_catholic_churches',
 'uniate_church': 'eastern_catholic_churches',
 'uniaxial_indicatrix': 'index_ellipsoid',
 'unibail_holding': 'unibail-rodamco',
 'unibet_cycling': 'cycle_collstrop',
 'unibond_league': 'northern_premier_league',
 'unibond_premier': 'northern_premier_league_premier_division',
 'unicameral_alphabet': 'unicase',
 'unicameral_legislature': 'unicameralism',
 'unicameral_parliament': 'unicameralism',
 'unicameral_system': 'unicameralism',
 'unicast_ad': 'unicast_advertisement',
 'unicast_ads': 'unicast_advertisement',
 'unicast_advertising': 'unicast_advertisement',
 'unicast_rpf': 'reverse_path_forwarding',
 'unicell_limited': 'purolator_courier',
 'unicellular_organism': 'microorganism',
 'unichem_plc': 'unichem',
 'uniclinal_structure': 'homocline',
 'unicluster_express': 'unicluster',
 'unicode_16': 'utf-16/ucs-2',
 'unicode_5.0': 'unicode',
 'unicode_5.1': 'unicode',
 'unicode_5.2': 'unicode',
 'unicode_8': 'utf-8',
 'unicode_block': 'mapping_of_unicode_characters',
 'unicode_blocks': 'mapping_of_unicode_characters',
 'unicode_character': 'unicode',
 'unicode_codepage': 'mapping_of_unicode_characters',
 'unicode_cyrillic': 'cyrillic_characters_in_unicode',
 'unicode_dingbats': 'dingbat',
 'unicode_font': 'unicode_typefaces',
 'unicode_fonts': 'unicode_typefaces',
 'unicode_latin': 'latin_characters_in_unicode',
 'unicode_normalisation': 'unicode_equivalence',
 'unicode_normalization': 'unicode_equivalence',
 'unicode_numeral': 'unicode_numerals',
 'unicode_pipeline': 'unicode',
 'unicode_range': 'mapping_of_unicode_characters',
 'unicode_roadmap': 'unicode',
 'unicode_standard': 'unicode',
 'unicode_typeface': 'unicode_typefaces',
 'unicoi_range': 'unicoi_mountains',
 'unicolored_blackbird': 'unicoloured_blackbird',
 'unicolored_thrush': 'unicoloured_thrush',
 'unicoloured_antwren': 'unicolored_antwren',
 'unicoloured_tapaculo': 'unicolored_tapaculo',
 'unicorn-kanchana_records': 'unicorn-kanchana',
 'unicorn_chronicles': 'the_unicorn_chronicles',
 'unicorn_cod': 'spotted_codlet',
 'unicorn_cruiser': 'phyllomacromia_monoceros',
 'unicorn_gundam': 'mobile_suit_gundam_unicorn',
 'unicorn_kanchana': 'unicorn-kanchana',
 'unicorn_killer': 'ira_einhorn',
 'unicorn_museum': 'this_week_in_science',
 'unicorn_point': 'apprentice_adept',
 'unicorn_records': 'unicorn-kanchana',
 'unicorn_root': 'aletris',
 'unicorn_tang': 'bluespine_unicornfish',
 'unicorn_tapestries': 'the_hunt_of_the_unicorn',
 'unicorn_tapistries': 'the_hunt_of_the_unicorn',
 'unicorn_whale': 'narwhal',
 'unicornkanchana_records': 'unicorn-kanchana',
 'unicredit_group': 'unicredit',
 'unicredito_italiano': 'unicredit',
 'unicron_crisis': 'the_transformers:_the_movie',
 'unicursal_curve': 'algebraic_curve',
 'unicursal_star': 'pentagram',
 'unicycle-like_vehicle': 'unicycle_cart',
 'unicycle-type_vehicle': 'unicycle_cart',
 'unicyclic_graph': 'pseudoforest',
 'unicycling_robot': 'robotic_unicycle',
 'unidad_nacional': 'national_unity',
 'unidade_galega': 'galician_unity',
 'unidade_sobral': 'sobral_unit',
 'unidaptor_mkii': 'hes_unidaptor',
 'unidare_r.f.c.': 'unidare_rfc',
 'unidentate_ligand': 'monodentate',
 'unidentified_airships': 'mystery_airship',
 'unidirectional_networks': 'unidirectional_network',
 'unifac_method': 'unifac',
 'unifac_model': 'unifac',
 'unification_church/elijah': 'unification_church',
 'unification_church/theology': 'divine_principle',
 'unification_flag': 'korean_unification_flag',
 'unification_minister': 'ministry_of_unification',
 'unification_ministry': 'ministry_of_unification',
 'unification_movement': 'unification_church',
 'unification_theology': 'divine_principle',
 'unification_theory': 'grand_unification_theory',
 'unification_thought': 'sun_myung_moon',
 'unificationist_church': 'unification_church',
 'unified_basque': 'batua',
 'unified_budget': 'budget',
 'unified_command': 'unified_combatant_command',
 'unified_communications': 'unified_messaging',
 'unified_computing': 'fabric_computing',
 'unified_fabric': 'fabric_computing',
 'unified_format': 'diff',
 'unified_germany': 'german_empire',
 'unified_government': 'consolidated_city-county',
 'unified_invoice': 'uniform_invoice',
 'unified_kernel': 'linux_unified_kernel',
 'unified_markets': 'unified_market',
 'unified_praise': 'up:_unified_praise',
 'unified_russia': 'united_russia',
 'unified_slovenia': 'united_slovenia',
 'unified_special': 'unified_thread_standard',
 'unified_team': 'unified_team_at_the_olympics',
 'unified_theory': 'unified_field_theory',
 'unified_thread': 'unified_thread_standard',
 'unified_ticketing': 'integrated_ticketing',
 'unifocon_a': 'rigid_gas_permeable',
 'unifolium_canadense': 'maianthemum_canadense',
 'uniform_4-polytope': 'uniform_polychoron',
 'uniform_5-polytope': 'uniform_polyteron',
 'uniform_acts': 'uniform_act',
 'uniform_antiprism': 'antiprism',
 'uniform_approximation': 'uniform_convergence',
 'uniform_calendar': 'calendar_reform',
 'uniform_class': 'victor_class_submarine',
 'uniform_connectedness': 'uniformly_connected_space',
 'uniform_convexity': 'uniformly_convex_space',
 'uniform_cts': 'uniform_continuity',
 'uniform_equicontinuity': 'equicontinuity',
 'uniform_expansivity': 'expansive',
 'uniform_fetishism': 'clothing_fetish',
 'uniform_homeomorphism': 'uniform_isomorphism',
 'uniform_honeycomb': 'convex_uniform_honeycomb',
 'uniform_law': 'uniform_act',
 'uniform_laws': 'uniform_act',
 'uniform_limit': 'uniform_convergence',
 'uniform_metric': 'uniform_norm',
 'uniform_number': 'squad_number',
 'uniform_polychora': 'uniform_polychoron',
 'uniform_polyhedra': 'uniform_polyhedron',
 'uniform_properties': 'uniform_property',
 'uniform_rail': 'uniform_crake',
 'uniform_requirements': 'uniform_requirements_for_manuscripts_submitted_to_biomedical_journals',
 'uniform_scale': 'standard_scale',
 'uniform_server': 'the_uniform_server',
 'uniform_spaces': 'uniform_space',
 'uniform_star-polyhedra': 'uniform_star_polyhedron',
 'uniform_star-polyhedron': 'uniform_star_polyhedron',
 'uniform_structure': 'uniform_space',
 'uniformed_service': 'uniformed_services',
 'uniformisation_theorem': 'uniformization_theorem',
 'uniformity_acts': 'act_of_uniformity',
 'uniformity_clause': 'taxing_and_spending_clause',
 'uniformity_principle': 'principle_of_uniformity',
 'uniformly-convergent_series': 'uniform_convergence',
 'uniformly_bounded': 'uniform_boundedness',
 'uniformly_cauchy': 'uniformly_cauchy_sequence',
 'uniformly_connected': 'uniformly_connected_space',
 'uniformly_continuity': 'uniform_continuity',
 'uniformly_continuous': 'uniform_continuity',
 'uniformly_convergent': 'uniform_convergence',
 'uniformly_cts': 'uniform_continuity',
 'uniformly_disconnected': 'uniformly_connected_space',
 'uniformly_distributed': 'uniform_distribution',
 'uniformly_equicontinuous': 'equicontinuity',
 'uniformly_homeomorphic': 'uniform_isomorphism',
 'uniformly_integrable': 'uniform_integrability',
 'uniformly_isomorphic': 'uniform_isomorphism',
 'unify_2000': 'unify_corporation',
 'unify_nxj': 'unify_corporation',
 'unify_vision': 'unify_corporation',
 'unifying_conjecture': 'unifying_theories_in_mathematics',
 'unigauge_project': 'project_unigauge',
 'unihan_database': 'han_unification',
 'unihan_typeface': 'unihan_font',
 'unilateral_contracts': 'contract',
 'unilateral_effect': 'merger_control',
 'unilateral_intervention': 'unilateralism',
 'unilateral_journalist': 'embedded_journalism',
 'unilateral_neglect': 'hemispatial_neglect',
 'unilateral_reporters': 'press_pool',
 'unilateral_shift': 'shift_operator',
 'unilever_bestfoods': 'unilever',
 'unilever_plc': 'unilever',
 'unilineal_descent': 'unilineality',
 'unilineal_evolutionism': 'unilineal_evolution',
 'unilinear_evolution': 'unilineal_evolution',
 'uniloc_corporation': 'uniloc',
 'uniloc_usa': 'uniloc',
 'unimak_is.': 'unimak_island',
 'unimatrix_0': 'unimatrix_zero',
 'unimodal_distribution': 'unimodal_function',
 'unimodular_group': 'haar_measure',
 'unimodular_transformation': 'unimodular_matrix',
 'unimolecular_rectifiers': 'unimolecular_rectifier',
 'unimproved_road': 'road_surface',
 'unincorporated_areas': 'unincorporated_area',
 'unincorporated_association': 'voluntary_association',
 'unincorporated_city': 'unincorporated_area',
 'unincorporated_communities': 'unincorporated_area',
 'unincorporated_community': 'unincorporated_area',
 'unincorporated_land': 'unincorporated_area',
 'unincorporated_organizations': 'voluntary_association',
 'unincorporated_place': 'unincorporated_area',
 'unincorporated_territories': 'territories_of_the_united_states',
 'unincorporated_territory': 'territories_of_the_united_states',
 'unincorporated_town': 'unincorporated_area',
 'unincorporated_village': 'unincorporated_area',
 'uninett_norid': 'norid',
 'uninhabited_island': 'desert_island',
 'uninhabited_islands': 'desert_island',
 'uninsured_drivers': 'vehicle_insurance',
 'uninsured_motorist': 'uninsured_motorist_clause',
 'unintelligent_design': 'argument_from_poor_design',
 'unintended_consequences': 'unintended_consequence',
 'unintended_effects': 'unintended_consequence',
 'unintended_pregnancies': 'unintended_pregnancy',
 'unintentional_comedy': 'unintentional_humor',
 'unintentional_homicide': 'manslaughter',
 'unintentional_humour': 'unintentional_humor',
 'unintentional_injury': 'injury_prevention',
 'uninteresting_number': 'interesting_number_paradox',
 'uninteresting_numbers': 'interesting_number_paradox',
 'uninterruptible_service': 'firm_service',
 'unio_crassus': 'thick_shelled_river_mussel',
 'unio_mallorquina': 'majorcan_union',
 'unio_mystica': 'mysticism',
 'unio_personalis': 'hypostatic_union',
 'unio_tumidus': 'swollen_river_mussel',
 'unio_valenciana': 'valencian_union',
 'union-alliance_universe': 'alliance-union_universe',
 'union-castle_lines': 'union-castle_line',
 'union-closed_set': 'union-closed_sets_conjecture',
 'union-find_algorithm': 'disjoint-set_data_structure',
 'union-find_problem': 'disjoint-set_data_structure',
 'union-national_interuniversitaire': 'union_nationale_inter-universitaire',
 'union-queen_margaret': 'margaret_i_of_denmark',
 'union_act': 'act_of_union',
 'union_affiliate': 'affiliated_trade_union',
 'union_altona': 'altonaer_fc_von_1893',
 'union_attack': 'national_union_attack',
 'union_avoidance': 'union_busting',
 'union_boys': 'pete_seeger',
 'union_branch': 'local_union',
 'union_bug': 'union_label',
 'union_buster': 'union_busting',
 'union_camerounais': 'cameroonian_union',
 'union_camp': 'union_camp_corporation',
 'union_cane': 'rocky_v',
 'union_catalogue': 'union_catalog',
 'union_catholic': 'union_catholic_regional_high_school',
 'union_cavalry': 'cavalry_in_the_american_civil_war',
 'union_cheb': 'fk_union_cheb',
 'union_co': 'norske_skog_union',
 'union_colony': 'union_colony_of_colorado',
 'union_confederation': 'national_trade_union_center',
 'union_corse': 'unione_corse',
 'union_council': 'union_councils_of_pakistan',
 'union_dale': 'uniondale',
 'union_day': 'great_union_day',
 'union_depot': 'union_station',
 'union_electric': 'union_electric_company',
 'union_federation': 'national_trade_union_center',
 'union_field': 'union_field_at_chester',
 'union_filesystem': 'union_mount',
 'union_find': 'disjoint-set_data_structure',
 'union_gas': 'spectra_energy',
 'union_government': 'federal_government',
 'union_group': 'tokelau',
 'union_islands': 'tokelau',
 'union_jack': 'union_flag',
 'union_latina': 'latin_union',
 'union_latine': 'latin_union',
 'union_leagues': 'union_league',
 'union_line': 'union_company',
 'union_membership': 'trade_union',
 'union_minister': 'council_of_ministers_of_the_republic_of_india',
 'union_movement': 'labour_movement',
 'union_ohligs': 'union_solingen',
 'union_oil': 'unocal_corporation',
 'union_olimpija': 'kk_union_olimpija',
 'union_organiser': 'union_organizer',
 'union_organizing': 'union_organizer',
 'union_pacific': 'union_pacific_railroad',
 'union_pacific/north': 'union_pacific/north_line',
 'union_pacific/northwest': 'union_pacific/northwest_line',
 'union_pacific/west': 'union_pacific/west_line',
 'union_parishad': 'union_councils_of_bangladesh',
 'union_pipes': 'uilleann_pipes',
 'union_players': 'melbourne_university_student_organisations',
 'union_priority': 'paris_convention_for_the_protection_of_industrial_property',
 'union_railway': 'union_railroad',
 'union_recorder': 'university_of_sydney_union',
 'union_rennen': 'union-rennen',
 'union_republic': 'republics_of_the_soviet_union',
 'union_republicana': 'republican_union_party',
 'union_republics': 'republics_of_the_soviet_union',
 'union_saint-gilloise': 'r._union_saint-gilloise',
 'union_security': 'union_security_agreement',
 'union_seminary': 'union_theological_seminary',
 'union_sg': 'r._union_saint-gilloise',
 'union_soldier': 'union_army',
 'union_soudanaise': 'sudanese_union-african_democratic_rally',
 'union_sq': 'union_square',
 'union_stations': 'union_station',
 'union_steel': 'dongkuk_steel',
 'union_stockyards': 'union_stock_yards',
 'union_strike': 'strike_action',
 'union_teplice': 'fk_teplice',
 'union_terminal': 'union_station',
 'union_territories': 'union_territory',
 'union_treaty': 'treaty_on_the_creation_of_the_ussr',
 'union_tribune': 'the_san_diego_union-tribune',
 'union_underground': 'the_union_underground',
 'union_underwear': 'fruit_of_the_loom',
 'union_valdotaine': 'valdotanian_union',
 'unione_latina': 'latin_union',
 'unione_siciliana': 'unione_siciliane',
 'unione_slovena': 'slovene_union',
 'unionid_mussel': 'unionidae',
 'unionid_mussels': 'unionidae',
 'unions_nsw': 'labor_council_of_new_south_wales',
 'unionville_jets': 'unionville_seaforths',
 'unipalm_pipex': 'unipalm',
 'uniparental_isodisomy': 'uniparental_disomy',
 'unipolar_cell': 'unipolar_neuron',
 'unipolar_cells': 'pseudounipolar_neuron',
 'unipolar_depression': 'major_depressive_disorder',
 'unipolar_disorder': 'major_depressive_disorder',
 'unipolar_generator': 'homopolar_generator',
 'unipolar_induction': 'homopolar_generator',
 'unipolar_transistor': 'field-effect_transistor',
 'unipolar_transistors': 'field-effect_transistor',
 'unipolbrit_2086': 'komputer_2086',
 'unipotent_cell': 'unipotency',
 'unipotent_element': 'unipotent',
 'unipotent_group': 'unipotent',
 'unipotent_matrices': 'unipotent',
 'unipotent_matrix': 'unipotent',
 'unipotent_radical': 'unipotent',
 'unipower_gt': 'unipower',
 'unipress_emacs': 'gosling_emacs',
 'uniq_fruit': 'ugli_fruit',
 'unique-headed_bug': 'enicocephalidae',
 'unique_carrier': 'ss_empire_admiral',
 'unique_dendrobium': 'dendrobium_unicum',
 'unique_factorisation': 'unique_factorization_domain',
 'unique_factorization': 'unique_factorization_domain',
 'unique_keys': 'unique_key',
 'unique_leader': 'unique_leader_records',
 'unique_quartette': 'the_unique_quartette',
 'unique_visitors': 'unique_visitor',
 'unique_visits': 'unique_visitor',
 'uniquely_penang': 'penang',
 'uniqueness_quantifier': 'uniqueness_quantification',
 'uniqueness_typing': 'uniqueness_type',
 'unir_mn': 'union_for_the_republic_national_movement',
 'unir_nm': 'union_for_the_republic_national_movement',
 'unirational_variety': 'rational_variety',
 'unirea_alba-iulia': 'fc_unirea_alba_iulia',
 'unirea_arad': 'vagonul_arad',
 'unirea_dej': 'fc_unirea_dej',
 'unirea_slobozia': 'fc_unirea_slobozia',
 'unirea_stadiun': 'stadionul_unirea',
 'unirea_urziceni': 'fc_unirea_urziceni',
 'uniroyal_gal': 'muffler_men',
 'uniroyal_girl': 'muffler_men',
 'uniroyal_international': 'uniroyal_international_championship',
 'uniruled_variety': 'ruled_variety',
 'unis:_queens': 'united_nations_international_school',
 'unisetosphaeria_penguinoides': 'unisetosphaeria',
 'unisex_bathroom': 'gender-neutral_toilet',
 'unisex_bathrooms': 'gender-neutral_toilet',
 'unisex_names': 'unisex_name',
 'unisex_restroom': 'gender-neutral_toilet',
 'unisex_restrooms': 'gender-neutral_toilet',
 'unisex_santonian': 'blood_circus',
 'unisex_washroom': 'gender-neutral_toilet',
 'unisex_washrooms': 'gender-neutral_toilet',
 'unish_kuri': 'unish-kuri',
 'unisia_jecs': 'japan_electronic_control_system_co.',
 'unison_rtos': 'unison_operating_system',
 'unisound_studio': 'unisound',
 'unistable_polyhedron': 'monostatic_polytope',
 'unisys_corp.': 'unisys',
 'unisys_corporation': 'unisys',
 'unit-distance_graph': 'unit_distance_graph',
 'unit-dose_packaging': 'unit_dose',
 'unit:_snakehead': 'unit:_snake_head',
 'unit_1': 'rejseholdet',
 'unit_1391': 'camp_1391',
 'unit_1644': 'unit_ei_1644',
 'unit_1800': 'hezbollah_military_activities',
 'unit_analysis': 'dimensional_analysis',
 'unit_ball': 'unit_sphere',
 'unit_blocks': 'unit_block',
 'unit_cancellation': 'unit_valuation_system',
 'unit_cell': 'crystal_structure',
 'unit_clause': 'unit_propagation',
 'unit_coin': 'challenge_coin',
 'unit_conversion': 'conversion_of_units',
 'unit_conversions': 'conversion_of_units',
 'unit_converter': 'conversion_of_units',
 'unit_currency': 'exchange_rate',
 'unit_dating': 'unit_dating_controversy',
 'unit_disc': 'unit_disk',
 'unit_distance': 'astronomical_unit',
 'unit_element': 'unital',
 'unit_factor': 'units_conversion_by_factor-label',
 'unit_fines': 'unit_fine',
 'unit_fractions': 'egyptian_fraction',
 'unit_hydrograph': 'hydrograph',
 'unit_hypercube': 'unit_cube',
 'unit_hypersquare': 'unit_sphere',
 'unit_impulse': 'dirac_delta_function',
 'unit_length': 'unit_vector',
 'unit_matrix': 'identity_matrix',
 'unit_membrane': 'cell_membrane',
 'unit_normal': 'unit_vector',
 'unit_object': 'monoidal_category',
 'unit_one': 'rejseholdet',
 'unit_operations': 'unit_operation',
 'unit_processes': 'unit_process',
 'unit_processing': 'unit_process',
 'unit_pulse': 'rectangular_function',
 'unit_rate': 'rate',
 'unit_round-off': 'machine_epsilon',
 'unit_samara': 'fc_yunit_samara',
 'unit_separator': 'c0_and_c1_control_codes',
 'unit_setp': 'heaviside_step_function',
 'unit_simplex': 'simplex',
 'unit_singles': 'unit_construction',
 'unit_step': 'heaviside_step_function',
 'unit_test': 'unit_testing',
 'unit_tests': 'unit_testing',
 'unit_trains': 'unit_train',
 'unit_trusts': 'unit_trust',
 'unit_vectors': 'unit_vector',
 'unit_weight': 'specific_weight',
 'unita_zelma': 'unita_blackwell',
 'unital_algebra': 'unital',
 'unital_ring': 'unit_ring',
 'unitarian_christian': 'unitarianism',
 'unitarian_christianity': 'unitarianism',
 'unitarian_christians': 'unitarianism',
 'unitarian_church': 'unitarian_universalism',
 'unitarian_communists': 'movement_of_unitarian_communists',
 'unitarian_country': 'unitary_state',
 'unitarian_monotheism': 'unitarianism',
 'unitarian_state': 'unitary_state',
 'unitarian_unirversalist': 'unitarian_universalism',
 'unitarian_universalism/politics': 'unitarian_universalism',
 'unitarian_universalist': 'unitarian_universalism',
 'unitarian_universalists': 'unitarian_universalism',
 'unitarily-equivalent_operators': 'unitary_equivalence',
 'unitarily_equivalent': 'unitary_equivalence',
 'unitarily_inequivalent': 'unitary_equivalence',
 'unitary_area': 'unitary_authority',
 'unitary_authories': 'unitary_authority',
 'unitary_authoritarian': 'unitary_authority',
 'unitary_authoritarianism': 'unitary_authority',
 'unitary_authorities': 'unitary_authority',
 'unitary_authorty': 'unitary_authority',
 'unitary_cobordism': 'complex_cobordism',
 'unitary_construction': 'monocoque',
 'unitary_council': 'unitary_authority',
 'unitary_district': 'unitary_authority',
 'unitary_dual': 'unitary_representation',
 'unitary_element': 'unitary_operator',
 'unitary_ensemble': 'gaussian_matrix_ensemble',
 'unitary_enterprise': 'government-owned_corporation',
 'unitary_enterprize': 'government-owned_corporation',
 'unitary_executive': 'unitary_executive_theory',
 'unitary_gauge': 'unitarity_gauge',
 'unitary_matrices': 'unitary_matrix',
 'unitary_operation': 'unitary_operator',
 'unitary_operators': 'unitary_operator',
 'unitary_presidency': 'unitary_executive_theory',
 'unitary_reflection': 'complex_reflection_group',
 'unitary_republic': 'unitary_state',
 'unitary_space': 'hilbert_space',
 'unitary_states': 'unitary_state',
 'unitary_symmetry': 'unitary_group',
 'unitary_system': 'unitary_state',
 'unitary_transform': 'unitary_transformation',
 'unitary_trick': 'unitarian_trick',
 'unitas_award': 'johnny_unitas_golden_arm_award',
 'unitas_stadium': 'johnny_unitas_stadium',
 'unitd_states': 'united_states',
 'unite_togolaise': 'party_of_togolese_unity',
 'unite_uk': 'unite_the_union',
 'united/reform_coalition': 'new_zealand_national_party',
 'united/superior_records': 'modern_records',
 'united_1166': 'united_airlines_flight_93',
 'united_175': 'united_airlines_flight_175',
 'united_1919': 'us_airways_flight_1549',
 'united_232': 'united_airlines_flight_232',
 'united_585': 'united_airlines_flight_585',
 'united_811': 'united_airlines_flight_811',
 'united_93': 'flight_93',
 'united_air': 'united_airlines',
 'united_aircraft': 'united_technologies_corporation',
 'united_airline': 'united_airlines',
 'united_airport': 'bob_hope_airport',
 'united_alternative': 'unite_the_right',
 'united_appeal': 'united_way_of_canada',
 'united_arab': 'united_arab_emirates',
 'united_arabia': 'united_arab_emirates',
 'united_arabic': 'united_arab_emirates',
 'united_artist': 'united_artists',
 'united_bamboo': 'united_bamboo_gang',
 'united_baptists': 'united_baptist',
 'united_beverages': 'united_breweries_group',
 'united_breweries': 'united_breweries_group',
 'united_canada': 'province_of_canada',
 'united_canadas': 'province_of_canada',
 'united_church': 'united_and_uniting_churches',
 'united_churches': 'united_and_uniting_churches',
 'united_co-op': 'united_co-operatives',
 'united_cooperatives': 'universal_cooperatives',
 'united_defence': 'united_defense',
 'united_dockyard': 'hong_kong_united_dockyard',
 'united_dockyards': 'hong_kong_united_dockyard',
 'united_eagle': 'united_eagle_airlines',
 'united_emirates': 'united_arab_emirates',
 'united_europe': 'convention_on_the_future_of_europe',
 'united_express/skywest': 'skywest_airlines',
 'united_farmworkers': 'united_farm_workers',
 'united_fc': 'f.c._united_of_manchester',
 'united_feature': 'united_media',
 'united_features': 'united_media',
 'united_federation': 'united_federation_of_planets',
 'united_federations': 'the_fifth_element',
 'united_ferry': 'united_pier',
 'united_force': 'ekta_shakti',
 'united_fruit': 'united_fruit_company',
 'united_future': 'united_future_new_zealand',
 'united_games': 'united_games_of_nations',
 'united_germany': 'german_empire',
 'united_goninan': 'united_group_rail',
 'united_group': 'united_group_limited',
 'united_hardware': 'united_hardware_distributing_company',
 'united_health': 'unitedhealth_group',
 'united_healthcare': 'unitedhealth_group',
 'united_healthgroup': 'unitedhealth_group',
 'united_irishmen': 'society_of_united_irishmen',
 'united_isd': 'united_independent_school_district',
 'united_javakhk': 'united_javakhk_democratic_alliance',
 'united_keetoowah': 'united_keetoowah_band_of_cherokee_indians',
 'united_kigdom': 'united_kingdom',
 'united_kindgom': 'united_kingdom',
 'united_kindom': 'united_kingdom',
 'united_king': 'uk_records',
 'united_kingdom/climate': 'climate_of_the_united_kingdom',
 'united_kingdom/coins': 'coins_of_the_pound_sterling',
 'united_kingdom/communications': 'telecommunications_in_the_united_kingdom',
 'united_kingdom/conservation': 'conservation_in_the_united_kingdom',
 'united_kingdom/economy': 'economy_of_the_united_kingdom',
 'united_kingdom/geography': 'geography_of_the_united_kingdom',
 'united_kingdom/history': 'history_of_the_united_kingdom',
 'united_kingdom/people': 'demography_of_the_united_kingdom',
 'united_kingdom/transportation': 'transport_in_the_united_kingdom',
 'united_kingdom/weather': 'climate_of_the_united_kingdom',
 'united_kingdoom': 'united_kingdom',
 'united_kingom': 'united_kingdom',
 'united_kingsom': 'united_kingdom',
 'united_live': 'hillsong_united',
 'united_macedonians': 'united_macedonians_organization',
 'united_methodism': 'united_methodist_church',
 'united_methodist': 'united_methodist_church',
 'united_methodists': 'united_methodist_church',
 'united_microelectronics': 'united_microelectronics_corporation',
 'united_modes': 'tagged_union',
 'united_nation': 'united_nations',
 'united_nationsn': 'united_nations',
 'united_netherlands': 'dutch_republic',
 'united_network': 'overmyer_network',
 'united_newspapers': 'united_business_media',
 'united_newsreel': 'united_states_office_of_war_information',
 'united_offensive': 'call_of_duty:_united_offensive',
 'united_palace': 'united_palace_theater',
 'united_parcel': 'united_parcel_service',
 'united_pentecostal': 'united_pentecostal_church_international',
 'united_plankton': 'united_plankton_pictures',
 'united_presbyterian': 'united_presbyterian_church_of_scotland',
 'united_presbyterians': 'united_presbyterian_church_of_scotland',
 'united_press': 'united_press_international',
 'united_ps': 'united_p.s.',
 'united_recording': 'universal_audio',
 'united_refinery': 'united_refining_company',
 'united_refining': 'united_refining_company',
 'united_reformed': 'united_reformed_church',
 'united_republic': 'national_anthem_of_yemen',
 'united_road': 'old_trafford',
 'united_sates': 'united_states',
 'united_scotsmen': 'society_of_the_united_scotsmen',
 'united_shuttle': 'shuttle_by_united',
 'united_slaves': 'us_organization',
 'united_software': 'ariolasoft',
 'united_square': 'united_square_shopping_mall',
 'united_stadium': 'kassam_stadium',
 'united_staets': 'united_states',
 'united_states/communications': 'communications_in_the_united_states',
 'united_states/congress': 'united_states_congress',
 'united_states/economy': 'economy_of_the_united_states',
 'united_states/geography': 'geography_of_the_united_states',
 'united_states/government': 'politics_of_the_united_states',
 'united_states/history': 'history_of_the_united_states',
 'united_states/introduction': 'united_states',
 'united_states/military': 'united_states_military',
 'united_states/people': 'demographics_of_the_united_states',
 'united_states/president': 'president_of_the_united_states',
 'united_states/presidents': 'president_of_the_united_states',
 'united_states/states': 'u.s._state',
 'united_states/transportation': 'transportation_in_the_united_states',
 'united_statesian': 'names_for_u.s._citizens',
 'united_statesman': 'names_for_u.s._citizens',
 'united_statian': 'names_for_u.s._citizens',
 'united_statians': 'names_for_u.s._citizens',
 'united_station': 'names_for_u.s._citizens',
 'united_stations': 'united_stations_radio_networks',
 'united_stats': 'united_states',
 'united_syria': 'greater_syria',
 'united_technologies': 'united_technologies_corporation',
 'united_telefilm': 'united_telefilm_records',
 'united_television': 'bhc_communications',
 'united_ukraine': 'for_united_ukraine',
 'united_vacations': 'united_airlines',
 'united_workers': 'united_workers_association',
 'united_youth': 'hillsong_united',
 'unitesd_states': 'united_states',
 'uniting_church': 'uniting_church_in_australia',
 'uniting_churches': 'uniting_church_in_australia',
 'uniting_europe': 'european_integration',
 'unitingjustice_australia': 'unitingcare_australia',
 'unitized_body': 'monocoque',
 'unitized_risk': 'coefficient_of_variation',
 'unitless_quantity': 'dimensionless_quantity',
 'unitrin_direct': 'unitrin_direct_auto_insurance',
 'unitrin_inc.': 'unitrin_inc',
 'unitry_government': 'unitary_state',
 'units_column': 'units_place',
 'units_conversion': 'units_conversion_by_factor-label',
 'units_digit': 'numerical_digit',
 'unity_08': 'unity08',
 'unity_24': 'unity_101',
 'unity_academy': 'unity_city_academy',
 'unity_boulevard': 'florida_state_road_9',
 'unity_government': 'national_government',
 'unity_impulse': 'delta_function',
 'unity_institute': 'unity_church',
 'unity_matrix': 'identity_matrix',
 'unity_pacific': 'tigilau_ness',
 'unity_relation': 'counterpart_theory',
 'unity_station': 'grand_theft_auto:_san_andreas',
 'unity_transformer': 'isolation_transformer',
 'unity_tree': 'holiday_tree',
 'unity_vector': 'unit_vector',
 'uniun_ligure': 'lega_nord_liguria',
 'uniunea_europeana': 'european_union',
 'univ._players': 'university_college_players',
 'univ.of_florida': 'university_of_florida',
 'univ_players': 'university_college_players',
 'univ_stellenbosch': 'stellenbosch_university',
 'univa_corporation': 'univa_ud',
 'univac_1': 'univac_i',
 'univac_1004': 'univac',
 'univac_1005': 'univac',
 'univac_1100/90': 'univac',
 'univac_120': 'remington_rand_409',
 'univac_1218': 'univac_418',
 'univac_1219': 'univac_418',
 'univac_1230': 'an/usq-20',
 'univac_418-ii': 'univac_418',
 'univac_418-iii': 'univac_418',
 'univac_492': 'univac',
 'univac_494': 'univac',
 'univac_60': 'remington_rand_409',
 'univac_9200': 'univac',
 'univac_m-460': 'an/usq-17',
 'univalent_functions': 'univalent_function',
 'univariate_glm': 'generalized_linear_model',
 'univeral_application': 'universal_binary',
 'univeral_applications': 'universal_binary',
 'univeral_human': 'viswamaanava',
 'universa_investments': 'mark_spitznagel',
 'universal-international_pictures': 'universal_studios',
 'universal_9': 'wwor-tv',
 'universal_address': 'natural_area_code',
 'universal_aircraft': 'monocoupe_aircraft',
 'universal_amphitheater': 'gibson_amphitheatre',
 'universal_amphitheatre': 'gibson_amphitheatre',
 'universal_ancestor': 'last_universal_ancestor',
 'universal_application': 'universal_binary',
 'universal_approximator': 'universal_approximation_theorem',
 'universal_arithmetick.': 'arithmetica_universalis',
 'universal_arrow': 'universal_property',
 'universal_attractor': 'great_attractor',
 'universal_beam': 'i-beam',
 'universal_bibliothek': 'reclam',
 'universal_binaries': 'universal_binary',
 'universal_carriers': 'universal_carrier',
 'universal_characteristic': 'characteristica_universalis',
 'universal_chronicle': 'universal_history',
 'universal_chronicles': 'universal_music_enterprises',
 'universal_classics': 'decca_label_group',
 'universal_closure': 'universal_quantification',
 'universal_competence': 'universal_jurisdiction',
 'universal_computation': 'turing_machine',
 'universal_computer': 'turing_machine',
 'universal_conscious': 'collective_unconscious',
 'universal_consciousness': 'collective_unconscious',
 'universal_constant': 'physical_constant',
 'universal_constants': 'physical_constant',
 'universal_construction': 'universal_property',
 'universal_control': 'universal_controls',
 'universal_corp': 'universal_corporation',
 'universal_corp.': 'universal_corporation',
 'universal_coupling': 'universal_joint',
 'universal_cover': 'covering_space',
 'universal_covers': 'covering_space',
 'universal_creeds': 'ecumenical_creeds',
 'universal_crusade': 'genesis_rising:_the_universal_crusade',
 'universal_cure': 'the_universal_cure',
 'universal_curve': 'menger_sponge',
 'universal_declaration': 'universal_declaration_of_human_rights',
 'universal_delta-functor': 'delta-functor',
 'universal_dsl': 'digital_subscriber_line',
 'universal_dyschromatosis': 'dyschromatosis_universalis_hereditaria',
 'universal_education': 'public_education',
 'universal_element': 'representable_functor',
 'universal_employment': 'full_employment',
 'universal_estereo': 'xhfo-fm',
 'universal_ethic': 'moral_universalism',
 'universal_executive': 'plexil',
 'universal_fc': 'universal_f.c.',
 'universal_focus': 'focus_features',
 'universal_form': 'vishvarupa',
 'universal_franchise': 'universal_suffrage',
 'universal_friends': 'jemima_wilkinson',
 'universal_function': 'utm_theorem',
 'universal_fund': 'troubled_asset_relief_program',
 'universal_genius': 'polymath',
 'universal_globe': 'universal_studios',
 'universal_god': 'u-god',
 'universal_grace': 'universal_reconciliation',
 'universal_grammer': 'universal_grammar',
 'universal_greeting': 'the_transformers:_the_movie',
 'universal_gym': 'universal_gym_equipment',
 'universal_health-care': 'universal_health_care',
 'universal_healthcare': 'universal_health_care',
 'universal_horror': 'universal_monsters',
 'universal_income': 'guaranteed_minimum_income',
 'universal_interconnectivity': 'i_heart_huckabees',
 'universal_international': 'universal_studios',
 'universal_japan': 'universal_music_group',
 'universal_joints': 'universal_joint',
 'universal_judgment': 'last_judgment',
 'universal_kempo': 'martin_t._buell',
 'universal_languages': 'universal_language',
 'universal_latino': 'univision_music_group',
 'universal_laws': 'universal_law',
 'universal_libraries': 'universal_library',
 'universal_machine': 'turing_machine',
 'universal_man': 'polymath',
 'universal_medicare': 'universal_health_care',
 'universal_mediterranea': 'portaventura',
 'universal_monitor': 'le_moniteur_universel',
 'universal_morality': 'moral_universalism',
 'universal_morphism': 'universal_property',
 'universal_music': 'universal_music_group',
 'universal_nbc': 'nbc_universal',
 'universal_no': 'no_symbol',
 'universal_object': 'initial_and_terminal_objects',
 'universal_operator': 'universal_quantification',
 'universal_orlando': 'universal_orlando_resort',
 'universal_party': 'kirby_j._hensley',
 'universal_pictures': 'universal_studios',
 'universal_plug-and-play': 'universal_plug_and_play',
 'universal_pre-kindergarten': 'universal_preschool',
 'universal_press': 'universal_publishers',
 'universal_priesthood': 'priesthood_of_all_believers',
 'universal_properties': 'universal_property',
 'universal_publishing': 'universal_music_publishing_group',
 'universal_quantifier': 'universal_quantification',
 'universal_recording': 'universal_audio',
 'universal_redemption': 'unlimited_atonement',
 'universal_religion': 'universalism',
 'universal_resorts': 'universal_studios_theme_parks',
 'universal_rights': 'natural_and_legal_rights',
 'universal_salvation': 'universal_reconciliation',
 'universal_scale': 'universal_key',
 'universal_south': 'universal_south_records',
 'universal_specification': 'universal_instantiation',
 'universal_spirit': 'brahma',
 'universal_stadium': 'spartan_municipal_stadium',
 'universal_state': 'alternating_turing_machine',
 'universal_stereo': 'xhfo-fm',
 'universal_substrate': 'monism',
 'universal_supraconscious': 'collective_unconscious',
 'universal_supraconsciousness': 'collective_unconscious',
 'universal_tense': 'gnomic_tense',
 'universal_types': 'system_f',
 'universal_unitarianism': 'unitarianism',
 'universal_values': 'universal_value',
 'universal_variables': 'rule_of_inference',
 'universal_vote': 'universal_suffrage',
 'universala_esperanto-asocio': 'world_esperanto_association',
 'universala_kongreso': 'world_congress_of_esperanto',
 'universalist_church': 'universalist_church_of_america',
 'universalist_religion': 'universalism',
 'universalist_unitarian': 'unitarian_universalism',
 'universality_class': 'renormalization_group',
 'universality_classes': 'renormalization_group',
 'universality_principle': 'universal_jurisdiction',
 'universalizing_religion': 'major_religious_groups',
 'universally_baire': 'universally_baire_set',
 'universally_catenary': 'catenary_ring',
 'universally_japanese': 'nagata_ring',
 'universally_measurable': 'universally_measurable_set',
 'universally_quantified': 'universal_quantification',
 'universally_quantify': 'universal_quantification',
 'universe_3': 'dance_dance_revolution_universe_3',
 'universe_expansion': 'metric_expansion_of_space',
 'universe_models': 'physical_cosmology',
 'universe_reality': 'the_urantia_book',
 'universe_song': 'galaxy_song',
 'universe_topology': 'shape_of_the_universe',
 'universe_x': 'earth_x',
 'universiada_hall': 'pbc_lukoil_academic',
 'universidad_bolivariana': 'bolivarian_university_of_venezuela',
 'universidad_complutense': 'complutense_university_of_madrid',
 'universidad_earth': 'earth_university',
 'universidad_favaloro': 'favaloro_university',
 'universidad_galileo': 'galileo_university',
 'universidad_latina': 'latin_university_of_costa_rica',
 'universidad_nacional': 'national_university',
 'universidad_nah': 'pumas_unah',
 'universidad_surcolombiana': 'south_colombian_university',
 'universidad_tecmilenio': 'tecmilenio_university',
 'universidade_aberta': 'aberta_university',
 'universidade_independente': 'independente_university',
 'universidade_internacional': 'internacional_university',
 'universidade_moderna': 'moderna_university',
 'universidade_nova': 'new_university_of_lisbon',
 'universidade_pedagogica': 'pedagogical_university',
 'universita_karlova': 'charles_university_in_prague',
 'universitaet_basel': 'university_of_basel',
 'universitaet_berlin': 'humboldt_university_of_berlin',
 'universitaet_bern': 'university_of_bern',
 'universitaet_bielefeld': 'bielefeld_university',
 'universitaet_bonn': 'university_of_bonn',
 'universitaet_bremen': 'university_of_bremen',
 'universitaet_dorpat': 'university_of_tartu',
 'universitaet_dortmund': 'dortmund_university_of_technology',
 'universitaet_duisburg-essen': 'university_of_duisburg-essen',
 'universitaet_frankfurt': 'goethe_university_frankfurt',
 'universitaet_freiburg': 'university_of_fribourg',
 'universitaet_giessen': 'university_of_giessen',
 'universitaet_greifswald': 'university_of_greifswald',
 'universitaet_hamburg': 'university_of_hamburg',
 'universitaet_hannover': 'university_of_hanover',
 'universitaet_hildesheim': 'university_of_hildesheim',
 'universitaet_hohenheim': 'hohenheim',
 'universitaet_jena': 'university_of_jena',
 'universitaet_karlsruhe': 'university_of_karlsruhe',
 'universitaet_kiel': 'university_of_kiel',
 'universitaet_koblenz-landau': 'university_of_koblenz_and_landau',
 'universitaet_koeln': 'university_of_cologne',
 'universitaet_konstanz': 'university_of_konstanz',
 'universitaet_leipzig': 'university_of_leipzig',
 'universitaet_magdeburg': 'otto-von-guericke_university_magdeburg',
 'universitaet_mannheim': 'university_of_mannheim',
 'universitaet_oldenburg': 'university_of_oldenburg',
 'universitaet_paderborn': 'university_of_paderborn',
 'universitaet_potsdam': 'university_of_potsdam',
 'universitaet_regensburg': 'university_of_regensburg',
 'universitaet_rostock': 'university_of_rostock',
 'universitaet_siegen': 'university_of_siegen',
 'universitaet_strassburg': 'university_of_strasbourg',
 'universitaet_stuttgart': 'university_of_stuttgart',
 'universitaet_ulm': 'university_of_ulm',
 'universitaet_wien': 'university_of_vienna',
 'universitaet_wuppertal': 'university_of_wuppertal',
 'universitaet_zuerich': 'university_of_zurich',
 'universitaets-sternwarte_innsbruck': 'innsbruck_observatory',
 'universitaets-sternwarte_wien': 'vienna_observatory',
 'universitas_airlangga': 'university_of_airlangga',
 'universitas_amoiensis': 'xiamen_university',
 'universitas_andalas': 'andalas_university',
 'universitas_cantabrigiensis': 'university_of_cambridge',
 'universitas_cenderawasih': 'cenderawasih_university',
 'universitas_diponegoro': 'diponegoro_university',
 'universitas_dubliniensis': 'university_of_dublin',
 'universitas_igi': 'university_of_international_golden_indonesia',
 'universitas_indonesia': 'university_of_indonesia',
 'universitas_klabat': 'mount_klabat_college',
 'universitas_labacensis': 'university_of_ljubljana',
 'universitas_latviensis': 'university_of_latvia',
 'universitas_oregonensis': 'university_of_oregon',
 'universitas_osloensis': 'university_of_oslo',
 'universitas_padjadjaran': 'padjadjaran_university',
 'universitas_tartuensis': 'university_of_tartu',
 'universitat-gh_paderborn': 'university_of_paderborn',
 'universitat_augsburg': 'university_of_augsburg',
 'universitat_bamberg': 'university_of_bamberg',
 'universitat_basel': 'university_of_basel',
 'universitat_bayreuth': 'university_of_bayreuth',
 'universitat_berlin': 'humboldt_university_of_berlin',
 'universitat_bern': 'university_of_bern',
 'universitat_bielefeld': 'bielefeld_university',
 'universitat_bonn': 'university_of_bonn',
 'universitat_bremen': 'university_of_bremen',
 'universitat_dorpat': 'university_of_tartu',
 'universitat_dortmund': 'dortmund_university_of_technology',
 'universitat_duisburg-essen': 'university_of_duisburg-essen',
 'universitat_erlangen-nurnberg': 'university_of_erlangen-nuremberg',
 'universitat_freiburg': 'university_of_fribourg',
 'universitat_giessen': 'university_of_giessen',
 'universitat_greifswald': 'university_of_greifswald',
 'universitat_hamburg': 'university_of_hamburg',
 'universitat_hannover': 'university_of_hanover',
 'universitat_heidelberg': 'university_of_heidelberg',
 'universitat_herisau': 'diploma_mill',
 'universitat_hildesheim': 'university_of_hildesheim',
 'universitat_hohenheim': 'hohenheim',
 'universitat_jena': 'university_of_jena',
 'universitat_karlsruhe': 'university_of_karlsruhe',
 'universitat_koblenz-landau': 'university_of_koblenz_and_landau',
 'universitat_koln': 'university_of_cologne',
 'universitat_konstanz': 'university_of_konstanz',
 'universitat_leipzig': 'university_of_leipzig',
 'universitat_mannheim': 'university_of_mannheim',
 'universitat_paderborn': 'university_of_paderborn',
 'universitat_passau': 'university_of_passau',
 'universitat_potsdam': 'university_of_potsdam',
 'universitat_regensburg': 'university_of_regensburg',
 'universitat_rostock': 'university_of_rostock',
 'universitat_siegen': 'university_of_siegen',
 'universitat_strassburg': 'university_of_strasbourg',
 'universitat_stuttgart': 'university_of_stuttgart',
 'universitat_trier': 'university_of_trier',
 'universitat_ulm': 'university_of_ulm',
 'universitat_wien': 'university_of_vienna',
 'universitat_wuppertal': 'university_of_wuppertal',
 'universitat_zurich': 'university_of_zurich',
 'universitatea_bucuresti': 'university_of_bucharest',
 'universitatea_cluj': 'universitatea_cluj-napoca',
 'universitatea_sibiu': 'cfm_universitatea_cluj',
 'universitatis_islandiae': 'university_of_iceland',
 'universitats-sternwarte_innsbruck': 'innsbruck_observatory',
 'universitats-sternwarte_wien': 'vienna_observatory',
 'universite_blaise-pascal': 'blaise_pascal_university',
 'universite_bordeaux': 'university_of_bordeaux',
 'universite_galatasaray': 'galatasaray_university',
 'universite_laurentienne': 'laurentian_university',
 'universite_louis-pasteur': 'louis_pasteur_university',
 'universite_paris-dauphine': 'paris_dauphine_university',
 'universite_paris-sud': 'paris-sud_11_university',
 'universite_paris7': 'paris_diderot_university',
 'universite_pierre-et-marie-curie': 'pierre_and_marie_curie_university',
 'universite_populaire': 'folk_high_school',
 'universite_saint-joseph': 'saint_joseph_university',
 'universite_senghor': 'senghor_university',
 'universite_stendhal': 'stendhal_university',
 'universiteit_antwerpen': 'university_of_antwerp',
 'universiteit_brussel': 'vrije_universiteit_brussel',
 'universiteit_delft': 'delft_university_of_technology',
 'universiteit_gent': 'ghent_university',
 'universiteit_groningen': 'university_of_groningen',
 'universiteit_hasselt': 'hasselt_university',
 'universiteit_leide': 'leiden_university',
 'universiteit_leiden': 'leiden_university',
 'universiteit_maastricht': 'maastricht_university',
 'universiteit_nyenrode': 'nyenrode_business_universiteit',
 'universiteit_twente': 'university_of_twente',
 'universiteit_utrecht': 'utrecht_university',
 'universiteits_krant': 'universiteitskrant',
 'universiteitsbibliotheek_leiden': 'leiden_university_library',
 'universiti_airlangga': 'university_of_airlangga',
 'universiti_malaya': 'university_of_malaya',
 'university-preparatory_schools': 'university-preparatory_school',
 'university_aberta': 'aberta_university',
 'university_administration': 'academic_administration',
 'university_administrator': 'academic_administration',
 'university_admission': 'university_and_college_admissions',
 'university_admissions': 'university_and_college_admissions',
 'university_arizona': 'university_of_arizona',
 'university_ave': 'university_avenue',
 'university_blacks': 'melbourne_university_football_club',
 'university_blues': 'melbourne_university_football_club',
 'university_brazil': 'universities_and_higher_education_in_brazil',
 'university_brussels': 'university_of_brussels',
 'university_california': 'university_of_california',
 'university_campus': 'campus',
 'university_cathedral': 'los_angeles_university_cathedral',
 'university_chicago': 'university_of_chicago',
 'university_choir': 'harvard_university_choir',
 'university_cities': 'college_town',
 'university_colleges': 'university_college',
 'university_constituencies': 'university_constituency',
 'university_constitutencies': 'university_constituency',
 'university_courts': 'university_court',
 'university_degree': 'academic_degree',
 'university_division': 'division_i',
 'university_duisburg-essen': 'university_of_duisburg-essen',
 'university_education': 'higher_education',
 'university_examination': 'entrance_examination',
 'university_extension': 'continuing_education',
 'university_extensions': 'continuing_education',
 'university_fc': 'melbourne_university_football_club',
 'university_freiburg': 'university_of_freiburg',
 'university_governance': 'governance_in_higher_education',
 'university_greys': 'university_grays',
 'university_gymnasium': 'beihang_university_gymnasium',
 'university_hasselt': 'hasselt_university',
 'university_heidelberg': 'university_of_heidelberg',
 'university_heidelburg': 'university_of_heidelberg',
 'university_high': 'university_high_school',
 'university_hospital': 'teaching_hospital',
 'university_hospitals': 'university_hospitals_of_cleveland',
 'university_houston': 'university_of_houston',
 'university_hts': 'university_heights',
 'university_hts.': 'university_heights',
 'university_igi': 'university_of_international_golden_indonesia',
 'university_institute': 'institute',
 'university_institutes': 'institute',
 'university_lecturer': 'lecturer',
 'university_librarian': 'academic_library',
 'university_libraries': 'library',
 'university_library': 'academic_library',
 'university_lifesaving': 'bulsca',
 'university_liggett': 'university_liggett_school',
 'university_loan': 'student_loan',
 'university_lumiere': 'university_of_lyon',
 'university_malaya': 'university_of_malaya',
 'university_missouri': 'university_of_missouri',
 'university_museums': 'university_museum',
 'university_nanosat': 'university_nanosatellite_program',
 'university_neighbourhood': 'university_of_toronto',
 'university_network': 'campus_area_network',
 'university_news': 'the_university_news',
 'university_newspaper': 'student_newspaper',
 'university_nijenrode': 'nyenrode_business_universiteit',
 'university_paris': 'university_of_paris',
 'university_paris-sorbonne': 'paris-sorbonne_university',
 'university_philippines': 'university_of_the_philippines',
 'university_police': 'campus_police',
 'university_preparatory': 'university-preparatory_school',
 'university_presidents': 'university_president',
 'university_proctor': 'proctor',
 'university_professor': 'professor',
 'university_radio': 'campus_radio',
 'university_ranking': 'college_and_university_rankings',
 'university_rankings': 'college_and_university_rankings',
 'university_recording': 'university_recording_company',
 'university_reform': 'university_reform_in_argentina',
 'university_register': 'the_university_register',
 'university_rivalries': 'college_rivalry',
 'university_rivalry': 'college_rivalry',
 'university_settlement': 'settlement_movement',
 'university_slough': 'union_bay_natural_area',
 'university_student': 'student',
 'university_systems': 'university_system',
 'university_szeged': 'university_of_szeged',
 'university_tilburg': 'tilburg_university',
 'university_toronto': 'university_of_toronto',
 'university_town': 'college_town',
 'university_ucinf': 'universidad_ucinf',
 'university_ulanbator': 'ulan_bator',
 'university_utrecht': 'utrecht_university',
 'university_way': 'the_ave',
 'university_west': 'west_college',
 'university_wisconsin': 'university_of_wisconsin_system',
 'universum_bremen': 'universum_science_center',
 'univerzita_karlova': 'charles_university_in_prague',
 'univest_gp': 'univest_grand_prix',
 'univision_music': 'univision_music_group',
 'univision_oklahoma': 'kuok',
 'univison_radio': 'univision_radio',
 'univocal_generation': 'spontaneous_generation',
 'uniwersytet_jagiellonski': 'jagiellonian_university',
 'uniwersytet_lwowski': 'lviv_university',
 'uniwersytet_opolski': 'university_of_opole',
 'uniwersytet_slaski': 'university_of_silesia',
 'uniwersytet_warszawski': 'university_of_warsaw',
 'unix-haters_handbook': 'the_unix-haters_handbook',
 'unix-like_system': 'unix-like',
 'unix_03': 'single_unix_specification',
 'unix_2038': 'year_2038_problem',
 'unix_93': 'single_unix_specification',
 'unix_95': 'single_unix_specification',
 'unix_98': 'single_unix_specification',
 'unix_beard': 'richard_stallman',
 'unix_billenium': 'unix_billennium',
 'unix_clone': 'unix-like',
 'unix_epoch': 'unix_time',
 'unix_haters': 'the_unix-haters_handbook',
 'unix_koan': 'hacker_koan',
 'unix_like': 'unix-like',
 'unix_manual': 'man_page',
 'unix_permission': 'file_system_permissions',
 'unix_permissions': 'file_system_permissions',
 'unix_philopshy': 'unix_philosophy',
 'unix_philopsohy': 'unix_philosophy',
 'unix_script': 'shell_script',
 'unix_shells': 'unix_shell',
 'unix_socket': 'unix_domain_socket',
 'unix_system': 'unix',
 'unix_systems': 'unix',
 'unix_timestamp': 'unix_time',
 'unix_utils': 'unxutils',
 'unix_v6': 'sixth_edition_unix',
 'unix_way': 'unix_philosophy',
 'unix_workstation': 'workstation',
 'unix_workstations': 'workstation',
 'unjarga_nesseby': 'nesseby',
 'unjong_hong': 'hong_un_jong',
 'unjust_aggressor': 'just_war',
 'unjust_judge': 'parable_of_the_unjust_judge',
 'unjust_taking': 'eminent_domain',
 'unjustified_enrichment': 'unjust_enrichment',
 'unkechaug_nation': 'metoac',
 'unken_reflex': 'unkenreflex',
 'unkle_dysfunktional': 'uncle_dysfunktional',
 'unkle_sounds': 'unkle',
 'unknown_caller': 'no_line_on_the_horizon',
 'unknown_child': 'the_unknown_child',
 'unknown_comic': 'the_unknown_comic',
 'unknown_dj': 'the_unknown_dj',
 'unknown_kadath': 'dreamlands',
 'unknown_philosopher': 'louis_claude_de_saint-martin',
 'unknown_rebel': 'tank_man',
 'unknown_region': 'star_wars_galaxy',
 'unknown_regions': 'star_wars_galaxy',
 'unknown_soldiers': 'unknown_soldier',
 'unknown_space': 'mit_bbs',
 'unknown_territory': 'bomb_the_bass',
 'unknown_unknowns': 'unknown_unknown',
 'unknown_warrior': 'the_unknown_warrior',
 'unknown_zone': 'the_unknown_zone',
 'unkown_reality': 'seth_material',
 'unlabel_records': 'unlabel',
 'unlawful_arrest': 'false_arrest',
 'unlawful_belligerent': 'unlawful_combatant',
 'unlawful_cohabitation': 'cohabitation',
 'unlawful_combatants': 'unlawful_combatant',
 'unlawful_copying': 'copyright_infringement',
 'unlawful_detainer': 'eviction',
 'unlawful_entry': 'trespass',
 'unlawful_immigrant': 'illegal_immigration',
 'unlawful_trade': 'the_unlawful_trade',
 'unleaded_gas': 'gasoline',
 'unleaded_gasoline': 'gasoline',
 'unleaded_petrol': 'gasoline',
 'unlearned_appetite': 'specific_appetite',
 'unleavened_bread': 'flatbread',
 'unless-jesus-christ-had-died-for-thee-thou-hadst-been-damned_barebone': 'praise-god_barebone',
 'unlicenced_broadcasting': 'unlicensed_broadcasting',
 'unlicensed_spectrum': 'spectrum_management',
 'unlicensed_vendor': 'underground_economy',
 'unlike_term': 'like_terms',
 'unlike_terms': 'like_terms',
 'unlimited_adventures': 'forgotten_realms:_unlimited_adventures',
 'unlimited_companies': 'unlimited_company',
 'unlimited_liability': 'limited_liability',
 'unliquidated_damages': 'liquidated_damages',
 'unlisted_track': 'hidden_track',
 'unlit_fiber': 'dark_fiber',
 'unlit_fibre': 'dark_fiber',
 'unlockable_character': 'secret_character',
 'unlockable_characters': 'secret_character',
 'unlockable_games': 'unlockable_game',
 'unlocked_groove': 'unlockedgroove',
 'unlockedgroove_records': 'unlockedgroove',
 'unlucky_13': 'triskaidekaphobia',
 'unlucky_number': 'numerology',
 'unlv_football': 'unlv_rebels_football',
 'unm_mapserver': 'mapserver',
 'unmaintained_software': 'abandonware',
 'unmanaged_code': 'managed_code',
 'unmanaged_hub': 'ethernet_hub',
 'unmanned_aircraft': 'unmanned_aerial_vehicle',
 'unmanned_drone': 'unmanned_aerial_vehicle',
 'unmanned_spacecraft': 'robotic_spacecraft',
 'unmanned_spaceflight': 'space_probe',
 'unmanned_tank': 'unmanned_ground_vehicle',
 'unmanned_vehicles': 'unmanned_vehicle',
 'unmarked_form': 'markedness',
 'unmarked_state': 'laws_of_form',
 'unmarried_couple': 'cohabitation',
 'unmarried_relationship': 'cohabitation',
 'unmatched_brutality': 'unmatched_brutality_records',
 'unmatched_brutallity': 'unmatched_brutality_records',
 'unmeasurable_set': 'non-measurable_set',
 'unmercenary_physicians': 'holy_unmercenaries',
 'unmerciful_servant': 'parable_of_the_unmerciful_servant',
 'unmik_entity': 'united_nations_interim_administration_mission_in_kosovo',
 'unmik_kosovo': 'united_nations_interim_administration_mission_in_kosovo',
 'unmik_protectorate': 'united_nations_interim_administration_mission_in_kosovo',
 'unmik_territory': 'united_nations_interim_administration_mission_in_kosovo',
 'unmitigated_audacity': 'beat_the_boots',
 'unna-thost_disease': 'diffuse_nonepidermolytic_palmoplantar_keratoderma',
 'unna-thost_keratoderma': 'diffuse_nonepidermolytic_palmoplantar_keratoderma',
 'unnakum_ennakum': 'something_something_..._unnakum_ennakum',
 'unnamed_bank': 'chagos_archipelago',
 'unnamed_tower': 'concord_tower',
 'unnatural_number': 'natural_number',
 'unnatural_numbers': 'natural_number',
 'unnatural_pattern': 'common-cause_and_special-cause',
 'unnatural_selection': 'artificial_selection',
 'unnatural_sex': 'unnatural_act',
 'unni_krishnan': 'p._unni_krishnan',
 'uno_chiyo': 'chiyo_uno',
 'uno_city': 'vienna_international_centre',
 'uno_cygnaus': 'uno_cygnaeus',
 'uno_extreme': 'uno_attack',
 'uno_hisako': 'akira_hokuto',
 'uno_kaoru': 'caol_uno',
 'uno_kozo': 'kozo_uno',
 'uno_masami': 'masami_uno',
 'uno_privateers': 'new_orleans_privateers',
 'uno_project': 'universal_network_objects',
 'uno_yumi': 'yumi_kobayashi',
 'unoaked_wine': 'winemaking',
 'unobtrusive_measures': 'unobtrusive_research',
 'unocal_76': 'unocal_corporation',
 'unocal_corp.': 'unocal_corporation',
 'unofficial_language': 'official_language',
 'unofficial_sequel': 'informal_sequel',
 'unofficial_translation': 'fan_translation',
 'unofficially_translated': 'fan_translation',
 'unoprostone_isopropyl': 'unoprostone',
 'unordered_factorization': 'multiplicative_partition',
 'unordered_map': 'hash_table',
 'unordered_pair': 'ordered_pair',
 'unorganized_machines': 'unorganized_machine',
 'unorthodox_opening': 'irregular_chess_opening',
 'unorthodox_seed': 'recalcitrant_seed',
 'unorthodox_seeds': 'recalcitrant_seed',
 'unosom_i': 'united_nations_operation_in_somalia_i',
 'unosom_ii': 'united_nations_operation_in_somalia_ii',
 'unpaid_debts': 'debt_settlement',
 'unpainted_woman': 'the_unpainted_woman',
 'unpaired_words': 'unpaired_word',
 'unpardonable_sin': 'eternal_sin',
 'unparished_areas': 'unparished_area',
 'unpasteurized_milk': 'raw_milk',
 'unpaved_road': 'road',
 'unplanned_pregnancy': 'unintended_pregnancy',
 'unpledged_delegate': 'superdelegate',
 'unpledged_delegates': 'superdelegate',
 'unpledged_electors': 'unpledged_elector',
 'unpowered_speaker': 'powered_speakers',
 'unpowered_speakers': 'powered_speakers',
 'unprintable_characters': 'control_character',
 'unprivileged_belligerent': 'unlawful_combatant',
 'unprivileged_combatant': 'unlawful_combatant',
 'unproductive_labor': 'productive_and_unproductive_labour',
 'unproductive_labour': 'productive_and_unproductive_labour',
 'unprotected_anal': 'anal_sex',
 'unprotected_loan': 'unsecured_loan',
 'unprotected_sex': 'safe_sex',
 'unpublished_opinions': 'non-publication',
 'unpublished_order': 'summary_order',
 'unquillosaurus_ceibalii': 'unquillosaurus',
 'unquomonk_hill': 'petticoat_hill',
 'unramified_covering': 'branched_covering',
 'unramified_extension': 'ramification',
 'unramified_morphism': 'glossary_of_scheme_theory',
 'unrated_films': 'motion_picture_association_of_america_film_rating_system',
 'unreachable_object': 'unreachable_memory',
 'unreal_2': 'unreal_ii:_the_awakening',
 'unreal_2k4': 'unreal_tournament_2004',
 'unreal_3': 'unreal_tournament_3',
 'unreal_ed': 'unrealed',
 'unreal_editor': 'unrealed',
 'unreal_gold': 'unreal',
 'unreal_ii': 'unreal_ii:_the_awakening',
 'unreal_iii': 'unreal_tournament_3',
 'unreal_technology': 'unreal_engine',
 'unrealed_2': 'unrealed',
 'unreality_show': 'reality_television',
 'unrealizable_color': 'imaginary_color',
 'unreasonable_effectiveness': 'the_unreasonable_effectiveness_of_mathematics_in_the_natural_sciences',
 'unreasonable_man': 'an_unreasonable_man',
 'unrecognized_state': 'diplomatic_recognition',
 'unrectifiable_set': 'rectifiable_set',
 'unredeemed_italy': 'italian_irredentism',
 'unregistered_trademark': 'unregistered_trade_mark',
 'unregulated_capitalism': 'economic_liberalism',
 'unregulated_market': 'free_market',
 'unreleased_stops': 'unreleased_stop',
 'unrenco_group': 'urenco_group',
 'unrepeatable_reads': 'read-write_conflict',
 'unrepresentative_sample': 'hasty_generalization',
 'unreserved_seat': 'passenger_rail_transport_in_china',
 'unrestrained_capitalism': 'economic_liberalism',
 'unrestricted_estimate': 'estimator',
 'unrf_ii': 'uganda_national_rescue_front',
 'unrighteous_bible': 'bible_errata',
 'unroll_loops': 'loop_unwinding',
 'unrounded_vowel': 'roundedness',
 'unruh_act': 'unruh_civil_rights_act',
 'unruh_radiation': 'unruh_effect',
 'unruoching_dynasty': 'unruochings',
 'unsa_stadium': 'arequipa_stadium',
 'unsafe_abortions': 'unsafe_abortion',
 'unsafe_sex': 'safe_sex',
 'unsalted_butter': 'butter',
 'unsalted_cod': 'stockfish',
 'unsana_tokef': 'unetanneh_tokef',
 'unsane_tokef': 'unetanneh_tokef',
 'unsaturated_bond': 'unsaturated_compound',
 'unsaturated_compounds': 'unsaturated_compound',
 'unsaturated_fats': 'unsaturated_fat',
 'unsaturated_hydrocarbons': 'alkene',
 'unsaturated_polyester': 'polyester',
 'unsaturated_zone': 'vadose_zone',
 'unsaturation_number': 'degree_of_unsaturation',
 'unsc_687': 'united_nations_security_council_resolution_687',
 'unsc_resolution': 'united_nations_security_council_resolution',
 'unscented_dendrobium': 'dendrobium_anosmum',
 'unscientific_poll': 'open_access_poll',
 'unscientific_polling': 'open_access_poll',
 'unscr_1244': 'united_nations_security_council_resolution_1244',
 'unscr_1441': 'united_nations_security_council_resolution_1441',
 'unscr_1546': 'united_nations_security_council_resolution_1546',
 'unscr_1559': 'united_nations_security_council_resolution_1559',
 'unscr_1701': 'united_nations_security_council_resolution_1701',
 'unscr_1874': 'united_nations_security_council_resolution_1874',
 'unscr_242': 'united_nations_security_council_resolution_242',
 'unscr_350': 'united_nations_security_council_resolution_350',
 'unscr_435': 'united_nations_security_council_resolution_435',
 'unscr_465': 'united_nations_security_council_resolution_465',
 'unscrewed_army': 'unscrewed_with_martin_sargent',
 'unscripted_television': 'unscripted_tv',
 'unsealed_road': 'road',
 'unseen_characters': 'unseen_character',
 'unsent_letter': 'the_unsent_letter',
 'unsere_stimme': 'trikont',
 'unshackled_software': 'alternative_terms_for_free_software',
 'unshared_pair': 'lone_pair',
 'unsharp_filter': 'unsharp_masking',
 'unsharp_mask': 'unsharp_masking',
 'unsigned_artists': 'unsigned_artist',
 'unsigned_bands': 'unsigned_band',
 'unsigned_freeway': 'freeway',
 'unsigned_infinity': 'real_projective_line',
 'unsigned_integer': 'signedness',
 'unsigned_integers': 'signedness',
 'unsigned_number': 'signedness',
 'unsigned_road': 'unsigned_highway',
 'unsigned_route': 'unsigned_highway',
 'unsigned_short': 'short_integer',
 'unsimplified_hanzi': 'traditional_chinese_characters',
 'unsinkable_7': 'unsinkable_seven',
 'unskilled_labor': 'laborer',
 'unskilled_laborer': 'laborer',
 'unskilled_labour': 'laborer',
 'unskilled_work': 'laborer',
 'unskilled_worker': 'laborer',
 'unskilled_workers': 'laborer',
 'unskippable_track': 'user_operation_prohibition',
 'unsolicited_email': 'e-mail_spam',
 'unsolicited_manuscript': 'slush_pile',
 'unsolicited_telemarketing': 'cold_calling',
 'unsolvable_problem': 'undecidable_problem',
 'unsolved_murders': ':list_of_unsolved_murders_and_deaths',
 'unsorted_list': 'sorting_algorithm',
 'unspeakable_things': 'sirens_sister',
 'unspecialised_cell': 'stem_cell',
 'unspecialized_cell': 'stem_cell',
 'unspillable_teacup': 'professor_branestawm',
 'unspoken_rules': 'unspoken_rule',
 'unsporting_behaviour': 'unsportsmanlike_conduct',
 'unsporting_conduct': 'unsportsmanlike_conduct',
 'unsportsmenlike_conduct': 'american_football_rules',
 'unsprung_weight': 'unsprung_mass',
 'unstable_ape': 'unstable_ape_records',
 'unstable_diabetes': 'brittle_diabetes',
 'unstable_isotope': 'radionuclide',
 'unstable_manifold': 'stable_manifold',
 'unstable_mood': 'bipolar_disorder',
 'unstable_particle': 'resonance',
 'unstable_rituals': 'w.i.c.k.e.d.',
 'unstable_set': 'stable_manifold',
 'unstable_space': 'stable_manifold',
 'unstable_theory': 'stable_theory',
 'unstated_co-premise': 'inference_objection',
 'unstated_copremise': 'inference_objection',
 'unsterbliche_geliebte': 'immortal_beloved',
 'unstoppable_force': 'irresistible_force_paradox',
 'unstriped_muscle': 'smooth_muscle',
 'unstructed_programming': 'structured_programming',
 'unstructured_information': 'unstructured_data',
 'unstructured_interviews': 'unstructured_interview',
 'unstructured_programming': 'non-structured_programming',
 'unstructured_threat': 'threat',
 'unstructured_var': 'vector_autoregression',
 'unsupervised_approach': 'unsupervised_learning',
 'unsupervised_classification': 'unsupervised_learning',
 'unsupported_assertion': 'ipse-dixitism',
 'unsw_adfa': 'australian_defence_force_academy',
 'unsw_asia': 'university_of_new_south_wales_asia',
 'unsw_law': 'unsw_faculty_of_law',
 'unsw_press': 'university_of_new_south_wales',
 'unsw_revues': 'university_of_new_south_wales_revues',
 'unsworth_c.c.': 'unsworth_cricket_club',
 'unsworth_cc': 'unsworth_cricket_club',
 'unsymmetrical_bending': 'bending',
 'unsystematic_risk': 'systematic_risk',
 'unt_athletics': 'north_texas_mean_green',
 'unt_cob': 'university_of_north_texas_college_of_business',
 'unt_eagles': 'north_texas_mean_green',
 'unt_music': 'university_of_north_texas_college_of_music',
 'unt_opera': 'university_of_north_texas_college_of_music_opera',
 'unt_press': 'university_of_north_texas_press',
 'unt_symphony': 'university_of_north_texas_symphony_orchestra',
 'untagged_images': 'wikipedia:untagged_images',
 'untamed_beauties': 'bellezas_indomables',
 'untaneh_tokef': 'unetanneh_tokef',
 'untargeted_malice': 'misfeasance_in_public_office',
 'unter_albis': 'langnau_am_albis',
 'unter_engadin': 'lower_engadine',
 'unter_geiern': 'among_vultures',
 'untereggen_sg': 'untereggen',
 'unterems_vs': 'unterems',
 'unterendingen_ag': 'unterendingen',
 'unterengstringen_zh': 'unterengstringen',
 'unterentfelden_ag': 'unterentfelden',
 'unterer_grindelwaldgletscher': 'lower_grindelwald_glacier',
 'unterer_hauenstein': 'unterer_hauenstein_pass',
 'unteriberg_sz': 'unteriberg',
 'unterkulm_ag': 'unterkulm',
 'unterlangenegg_be': 'unterlangenegg',
 'unterlunkhofen_ag': 'unterlunkhofen',
 'unterm_rad': 'beneath_the_wheel',
 'unternehmen_barbarossa': 'operation_barbarossa',
 'unternehmen_eiche': 'gran_sasso_raid',
 'unternehmen_merkur': 'battle_of_crete',
 'unternehmen_silberfuchs': 'operation_silver_fox',
 'unternehmen_zitadelle': 'battle_of_kursk',
 'unterramsern_so': 'unterramsern',
 'unterseeboot_1': 'german_submarine_u-1',
 'unterseeboot_10': 'german_submarine_u-10',
 'unterseeboot_100': 'german_submarine_u-100',
 'unterseeboot_1000': 'german_submarine_u-1000',
 'unterseeboot_101': 'german_submarine_u-101',
 'unterseeboot_1018': 'german_submarine_u-1018',
 'unterseeboot_102': 'german_submarine_u-102',
 'unterseeboot_1021': 'german_submarine_u-1021',
 'unterseeboot_103': 'german_submarine_u-103',
 'unterseeboot_104': 'german_submarine_u-104',
 'unterseeboot_105': 'german_submarine_u-105',
 'unterseeboot_1059': 'german_submarine_u-1059',
 'unterseeboot_106': 'german_submarine_u-106',
 'unterseeboot_1060': 'german_submarine_u-1060',
 'unterseeboot_1061': 'german_submarine_u-1061',
 'unterseeboot_1062': 'german_submarine_u-1062',
 'unterseeboot_1063': 'german_submarine_u-1063',
 'unterseeboot_107': 'german_submarine_u-107',
 'unterseeboot_108': 'german_submarine_u-108',
 'unterseeboot_109': 'german_submarine_u-109',
 'unterseeboot_11': 'german_submarine_u-11',
 'unterseeboot_110': 'german_submarine_u-110',
 'unterseeboot_1105': 'german_submarine_u-1105',
 'unterseeboot_111': 'german_submarine_u-111',
 'unterseeboot_112': 'german_submarine_u-112',
 'unterseeboot_113': 'german_submarine_u-113',
 'unterseeboot_114': 'german_submarine_u-114',
 'unterseeboot_115': 'german_submarine_u-115',
 'unterseeboot_116': 'german_submarine_u-116',
 'unterseeboot_117': 'german_submarine_u-117',
 'unterseeboot_118': 'german_submarine_u-118',
 'unterseeboot_119': 'german_submarine_u-119',
 'unterseeboot_1195': 'german_submarine_u-1195',
 'unterseeboot_12': 'german_submarine_u-12',
 'unterseeboot_120': 'german_submarine_u-120',
 'unterseeboot_1206': 'german_submarine_u-1206',
 'unterseeboot_121': 'german_submarine_u-121',
 'unterseeboot_122': 'german_submarine_u-122',
 'unterseeboot_1226': 'german_submarine_u-1226',
 'unterseeboot_1227': 'german_submarine_u-1227',
 'unterseeboot_123': 'german_submarine_u-123',
 'unterseeboot_1230': 'german_submarine_u-1230',
 'unterseeboot_1234': 'german_submarine_u-1234',
 'unterseeboot_1235': 'german_submarine_u-1235',
 'unterseeboot_124': 'german_submarine_u-124',
 'unterseeboot_125': 'german_submarine_u-125',
 'unterseeboot_126': 'german_submarine_u-126',
 'unterseeboot_127': 'german_submarine_u-127',
 'unterseeboot_1276': 'german_submarine_u-1276',
 'unterseeboot_128': 'german_submarine_u-128',
 'unterseeboot_129': 'german_submarine_u-129',
 'unterseeboot_13': 'german_submarine_u-13',
 'unterseeboot_130': 'german_submarine_u-130',
 'unterseeboot_1302': 'german_submarine_u-1302',
 'unterseeboot_131': 'german_submarine_u-131',
 'unterseeboot_132': 'german_submarine_u-132',
 'unterseeboot_133': 'german_submarine_u-133',
 'unterseeboot_134': 'german_submarine_u-134',
 'unterseeboot_135': 'german_submarine_u-135',
 'unterseeboot_136': 'german_submarine_u-136',
 'unterseeboot_137': 'german_submarine_u-137',
 'unterseeboot_138': 'german_submarine_u-138',
 'unterseeboot_139': 'german_submarine_u-139',
 'unterseeboot_14': 'german_submarine_u-14',
 'unterseeboot_140': 'german_submarine_u-140',
 'unterseeboot_1407': 'hms_meteorite',
 'unterseeboot_141': 'german_submarine_u-141',
 'unterseeboot_142': 'german_submarine_u-142',
 'unterseeboot_143': 'german_submarine_u-143',
 'unterseeboot_144': 'german_submarine_u-144',
 'unterseeboot_145': 'german_submarine_u-145',
 'unterseeboot_146': 'german_submarine_u-146',
 'unterseeboot_147': 'german_submarine_u-147',
 'unterseeboot_148': 'german_submarine_u-148',
 'unterseeboot_149': 'german_submarine_u-149',
 'unterseeboot_15': 'german_submarine_u-15',
 'unterseeboot_150': 'german_submarine_u-150',
 'unterseeboot_151': 'german_submarine_u-151',
 'unterseeboot_152': 'german_submarine_u-152',
 'unterseeboot_153': 'german_submarine_u-153',
 'unterseeboot_154': 'german_submarine_u-154',
 'unterseeboot_155': 'german_submarine_u-155',
 'unterseeboot_156': 'german_submarine_u-156',
 'unterseeboot_157': 'german_submarine_u-157',
 'unterseeboot_158': 'german_submarine_u-158',
 'unterseeboot_159': 'german_submarine_u-159',
 'unterseeboot_16': 'german_submarine_u-16',
 'unterseeboot_160': 'german_submarine_u-160',
 'unterseeboot_161': 'german_submarine_u-161',
 'unterseeboot_162': 'german_submarine_u-162',
 'unterseeboot_163': 'german_submarine_u-163',
 'unterseeboot_164': 'german_submarine_u-164',
 'unterseeboot_165': 'german_submarine_u-165',
 'unterseeboot_166': 'german_submarine_u-166',
 'unterseeboot_167': 'german_submarine_u-167',
 'unterseeboot_17': 'german_submarine_u-17',
 'unterseeboot_171': 'german_submarine_u-171',
 'unterseeboot_172': 'german_submarine_u-172',
 'unterseeboot_175': 'german_submarine_u-175',
 'unterseeboot_176': 'german_submarine_u-176',
 'unterseeboot_177': 'german_submarine_u-177',
 'unterseeboot_178': 'german_submarine_u-178',
 'unterseeboot_18': 'german_submarine_u-18',
 'unterseeboot_180': 'german_submarine_u-180',
 'unterseeboot_181': 'german_submarine_u-181',
 'unterseeboot_183': 'german_submarine_u-183',
 'unterseeboot_184': 'german_submarine_u-184',
 'unterseeboot_185': 'german_submarine_u-185',
 'unterseeboot_19': 'german_submarine_u-19',
 'unterseeboot_190': 'german_submarine_u-190',
 'unterseeboot_192': 'german_submarine_u-192',
 'unterseeboot_193': 'german_submarine_u-193',
 'unterseeboot_195': 'german_submarine_u-195',
 'unterseeboot_196': 'german_submarine_u-196',
 'unterseeboot_197': 'german_submarine_u-197',
 'unterseeboot_198': 'german_submarine_u-198',
 'unterseeboot_2': 'german_submarine_u-2',
 'unterseeboot_20': 'german_submarine_u-20',
 'unterseeboot_201': 'german_submarine_u-201',
 'unterseeboot_21': 'german_submarine_u-21',
 'unterseeboot_214': 'german_submarine_u-214',
 'unterseeboot_215': 'german_submarine_u-215',
 'unterseeboot_217': 'german_submarine_u-217',
 'unterseeboot_218': 'german_submarine_u-218',
 'unterseeboot_219': 'german_submarine_u-219',
 'unterseeboot_22': 'german_submarine_u-22',
 'unterseeboot_221': 'german_submarine_u-221',
 'unterseeboot_227': 'german_submarine_u-227',
 'unterseeboot_228': 'german_submarine_u-228',
 'unterseeboot_23': 'german_submarine_u-23',
 'unterseeboot_2321': 'german_submarine_u-2321',
 'unterseeboot_2322': 'german_submarine_u-2322',
 'unterseeboot_2323': 'german_submarine_u-2323',
 'unterseeboot_2324': 'german_submarine_u-2324',
 'unterseeboot_2331': 'german_submarine_u-2331',
 'unterseeboot_234': 'german_submarine_u-234',
 'unterseeboot_2342': 'german_submarine_u-2342',
 'unterseeboot_238': 'german_submarine_u-238',
 'unterseeboot_24': 'german_submarine_u-24',
 'unterseeboot_240': 'german_submarine_u-240',
 'unterseeboot_246': 'german_submarine_u-246',
 'unterseeboot_25': 'german_submarine_u-25',
 'unterseeboot_2501': 'german_submarine_u-2501',
 'unterseeboot_2511': 'german_submarine_u-2511',
 'unterseeboot_2513': 'german_submarine_u-2513',
 'unterseeboot_253': 'german_submarine_u-253',
 'unterseeboot_254': 'german_submarine_u-254',
 'unterseeboot_2540': 'german_submarine_wilhelm_bauer',
 'unterseeboot_255': 'german_submarine_u-255',
 'unterseeboot_256': 'german_submarine_u-256',
 'unterseeboot_259': 'german_submarine_u-259',
 'unterseeboot_26': 'german_submarine_u-26',
 'unterseeboot_260': 'german_submarine_u-260',
 'unterseeboot_262': 'german_submarine_u-262',
 'unterseeboot_268': 'german_submarine_u-268',
 'unterseeboot_269': 'german_submarine_u-269',
 'unterseeboot_27': 'german_submarine_u-27',
 'unterseeboot_273': 'german_submarine_u-273',
 'unterseeboot_28': 'german_submarine_u-28',
 'unterseeboot_280': 'german_submarine_u-280',
 'unterseeboot_29': 'german_submarine_u-29',
 'unterseeboot_298': 'german_submarine_u-298',
 'unterseeboot_3': 'german_submarine_u-3',
 'unterseeboot_30': 'german_submarine_u-30',
 'unterseeboot_300': 'german_submarine_u-300',
 'unterseeboot_3008': 'german_submarine_u-3008',
 'unterseeboot_301': 'german_submarine_u-301',
 'unterseeboot_303': 'german_submarine_u-303',
 'unterseeboot_307': 'german_submarine_u-307',
 'unterseeboot_309': 'german_submarine_u-309',
 'unterseeboot_31': 'german_submarine_u-31',
 'unterseeboot_317': 'german_submarine_u-317',
 'unterseeboot_32': 'german_submarine_u-32',
 'unterseeboot_324': 'german_submarine_u-324',
 'unterseeboot_325': 'german_submarine_u-325',
 'unterseeboot_33': 'german_submarine_u-33',
 'unterseeboot_331': 'german_submarine_u-331',
 'unterseeboot_333': 'german_submarine_u-333',
 'unterseeboot_337': 'german_submarine_u-337',
 'unterseeboot_338': 'german_submarine_u-338',
 'unterseeboot_34': 'german_submarine_u-34',
 'unterseeboot_340': 'german_submarine_u-340',
 'unterseeboot_343': 'german_submarine_u-343',
 'unterseeboot_346': 'german_submarine_u-346',
 'unterseeboot_35': 'german_submarine_u-35',
 'unterseeboot_3506': 'german_submarine_u-3506',
 'unterseeboot_3508': 'german_submarine_u-3508',
 'unterseeboot_3519': 'german_submarine_u-3519',
 'unterseeboot_352': 'german_submarine_u-352',
 'unterseeboot_353': 'german_submarine_u-353',
 'unterseeboot_355': 'german_submarine_u-355',
 'unterseeboot_36': 'german_submarine_u-36',
 'unterseeboot_362': 'german_submarine_u-362',
 'unterseeboot_365': 'german_submarine_u-365',
 'unterseeboot_37': 'german_submarine_u-37',
 'unterseeboot_371': 'german_submarine_u-371',
 'unterseeboot_376': 'german_submarine_u-376',
 'unterseeboot_377': 'german_submarine_u-377',
 'unterseeboot_38': 'german_submarine_u-38',
 'unterseeboot_380': 'german_submarine_u-380',
 'unterseeboot_381': 'german_submarine_u-381',
 'unterseeboot_383': 'german_submarine_u-383',
 'unterseeboot_388': 'german_submarine_u-388',
 'unterseeboot_39': 'german_submarine_u-39',
 'unterseeboot_398': 'german_submarine_u-398',
 'unterseeboot_4': 'german_submarine_u-4',
 'unterseeboot_40': 'german_submarine_u-40',
 'unterseeboot_400': 'german_submarine_u-400',
 'unterseeboot_402': 'german_submarine_u-402',
 'unterseeboot_404': 'german_submarine_u-404',
 'unterseeboot_405': 'german_submarine_u-405',
 'unterseeboot_41': 'german_submarine_u-41',
 'unterseeboot_413': 'german_submarine_u-413',
 'unterseeboot_42': 'german_submarine_u-42',
 'unterseeboot_420': 'german_submarine_u-420',
 'unterseeboot_427': 'german_submarine_u-427',
 'unterseeboot_429': 'german_submarine_u-429',
 'unterseeboot_43': 'german_submarine_u-43',
 'unterseeboot_434': 'german_submarine_u-434',
 'unterseeboot_438': 'german_submarine_u-438',
 'unterseeboot_44': 'german_submarine_u-44',
 'unterseeboot_441': 'german_submarine_u-441',
 'unterseeboot_443': 'german_submarine_u-443',
 'unterseeboot_45': 'german_submarine_u-45',
 'unterseeboot_455': 'german_submarine_u-455',
 'unterseeboot_459': 'german_submarine_u-459',
 'unterseeboot_46': 'german_submarine_u-46',
 'unterseeboot_460': 'german_submarine_u-460',
 'unterseeboot_461': 'german_submarine_u-461',
 'unterseeboot_462': 'german_submarine_u-462',
 'unterseeboot_463': 'german_submarine_u-463',
 'unterseeboot_464': 'german_submarine_u-464',
 'unterseeboot_466': 'german_submarine_u-466',
 'unterseeboot_468': 'german_submarine_u-468',
 'unterseeboot_47': 'german_submarine_u-47',
 'unterseeboot_470': 'german_submarine_u-470',
 'unterseeboot_479': 'german_submarine_u-479',
 'unterseeboot_48': 'german_submarine_u-48',
 'unterseeboot_481': 'german_submarine_u-481',
 'unterseeboot_486': 'german_submarine_u-486',
 'unterseeboot_487': 'german_submarine_u-487',
 'unterseeboot_488': 'german_submarine_u-488',
 'unterseeboot_489': 'german_submarine_u-489',
 'unterseeboot_49': 'german_submarine_u-49',
 'unterseeboot_490': 'german_submarine_u-490',
 'unterseeboot_5': 'german_submarine_u-5',
 'unterseeboot_50': 'german_submarine_u-50',
 'unterseeboot_501': 'german_submarine_u-501',
 'unterseeboot_502': 'german_submarine_u-502',
 'unterseeboot_503': 'german_submarine_u-503',
 'unterseeboot_504': 'german_submarine_u-504',
 'unterseeboot_505': 'german_submarine_u-505',
 'unterseeboot_506': 'german_submarine_u-506',
 'unterseeboot_507': 'german_submarine_u-507',
 'unterseeboot_509': 'german_submarine_u-509',
 'unterseeboot_51': 'german_submarine_u-51',
 'unterseeboot_510': 'german_submarine_u-510',
 'unterseeboot_511': 'german_submarine_u-511',
 'unterseeboot_512': 'german_submarine_u-512',
 'unterseeboot_515': 'german_submarine_u-515',
 'unterseeboot_518': 'german_submarine_u-518',
 'unterseeboot_519': 'german_submarine_u-519',
 'unterseeboot_52': 'german_submarine_u-52',
 'unterseeboot_520': 'german_submarine_u-520',
 'unterseeboot_521': 'german_submarine_u-521',
 'unterseeboot_523': 'german_submarine_u-523',
 'unterseeboot_529': 'german_submarine_u-529',
 'unterseeboot_53': 'german_submarine_u-53',
 'unterseeboot_530': 'german_submarine_u-530',
 'unterseeboot_531': 'german_submarine_u-531',
 'unterseeboot_533': 'german_submarine_u-533',
 'unterseeboot_534': 'german_submarine_u-534',
 'unterseeboot_535': 'german_submarine_u-535',
 'unterseeboot_537': 'german_submarine_u-537',
 'unterseeboot_539': 'german_submarine_u-539',
 'unterseeboot_54': 'german_submarine_u-54',
 'unterseeboot_549': 'german_submarine_u-549',
 'unterseeboot_55': 'german_submarine_u-55',
 'unterseeboot_550': 'german_submarine_u-550',
 'unterseeboot_551': 'german_submarine_u-551',
 'unterseeboot_552': 'german_submarine_u-552',
 'unterseeboot_553': 'german_submarine_u-553',
 'unterseeboot_554': 'german_submarine_u-554',
 'unterseeboot_555': 'german_submarine_u-555',
 'unterseeboot_556': 'german_submarine_u-556',
 'unterseeboot_557': 'german_submarine_u-557',
 'unterseeboot_558': 'german_submarine_u-558',
 'unterseeboot_559': 'german_submarine_u-559',
 'unterseeboot_56': 'german_submarine_u-56',
 'unterseeboot_564': 'german_submarine_u-564',
 'unterseeboot_566': 'german_submarine_u-566',
 'unterseeboot_57': 'german_submarine_u-57',
 'unterseeboot_571': 'german_submarine_u-571',
 'unterseeboot_573': 'german_submarine_u-573',
 'unterseeboot_58': 'german_submarine_u-58',
 'unterseeboot_59': 'german_submarine_u-59',
 'unterseeboot_596': 'german_submarine_u-596',
 'unterseeboot_6': 'german_submarine_u-6',
 'unterseeboot_60': 'german_submarine_u-60',
 'unterseeboot_61': 'german_submarine_u-61',
 'unterseeboot_615': 'german_submarine_u-615',
 'unterseeboot_62': 'german_submarine_u-62',
 'unterseeboot_625': 'german_submarine_u-625',
 'unterseeboot_627': 'german_submarine_u-627',
 'unterseeboot_63': 'german_submarine_u-63',
 'unterseeboot_64': 'german_submarine_u-64',
 'unterseeboot_65': 'german_submarine_u-65',
 'unterseeboot_651': 'german_submarine_u-651',
 'unterseeboot_656': 'german_submarine_u-656',
 'unterseeboot_66': 'german_submarine_u-66',
 'unterseeboot_67': 'german_submarine_u-67',
 'unterseeboot_68': 'german_submarine_u-68',
 'unterseeboot_69': 'german_submarine_u-69',
 'unterseeboot_691': 'german_submarine_u-691',
 'unterseeboot_7': 'german_submarine_u-7',
 'unterseeboot_70': 'german_submarine_u-70',
 'unterseeboot_701': 'german_submarine_u-701',
 'unterseeboot_703': 'german_submarine_u-703',
 'unterseeboot_71': 'german_submarine_u-71',
 'unterseeboot_714': 'german_submarine_u-714',
 'unterseeboot_718': 'german_submarine_u-718',
 'unterseeboot_72': 'german_submarine_u-72',
 'unterseeboot_73': 'german_submarine_u-73',
 'unterseeboot_735': 'german_submarine_u-735',
 'unterseeboot_736': 'german_submarine_u-736',
 'unterseeboot_74': 'german_submarine_u-74',
 'unterseeboot_745': 'german_submarine_u-745',
 'unterseeboot_75': 'german_submarine_u-75',
 'unterseeboot_751': 'german_submarine_u-751',
 'unterseeboot_754': 'german_submarine_u-754',
 'unterseeboot_759': 'german_submarine_u-759',
 'unterseeboot_76': 'german_submarine_u-76',
 'unterseeboot_760': 'german_submarine_u-760',
 'unterseeboot_765': 'german_submarine_u-765',
 'unterseeboot_768': 'german_submarine_u-768',
 'unterseeboot_77': 'german_submarine_u-77',
 'unterseeboot_772': 'german_submarine_u-772',
 'unterseeboot_777': 'german_submarine_u-777',
 'unterseeboot_778': 'german_submarine_u-778',
 'unterseeboot_78': 'german_submarine_u-78',
 'unterseeboot_79': 'german_submarine_u-79',
 'unterseeboot_8': 'german_submarine_u-8',
 'unterseeboot_80': 'german_submarine_u-80',
 'unterseeboot_803': 'german_submarine_u-803',
 'unterseeboot_81': 'german_submarine_u-81',
 'unterseeboot_82': 'german_submarine_u-82',
 'unterseeboot_821': 'german_submarine_u-821',
 'unterseeboot_83': 'german_submarine_u-83',
 'unterseeboot_84': 'german_submarine_u-84',
 'unterseeboot_843': 'german_submarine_u-843',
 'unterseeboot_844': 'german_submarine_u-844',
 'unterseeboot_85': 'german_submarine_u-85',
 'unterseeboot_852': 'german_submarine_u-852',
 'unterseeboot_853': 'german_submarine_u-853',
 'unterseeboot_859': 'german_submarine_u-859',
 'unterseeboot_86': 'german_submarine_u-86',
 'unterseeboot_862': 'german_submarine_u-862',
 'unterseeboot_864': 'german_submarine_u-864',
 'unterseeboot_869': 'german_submarine_u-869',
 'unterseeboot_87': 'german_submarine_u-87',
 'unterseeboot_88': 'german_submarine_u-88',
 'unterseeboot_881': 'german_submarine_u-881',
 'unterseeboot_883': 'german_submarine_u-883',
 'unterseeboot_884': 'german_submarine_u-884',
 'unterseeboot_889': 'german_submarine_u-889',
 'unterseeboot_89': 'german_submarine_u-89',
 'unterseeboot_9': 'german_submarine_u-9',
 'unterseeboot_90': 'german_submarine_u-90',
 'unterseeboot_91': 'german_submarine_u-91',
 'unterseeboot_92': 'german_submarine_u-92',
 'unterseeboot_93': 'german_submarine_u-93',
 'unterseeboot_94': 'german_submarine_u-94',
 'unterseeboot_95': 'german_submarine_u-95',
 'unterseeboot_953': 'german_submarine_u-953',
 'unterseeboot_957': 'german_submarine_u-957',
 'unterseeboot_958': 'german_submarine_u-958',
 'unterseeboot_96': 'german_submarine_u-96',
 'unterseeboot_961': 'german_submarine_u-961',
 'unterseeboot_964': 'german_submarine_u-964',
 'unterseeboot_97': 'german_submarine_u-97',
 'unterseeboot_973': 'german_submarine_u-973',
 'unterseeboot_977': 'german_submarine_u-977',
 'unterseeboot_978': 'german_submarine_u-978',
 'unterseeboot_98': 'german_submarine_u-98',
 'unterseeboot_99': 'german_submarine_u-99',
 'unterseeboot_995': 'german_submarine_u-995',
 'unterseeboot_a': 'german_submarine_u-a',
 'unterseeboot_b-10': 'sm_ub-10',
 'unterseeboot_b-11': 'sm_ub-11',
 'unterseeboot_b-115': 'sm_ub-115',
 'unterseeboot_b-12': 'sm_ub-12',
 'unterseeboot_b-13': 'sm_ub-13',
 'unterseeboot_b-14': 'sm_ub-14',
 'unterseeboot_b-16': 'sm_ub-16',
 'unterseeboot_b-17': 'sm_ub-17',
 'unterseeboot_b-19': 'sm_ub-19',
 'unterseeboot_b-2': 'sm_ub-2',
 'unterseeboot_b-3': 'sm_ub-3',
 'unterseeboot_b-33': 'sm_ub-33',
 'unterseeboot_b-38': 'sm_ub-38',
 'unterseeboot_b-4': 'sm_ub-4',
 'unterseeboot_b-40': 'sm_ub-40',
 'unterseeboot_b-42': 'sm_ub-42',
 'unterseeboot_b-43': 'sm_ub-43',
 'unterseeboot_b-44': 'sm_ub-44',
 'unterseeboot_b-45': 'sm_ub-45',
 'unterseeboot_b-46': 'sm_ub-46',
 'unterseeboot_b-47': 'sm_ub-47',
 'unterseeboot_b-5': 'sm_ub-5',
 'unterseeboot_b-6': 'sm_ub-6',
 'unterseeboot_b-65': 'sm_ub-65',
 'unterseeboot_b-7': 'sm_ub-7',
 'unterseeboot_b-8': 'sm_ub-8',
 'unterseeboot_b-81': 'sm_ub-81',
 'unterseeboot_b-9': 'sm_ub-9',
 'unterseeboot_c-1': 'sm_uc-1',
 'unterseeboot_c-10': 'sm_uc-10',
 'unterseeboot_c-11': 'sm_uc-11',
 'unterseeboot_c-12': 'sm_uc-12',
 'unterseeboot_c-13': 'sm_uc-13',
 'unterseeboot_c-14': 'sm_uc-14',
 'unterseeboot_c-15': 'sm_uc-15',
 'unterseeboot_c-19': 'sm_uc-19',
 'unterseeboot_c-2': 'sm_uc-2',
 'unterseeboot_c-29': 'sm_uc-29',
 'unterseeboot_c-3': 'sm_uc-3',
 'unterseeboot_c-4': 'sm_uc-4',
 'unterseeboot_c-41': 'sm_uc-41',
 'unterseeboot_c-42': 'sm_uc-42',
 'unterseeboot_c-5': 'sm_uc-5',
 'unterseeboot_c-6': 'sm_uc-6',
 'unterseeboot_c-7': 'sm_uc-7',
 'unterseeboot_c-8': 'sm_uc-8',
 'unterseeboot_c-9': 'sm_uc-9',
 'unterseeboot_d1': 'hms_h6',
 'unterseeboot_it-24': 'italian_submarine_comandante_cappellini',
 'unterseeboote_185': 'german_submarine_u-185',
 'unterseeboote_31': 'german_submarine_u-31',
 'unterseen_be': 'unterseen',
 'untersiggenthal_ag': 'untersiggenthal',
 'unterstammheim_zh': 'unterstammheim',
 'untersteckholz_be': 'untersteckholz',
 'untervaz_gr': 'untervaz',
 'untestable_hypothesis': 'falsifiability',
 'untidy_dub': 'tidy_trax',
 'untidy_dubs': 'tidy_trax',
 'untied_kingdom': 'united_kingdom',
 'untied_states': 'united_states',
 'until_loop': 'control_flow',
 'until_uru': 'uru:_ages_beyond_myst',
 'untitled_e.p.': 'untitled_deerhoof_ep',
 'untitled_intro': 'the_argument',
 'untitled_nas': 'untitled_nas_album',
 'untitled_song': 'untitled',
 'untouchable_caste': 'dalit',
 'untouchable_castes': 'dalit',
 'untraded_stocks': 'untraded_shares',
 'untranslatable_phrases': 'untranslatability',
 'untranslated_region': 'non-coding_rna',
 'untranslated_regions': 'non-coding_rna',
 'untranslated_sequence': 'non-coding_rna',
 'untuned_percussion': 'percussion_instrument',
 'untutored_youth': 'a.k.a._i-d-i-o-t',
 'untv_37': 'dwao-tv',
 'untwisted_sector': 'twisted_sector',
 'untz_brewer': 'brooke_brewer',
 'unu_merit': 'unu-merit',
 'unuk_elhaia': 'alpha_serpentis',
 'unum_group': 'unum',
 'unum_sanctum': 'unam_sanctam',
 'unumprovident_corp': 'unum',
 'unumprovident_corp.': 'unum',
 'unumprovident_corporation': 'unum',
 'unusual_articles': 'wikipedia:unusual_articles',
 'unusual_shrimp': 'anomalocaridid',
 'unusual_vegetable': 'unusually-shaped_vegetable',
 'unusual_weather': 'extreme_weather',
 'unusually-shaped_vegetables': 'unusually-shaped_vegetable',
 'unv_revamp': 'united_nations_volunteers',
 'unveil_technologies': 'microsoft_speech_server',
 'unveiling_ceremony': 'bereavement_in_judaism',
 'unvented_heater': 'flueless_fire',
 'unverricht-lundborg_syndrome': 'unverricht-lundborg_disease',
 'unverricht_disease': 'unverricht-lundborg_disease',
 'unvoiced_consonant': 'voiceless',
 'unvoiced_stop': 'stop_consonant',
 'unwanted_pregnancies': 'unintended_pregnancy',
 'unwanted_pregnancy': 'unintended_pregnancy',
 'unwanted_software': 'malware',
 'unwashed_biodiesel': 'vegetable_oil_used_as_fuel',
 'unwashed_masses': 'hoi_polloi',
 'unwed_mother': 'single-parent',
 'unwedded_bride': 'agni_parthene',
 'unwelcome_guest': 'the_unwelcome_guest',
 'unwinnable_situation': 'no-win_situation',
 'unwired_planet': 'openwave',
 'unwitting_messiah': 'messiah',
 'unwrapped_phase': 'instantaneous_phase',
 'unwrapped_steel': 'steel',
 'unwritten_constitution': 'uncodified_constitution',
 'unwritten_contract': 'oral_contract',
 'unwritten_rule': 'unspoken_rule',
 'uny_tirana': 'university_of_new_york_tirana',
 'unyamootha_language': 'adnyamathanha_language',
 'unysa_uk': 'united_nations_association_uk',
 'unzeitgemaesse_betrachtungen': 'the_untimely_meditations',
 'unzeitgemasse_betrachtungen': 'the_untimely_meditations',
 'unzen_volcano': 'mount_unzen'}
        