
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_up = {'up-above_records': 'up_above_records',
 'up-country_tamils': 'indian_tamils_of_sri_lanka',
 'up-or-down_vote': 'up_or_down_vote',
 'up-tick_rule': 'uptick_rule',
 'up-wing_politics': 'fm-2030',
 'up.link_server': 'openwave',
 'up/down_number': 'alternating_permutation',
 'up/down_numbers': 'alternating_permutation',
 'up/north_line': 'union_pacific/north_line',
 'up/northwest_line': 'union_pacific/northwest_line',
 'up/west_line': 'union_pacific/west_line',
 'up_1989': 'union_pacific_1989',
 'up_1995': 'union_pacific_1995',
 'up_1996': 'union_pacific_1996',
 'up_3977': 'union_pacific_3977',
 'up_3985': 'union_pacific_3985',
 'up_4012': 'union_pacific_big_boy',
 'up_737': 'union_pacific_737',
 'up_844': 'union_pacific_844',
 'up_8444': 'union_pacific_844',
 'up_above': 'up_above_records',
 'up_antiquark': 'up_quark',
 'up_baguio': 'university_of_the_philippines_baguio',
 'up_biotech': 'national_institute_of_molecular_biology_and_biotechnology',
 'up_card': 'upcard',
 'up_cc': 'university_of_the_philippines_computer_center',
 'up_cebu': 'university_of_the_philippines_visayas_-_cebu_college',
 'up_coe': 'university_of_the_philippines_college_of_engineering',
 'up_dcs': 'up_department_of_computer_science',
 'up_deee': 'up_diliman_electrical_and_electronics_engineering_institute',
 'up_diliman': 'university_of_the_philippines_diliman',
 'up_documentaries': 'up_series',
 'up_exe': 'rewe',
 'up_geography': 'geography_of_uttar_pradesh',
 'up_helly-aa': 'up_helly_aa',
 'up_holland': 'upholland',
 'up_ittc': 'university_of_the_philippines_information_technology_training_center',
 'up_land': 'upland',
 'up_lander': 'chevrolet_uplander',
 'up_landers': 'chevrolet_uplander',
 'up_lands': 'uplands',
 'up_lift': 'uplift',
 'up_load': 'uploading_and_downloading',
 'up_m-10000': 'm-10000',
 'up_m-10001': 'm-10001',
 'up_m-10002': 'm-10002',
 'up_m-10003': 'm-10003-6',
 'up_manila': 'university_of_the_philippines_manila',
 'up_maroons': 'up_fighting_maroons',
 'up_mudford': 'mudford',
 'up_oblation': 'u._p._oblation',
 'up_quarks': 'up_quark',
 'up_railroad': 'union_pacific_railroad',
 'up_regulate': 'downregulation_and_upregulation',
 'up_rush': 'swash',
 'up_rushes': 'swash',
 'up_rushing': 'swash',
 'up_sell': 'up-selling',
 'up_skirt': 'upskirt',
 'up_stream': 'upstream',
 'up_streamed': 'upstream',
 'up_streamer': 'upstream',
 'up_streamers': 'upstream',
 'up_streaming': 'upstream',
 'up_streams': 'upstream',
 'up_system': 'university_of_the_philippines',
 'up_technology': 'openwave',
 'up_time': 'uptime',
 'up_town': 'uptown',
 'upa_animation': 'united_productions_of_america',
 'upadhyaya_s.d.': 'shiv_dutt_upadhyaya',
 'upali_wijewardena': 'upali_wijewardene',
 'upamanyu_kamboja': 'upamanyu',
 'upanayana/version_2': 'upanayana',
 'upanisad_cosmogony': 'upanishads',
 'upas_tree': 'antiaris_toxicaria',
 'upasani_maharaj': 'upasni_maharaj',
 'upc_code': 'universal_product_code',
 'upc_direct': 'liberty_global',
 'upc_ligaen': 'get-ligaen',
 'upcat_review': 'university_of_the_philippines_college_admission_test',
 'upcoming_film': 'category:upcoming_films',
 'upcoming_games': 'category:upcoming_video_games',
 'upcountry_tamil': 'indian_tamils_of_sri_lanka',
 'upcountry_tamils': 'indian_tamils_of_sri_lanka',
 'update_anomaly': 'database_normalization',
 'update_logic': 'updatelogic',
 'updated_classic': 'remake',
 'updated_classics': 'remake',
 'updated_version': 'remake',
 'upendra_chivukula': 'upendra_j._chivukula',
 'upendrakishore_raychowdhury': 'upendrakishore_ray',
 'upeneichthys_lineatus': 'blue-lined_goatfish',
 'uperoleia_altissima': 'montane_toadlet',
 'uperoleia_arenicola': 'jabiru_toadlet',
 'uperoleia_aspera': 'derby_toadlet',
 'uperoleia_borealis': 'northern_toadlet',
 'uperoleia_capitulata': 'small-headed_toadlet',
 'uperoleia_crassa': 'fat_toadlet',
 'uperoleia_fusca': 'dusky_toadlet',
 'uperoleia_glandulosa': 'glandular_toadlet',
 'uperoleia_inundata': 'flood_plain_toadlet',
 'uperoleia_laevigata': 'smooth_toadlet',
 'uperoleia_marmorata': 'marbled_toadlet',
 'uperoleia_micromeles': 'tanami_toadlet',
 'uperoleia_mimula': 'mimic_toadlet',
 'uperoleia_minima': 'small_toadlet',
 'uperoleia_orientalis': 'alexandria_toadlet',
 'uperoleia_rugosa': 'wrinkled_toadlet',
 'uperoleia_talpa': 'mole_toadlet',
 'uperoleia_trachyderma': 'blacksoil_toadlet',
 'upes_mahte': 'latvian_mythology',
 'upes_mate': 'latvian_mythology',
 'upfront_hardcore': 'happy_hardcore',
 'upfront_presentation': 'upfront',
 'upgrade_you': 'upgrade_u',
 'upgraded_version': 'upgrade',
 'uph_molino': 'university_of_perpetual_help_system_dalta',
 'uphd_altalettes': 'uphsd_altas',
 'uphd_altas': 'uphsd_altas',
 'uphd_molino': 'university_of_perpetual_help_system_dalta',
 'uphill_gardener': 'homosexuality',
 'uphold_democracy': 'operation_uphold_democracy',
 'upholder_class': 'upholder/victoria_class_submarine',
 'upholster_seamstress': 'sewing',
 'uphsd_altalettes': 'uphsd_altas',
 'uphsd_calamba': 'university_of_perpetual_help_system_dalta_-_calamba_campus',
 'uphsd_molino': 'university_of_perpetual_help_system_dalta_-_molino_campus',
 'upi_mvp': 'national_football_league_most_valuable_player_award',
 'upia_dam': 'casanare_department',
 'upjohn_company': 'upjohn',
 'upland_bird': 'upland_game_bird',
 'upland_cotton': 'gossypium_hirsutum',
 'upland_cranberries': 'bearberry',
 'upland_cranberry': 'bearberry',
 'upland_cress': 'barbarea_verna',
 'upland_forest': 'forest',
 'upland_game': 'upland_game_bird',
 'upland_geese': 'upland_goose',
 'upland_moccasin': 'agkistrodon_contortrix_mokasen',
 'uplandia_regiment': 'upplands_regemente',
 'uplands_school': 'uplands_international_school_of_penang',
 'uplb_cas': 'uplb_college_of_arts_and_sciences',
 'uplb_ceat': 'uplb_college_of_engineering_and_agro-industrial_technology',
 'uplb_cem': 'uplb_college_of_economics_and_management',
 'uplb_che': 'uplb_college_of_human_ecology',
 'uplb_economics': 'uplb_college_of_economics_and_management',
 'uplb_forestry': 'uplb_college_of_forestry_and_natural_resources',
 'uplb_ipb': 'uplb_institute_of_plant_breeding',
 'uplb_vet': 'uplb_college_of_veterinary_medicine',
 'uplb_vetmed': 'uplb_college_of_veterinary_medicine',
 'uplift_series': 'uplift_universe',
 'uplift_war': 'the_uplift_war',
 'upload_file': 'wikipedia:upload',
 'upload_quota': 'bandwidth_cap',
 'upload_service': 'file_hosting_service',
 'uploaded_consciousness': 'mind_uploading',
 'upminster_road': 'a124_road',
 'upn_20': 'upn20',
 'upn_38': 'wsbk-tv',
 'upn_57': 'wpsg',
 'upn_9': 'wwor-tv',
 'upn_atlanta': 'wupa',
 'upn_columbus': 'wwho',
 'upn_detroit': 'wkbd-tv',
 'upn_michiana': 'wsbt-tv',
 'upn_network': 'upn',
 'upn_omaha': 'wowt-tv',
 'upn_pittsburgh': 'wpcw',
 'upney_station': 'upney_tube_station',
 'upolu_island': 'upolu',
 'upolu_language': 'samoan_language',
 'uppal_khalsa': 'uppal_jagir',
 'uppal_stadium': 'rajiv_gandhi_international_cricket_stadium',
 'upper-class_district': 'upper_class_district',
 'upper-division_college': 'upper_division_college',
 'upper-middle_class': 'upper_middle_class',
 'upper-second_class': 'british_undergraduate_degree_classification',
 'upper-structure_triad': 'upper_structure',
 'upper-triangular_matrix': 'triangular_matrix',
 'upper_adige': 'province_of_bolzano-bozen',
 'upper_africa': 'north_africa',
 'upper_airways': 'upper_respiratory_tract',
 'upper_amazon': 'amazon_river',
 'upper_angara': 'upper_angara_river',
 'upper_annesley': 'annesley_hall',
 'upper_aragon': 'high_aragon',
 'upper_arm': 'arm',
 'upper_ascii': 'ascii',
 'upper_aulaqi': 'aulaqi',
 'upper_awlaqi': 'aulaqi',
 'upper_badcall': 'badcall',
 'upper_bayble': 'bayble',
 'upper_beach': 'upper_beaches',
 'upper_bittell': 'bittell_reservoirs',
 'upper_bonchurch': 'bonchurch',
 'upper_bound': 'upper_and_lower_bounds',
 'upper_bounds': 'upper_and_lower_bounds',
 'upper_brailes': 'brailes',
 'upper_britannia': 'britannia_superior',
 'upper_brynamman': 'brynamman',
 'upper_bucklebury': 'bucklebury',
 'upper_california': 'alta_california',
 'upper_canadian': 'upper_canada',
 'upper_carboniferous': 'carboniferous',
 'upper_case': 'capital_letter',
 'upper_castes': 'forward_class',
 'upper_castle': 'canajoharie',
 'upper_catshill': 'catshill',
 'upper_cerdagne': 'french_cerdagne',
 'upper_cerdanya': 'french_cerdagne',
 'upper_cervical': 'upper_cervical_specific_chiropractic',
 'upper_chamber': 'upper_house',
 'upper_chest': 'thorax',
 'upper_classes': 'social_class',
 'upper_colwall': 'colwall',
 'upper_corsica': 'haute-corse',
 'upper_cound': 'cound',
 'upper_cretaceous': 'late_cretaceous',
 'upper_culmination': 'culmination',
 'upper_cwmtwrch': 'cwmtwrch',
 'upper_deck': 'upper_deck_company',
 'upper_density': 'natural_density',
 'upper_dharamsala': 'dharamsala',
 'upper_dir': 'upper_dir_district',
 'upper_dowdeswell': 'dowdeswell',
 'upper_eashing': 'eashing',
 'upper_echelons': 'the_establishment',
 'upper_elkstone': 'elkstones',
 'upper_elkstones': 'elkstones',
 'upper_endoscopy': 'esophagogastroduodenoscopy',
 'upper_engadine': 'engadin',
 'upper_eocene': 'eocene',
 'upper_epidermis': 'epidermis',
 'upper_extremities': 'upper_limb',
 'upper_extremity': 'upper_limb',
 'upper_eyelid': 'eyelid',
 'upper_factorial': 'pochhammer_symbol',
 'upper_framilode': 'framilode',
 'upper_franconian': 'upper_franconia',
 'upper_froyle': 'froyle',
 'upper_galloway': 'wigtownshire',
 'upper_garonne': 'haute-garonne',
 'upper_germanic': 'upper_german',
 'upper_germany': 'germania_superior',
 'upper_gornal': 'sedgley',
 'upper_haight': 'haight-ashbury',
 'upper_half-space': 'half-space',
 'upper_harlestone': 'harlestone',
 'upper_hemicontinuity': 'hemicontinuity',
 'upper_hemicontinuous': 'hemicontinuity',
 'upper_hill': 'hill_district',
 'upper_hinksey': 'north_hinksey',
 'upper_hoyland': 'hoyland',
 'upper_hunter': 'upper_hunter_shire_council',
 'upper_hunza': 'gojal',
 'upper_hyphen': 'macron',
 'upper_imbrian': 'late_imbrian',
 'upper_incisors': 'incisor',
 'upper_india': 'north_india',
 'upper_italy': 'northern_italy',
 'upper_jaw': 'maxilla',
 'upper_jawbone': 'maxilla',
 'upper_junction': 'port_chalmers',
 'upper_jurassic': 'late_jurassic',
 'upper_kachura': 'kachura_lake',
 'upper_karabakh': 'nagorno-karabakh',
 'upper_kassai': 'prefecture_apostolic_of_upper_kassai',
 'upper_kinsham': 'kinsham',
 'upper_kuban': 'kuban',
 'upper_kuskokwim': 'upper_kuskokwim_language',
 'upper_labial': 'supralabial_scales',
 'upper_labials': 'supralabial_scales',
 'upper_lachlan': 'upper_lachlan_shire',
 'upper_lias': 'lias_group',
 'upper_limbs': 'upper_limb',
 'upper_limit': 'limit_superior_and_limit_inferior',
 'upper_lips': 'upper_lip',
 'upper_llangynidr': 'llangynidr',
 'upper_louisiana': 'illinois_country',
 'upper_macedonian': 'upper_macedonia',
 'upper_majuli': 'ujoni_majuli',
 'upper_management': 'senior_management',
 'upper_mandible': 'maxilla',
 'upper_mark': 'marca_hispanica',
 'upper_marne': 'haute-marne',
 'upper_michigan': 'upper_peninsula_of_michigan',
 'upper_middle-class': 'upper_middle_class',
 'upper_milovaig': 'milovaig',
 'upper_milton': 'st_cuthbert_out',
 'upper_miocene': 'late_miocene',
 'upper_moesia': 'moesia',
 'upper_motza': 'motza_illit',
 'upper_navarre': 'navarre',
 'upper_nazareth': 'nazareth_illit',
 'upper_niger': 'niger_river',
 'upper_nile': 'upper_nile_state',
 'upper_oubangui': 'ubangi-shari',
 'upper_padley': 'grindleford',
 'upper_palaeolithic': 'upper_paleolithic',
 'upper_palatine': 'upper_palatinate',
 'upper_partial': 'overtone',
 'upper_peninsula': 'upper_peninsula_of_michigan',
 'upper_peninusula': 'upper_peninsula_of_michigan',
 'upper_penninsula': 'upper_peninsula_of_michigan',
 'upper_plane': 'outer_plane',
 'upper_planes': 'outer_plane',
 'upper_pleistocene': 'late_pleistocene',
 'upper_pliocene': 'pliocene',
 'upper_pollicott': 'ashendon',
 'upper_principalities': 'upper_oka_principalities',
 'upper_quartile': 'quartile',
 'upper_respiratory': 'upper_respiratory_tract',
 'upper_river': 'upper_river_division',
 'upper_room': 'the_upper_room',
 'upper_savoy': 'haute-savoie',
 'upper_saxon': 'upper_saxon_german',
 'upper_schools': 'upper_school',
 'upper_seagry': 'seagry',
 'upper_seine': 'hauts-de-seine',
 'upper_semi-continuous': 'semi-continuity',
 'upper_semi-lattice': 'semilattice',
 'upper_semicomputable': 'semicomputable_function',
 'upper_semicontinuous': 'semi-continuity',
 'upper_semilattice': 'semilattice',
 'upper_serginsk': 'verkhniye_sergi',
 'upper_shuckburgh': 'lower_shuckburgh',
 'upper_sideband': 'sideband',
 'upper_silesian': 'silesian_language',
 'upper_sioux': 'upper_sioux_indian_reservation',
 'upper_skelmorlie': 'skelmorlie',
 'upper_sorbian': 'upper_sorbian_language',
 'upper_south': 'upland_south',
 'upper_stage': 'multistage_rocket',
 'upper_stratosphere': 'stratosphere',
 'upper_structures': 'upper_structure',
 'upper_subscapular': 'upper_subscapular_nerve',
 'upper_sum': 'riemann_sum',
 'upper_sundon': 'sundon',
 'upper_svaneti': 'svaneti',
 'upper_sydenham': 'sydenham',
 'upper_syrmia': 'syrmia',
 'upper_tanana': 'upper_tanana_language',
 'upper_tauern': 'hohe_tauern',
 'upper_thrace': 'upper_thracian_plain',
 'upper_triangular': 'triangular_matrix',
 'upper_triassic': 'late_triassic',
 'upper_tunguska': 'angara_river',
 'upper_tyndrum': 'upper_tyndrum_railway_station',
 'upper_tysoe': 'tysoe',
 'upper_ubangi': 'ubangi-shari',
 'upper_upnor': 'upnor',
 'upper_urubamba': 'urubamba_river',
 'upper_ventnor': 'ventnor',
 'upper_vienne': 'haute-vienne',
 'upper_wacker': 'wacker_drive',
 'upper_wardington': 'wardington',
 'upper_weedon': 'weedon_bec',
 'upper_wellingham': 'ringmer',
 'upper_westside': 'upper_west_side',
 'upper_wolvercote': 'wolvercote',
 'upper_zab': 'zab',
 'uppercase_letter': 'capital_letter',
 'uppingham_rules': 'cambridge_rules',
 'uppity_cracker': 'mindless_self_indulgence',
 'uppland_county': 'county_of_uppland',
 'uppland_nation': 'uplands_nation',
 'upplands-bro_kommun': 'upplands-bro_municipality',
 'upplands_bro': 'upplands-bro_municipality',
 'upplendinga_konungum': 'af_upplendinga_konungum',
 'uppsala_domkyrka': 'uppsala_cathedral',
 'uppsala_hospital': 'uppsala_university_hospital',
 'uppsala_kommun': 'uppsala_municipality',
 'uppsala_laen': 'uppsala_county',
 'uppsala_lan': 'uppsala_county',
 'uppsala_mafia': 'stefan_eriksson',
 'uppsala_mob': 'stefan_eriksson',
 'uppsala_protocol': 'rimini_protocol',
 'uppsala_studentkar': 'uppsala_student_union',
 'uppsala_temple': 'temple_at_uppsala',
 'uppsala_universitet': 'uppsala_university',
 'uppvidinge_kommun': 'uppvidinge_municipality',
 'upright_bass': 'double_bass',
 'upright_basses': 'double_bass',
 'upright_bedstraw': 'galium_album',
 'upright_bicycle': 'safety_bicycle',
 'upright_bike': 'safety_bicycle',
 'upright_bugle': 'ajuga_genevensis',
 'upright_chickweed': 'moenchia',
 'upright_cows': 'cow_tipping',
 'upright_fossil': 'polystrate_fossil',
 'upright_fossils': 'polystrate_fossil',
 'upright_man': 'homo_erectus',
 'upright_piano': 'piano',
 'upright_pianoforte': 'piano',
 'upright_snottygobble': 'persoonia_longifolia',
 'upright_spins': 'upright_spin',
 'upright_walking': 'bipedalism',
 'upright_yellow-sorrel': 'oxalis_stricta',
 'uprising_square': 'vosstaniya_square',
 'upriver_halkomelem': 'halkomelem_language',
 'uprooted_pine': 'the_uprooted_pine',
 'ups_store': 'mail_boxes_etc.',
 'ups_tracking': 'ups',
 'ups_truck': 'united_parcel_service',
 'ups_unit': 'uninterruptible_power_supply',
 'ups_worldport': 'louisville_international_airport',
 'upsala_university': 'uppsala_university',
 'upset_stomach': 'dyspepsia',
 'upshaw-shulman_syndrome': 'thrombotic_thrombocytopenic_purpura',
 'upshot-knothole_ray': 'uranium_hydride_bomb',
 'upshot-knothole_ruth': 'uranium_hydride_bomb',
 'upshot_knothole': 'operation_upshot-knothole',
 'upside-down_a': 'universal_quantification',
 'upside-down_jellyfish': 'cassiopea',
 'upside-down_map': 'reversed_map',
 'upside-down_mortgage': 'negative_equity',
 'upside-down_pang': 'clyde_edward_pangborn',
 'upside-down_stomach': 'gastric_volvulus',
 'upside-down_text': 'transformation_of_text',
 'upside-down_tree': 'adansonia',
 'upsidedown_cake': 'upside-down_cake',
 'upsilon-1_arae': 'nu_arae',
 'upsilon-2_arae': 'nu_arae',
 'upsilon_arae': 'nu_arae',
 'upsilon_particle': 'upsilon_meson',
 'upsilon_particles': 'upsilon_meson',
 'upskirt_pornography': 'upskirt',
 'upslope_flow': 'anabatic_wind',
 'upslope_fog': 'fog',
 'upstate_ny': 'upstate_new_york',
 'upsy_daisy': 'in_the_night_garden',
 'upsy_duck': 'duck_family',
 'upt_environment': 'universal_personal_telecommunications',
 'upt_number': 'universal_personal_telecommunications',
 'uptake_carrier': 'neurotransmitter_transporter',
 'uptech_computers': 'uptech_computer',
 'upthrown_stone': 'the_upthrown_stone',
 'upton_convent': 'upton_hall_school_fcj',
 'upton_hayes': 'upton_hays',
 'upton_heath': 'upton_scott_heath',
 'upton_julius': 'impossible_creatures',
 'upton_station': 'upton_railway_station',
 'upton_tea': 'upton_tea_imports',
 'upton_towans': 'the_towans',
 'uptown_arena': 'time_warner_cable_arena',
 'uptown_charlotte': 'charlotte_center_city',
 'uptown_district': 'uptown_houston',
 'uptown_jazz': 'uptown_records',
 'uptown_manhattan': 'upper_manhattan',
 'uptown_miami': 'midtown_miami',
 'uptown_projects': 'housing_authority_of_new_orleans',
 'uptown_theater': 'uptown_theatre',
 'uptown_yardies': 'yardie',
 'upturned_a': 'turned_a',
 'upucerthia_albigula': 'white-throated_earthcreeper',
 'upucerthia_andaecola': 'rock_earthcreeper',
 'upucerthia_certhioides': 'chaco_earthcreeper',
 'upucerthia_dumetaria': 'scaly-throated_earthcreeper',
 'upucerthia_harterti': 'bolivian_earthcreeper',
 'upucerthia_jelskii': 'plain-breasted_earthcreeper',
 'upucerthia_ruficauda': 'straight-billed_earthcreeper',
 'upucerthia_ruficaudus': 'straight-billed_earthcreeper',
 'upucerthia_saturatior': 'patagonian_forest_earthcreeper',
 'upucerthia_serrana': 'striated_earthcreeper',
 'upucerthia_validirostris': 'buff-breasted_earthcreeper',
 'upupa_africana': 'hoopoe',
 'upupa_antaios': 'giant_hoopoe',
 'upupa_antaois': 'giant_hoopoe',
 'upupa_epops': 'hoopoe',
 'upupa_marginata': 'madagascar_hoopoe',
 'upward-directed_set': 'directed_set',
 'upward_compatibility': 'forward_compatibility',
 'upward_compatible': 'forward_compatibility',
 'upward_grind': 'satiate',
 'upward_herniation': 'brain_herniation',
 'upward_inflection': 'high_rising_terminal',
 'upward_mobility': 'social_mobility',
 'upwind_method': 'upwind_scheme'}
        