
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ur = {'ur_105': 'dyur',
 'ur_1093': 'farm_to_market_road_1093',
 'ur_1472': 'farm_to_market_road_1472',
 'ur_3464': 'texas_state_highway_loop_20',
 'ur_ananthamurthy': 'u._r._ananthamurthy',
 'ur_bhat': 'u._r._bhat',
 'ur_group': 'julius_evola',
 'ur_iii': 'third_dynasty_of_ur',
 'ur_language': 'proto-human_language',
 'ur_mamma': 'mother_insult',
 'ur_mater': 'mother_insult',
 'ur_mom': 'mother_insult',
 'ur_mommah': 'mother_insult',
 'ur_mommy': 'mother_insult',
 'ur_mum': 'mother_insult',
 'ur_mummy': 'mother_insult',
 'ur_namur': 'union_royale_namur',
 'ur_rao': 'udipi_ramachandra_rao',
 'ur_shalim': 'jerusalem',
 'ura_shopping': 'orange_range',
 'ura_tyube': 'istarawshan',
 'urabi_pasha': 'ahmed_orabi',
 'urachal_carcinoma': 'urachal_cancer',
 'urachus_cancer': 'urachal_cancer',
 'uracil-diphosphate_glucose': 'uridine_diphosphate_glucose',
 'uracil_mustard': 'uramustine',
 'uracil_nucleotides': 'uracil',
 'uracoan_rattlesnake': 'crotalus_durissus_vegrandis',
 'uraeginthus_angolensis': 'blue-breasted_cordon-bleu',
 'uraeginthus_bengalus': 'red-cheeked_cordon-bleu',
 'uraeginthus_cyanocephalus': 'blue-capped_cordon-bleu',
 'uraeginthus_granatina': 'common_grenadier',
 'uraeginthus_granatinus': 'common_grenadier',
 'uraeginthus_ianthinogaster': 'purple_grenadier',
 'uragan_ivano-frankovsk': 'urahan_ivano-frankivsk',
 'uragoga_poeppigiana': 'psychotria_poeppigiana',
 'uragoga_tomentosa': 'psychotria_poeppigiana',
 'uragus_sibiricus': 'long-tailed_rosefinch',
 'uraiccecht_becc': 'uraicecht_becc',
 'urakam_ammathiruvadi': 'ammathiruvadi_temple',
 'urakam_ammathiruvady': 'ammathiruvadi_temple',
 'urakami_family': 'urakami_clan',
 'urakath_ammathiruvadi': 'ammathiruvadi_temple',
 'ural-altaic_hypothesis': 'ural-altaic_languages',
 'ural-altaic_language': 'ural-altaic_languages',
 'ural_4320': 'ural-4320',
 'ural_5323': 'ural-5323',
 'ural_altaic': 'ural-altaic_languages',
 'ural_ekaterinburg': 'fc_ural_sverdlovsk_oblast',
 'ural_great': 'pbc_ural_great',
 'ural_motorcycle': 'imz-ural',
 'ural_mountain': 'ural_mountains',
 'ural_orogeny': 'uralian_orogeny',
 'ural_republuc': 'sverdlovsk_oblast',
 'ural_soviet': 'ural_mountains',
 'ural_yekaterinburg': 'fc_ural_sverdlovsk_oblast',
 'uralan_elista': 'fc_elista',
 'uralaz_miass': 'fc_torpedo_miass',
 'uralenic_acid': 'glycyrrhetinic_acid',
 'uralian_emerald': 'demantoid',
 'uralic_language': 'uralic_languages',
 'uralic_mythology': 'uralic_mythologies',
 'uralic_peoples': 'uralic_languages',
 'uralin_perhonen': 'the_butterfly_from_ural',
 'uralla_shire': 'uralla_shire_council',
 'uralmash_ekaterinburg': 'fc_ural_sverdlovsk_oblast',
 'uralmash_fc': 'fc_ural_sverdlovsk_oblast',
 'uralmash_sverdlovsk': 'fc_ural_sverdlovsk_oblast',
 'uralmash_yekaterinburg': 'fc_ural_sverdlovsk_oblast',
 'uralo-indo-european_languages': 'indo-uralic_languages',
 'urals_crude': 'urals_oil',
 'uralsk_airport': 'oral_ak_zhol_airport',
 'uralskiy_khrebet': 'ural_mountains',
 'uralvagonzavod_factory': 'uralvagonzavod',
 'uramphisopus_pearsoni': 'uramphisopus',
 'uran_glass': 'uranium_glass',
 'uran_togoo': 'uran-togoo_tulga_uul_natural_monument',
 'urana_shire': 'urana_shire_council',
 'urandra_apicalis': 'stemonurus_apicalis',
 'urania_observatory': 'urania_sternwarte',
 'urania_rhiphaeus': 'chrysiridia_rhipheus',
 'urania_rhipheus': 'chrysiridia_rhipheus',
 'urania_riphaeus': 'chrysiridia_rhipheus',
 'urania_ripheus': 'chrysiridia_rhipheus',
 'uranian_love': 'uranian',
 'uranian_moons': 'moons_of_uranus',
 'uranian_planet': 'gas_giant',
 'uranian_poets': 'uranian_poetry',
 'uranian_system': 'moons_of_uranus',
 'uranic_oxide': 'uranate',
 'uranium-234-uranium-238_dating': 'uranium-uranium_dating',
 'uranium-lead_dating': 'radiometric_dating',
 'uranium-series_dating': 'uranium-thorium_dating',
 'uranium-thorium-lead_dating': 'uranium-thorium_dating',
 'uranium_232': 'uranium-232',
 'uranium_233': 'uranium-233',
 'uranium_234': 'uranium-234',
 'uranium_235': 'uranium-235',
 'uranium_238': 'uranium-238',
 'uranium_acetate': 'uranyl_acetate',
 'uranium_cake': 'yellowcake',
 'uranium_centrifuge': 'gas_centrifuge',
 'uranium_club': 'german_nuclear_energy_project',
 'uranium_committee': 's-1_uranium_committee',
 'uranium_compounds': 'uranium',
 'uranium_cyclooctatetraenyl': 'uranocene',
 'uranium_deposits': 'uranium_ore_deposits',
 'uranium_dicarbide': 'uranium_carbide',
 'uranium_diuranate': 'yellowcake',
 'uranium_enrichment': 'enriched_uranium',
 'uranium_exhaustion': 'uranium_depletion',
 'uranium_hexafloride': 'uranium_hexafluoride',
 'uranium_hexaflouride': 'uranium_hexafluoride',
 'uranium_institute': 'world_nuclear_association',
 'uranium_leak': 'nuclear_and_radiation_accidents',
 'uranium_letter': 'niger_uranium_forgeries',
 'uranium_markets': 'uranium_market',
 'uranium_mine': 'uranium_mining',
 'uranium_monocarbide': 'uranium_carbide',
 'uranium_nitrate': 'uranyl_nitrate',
 'uranium_ore': 'uraninite',
 'uranium_oxyfluoride': 'uranyl_fluoride',
 'uranium_reprocessing': 'nuclear_reprocessing',
 'uranium_series': 'uranium',
 'uranius_antoninus': 'uranius',
 'uranoteuthis_bilucifer': 'sandal-eyed_squid',
 'urantia_book': 'the_urantia_book',
 'urantia_files': 'the_urantia_book',
 'urantia_movement': 'the_urantia_book',
 'uranus_hill': 'dealul_spirii',
 'uranus_moons': 'moons_of_uranus',
 'uranus_patera': 'uranius_patera',
 'uranyl_carbonate': 'uranium_carbonate',
 'uranyl_cation': 'uranyl',
 'uranyl_ion': 'uranyl',
 'uranyl_oxide': 'uranium_trioxide',
 'uranyl_sulphate': 'uranyl_sulfate',
 'urap_language': 'urapmin_language',
 'urap_people': 'urapmin_people',
 'urartian_hieroglyphs': 'urartian_language',
 'urartu_grozny': 'fc_gigant_grozny',
 'urasawa_naoki': 'naoki_urasawa',
 'urashima_effect': 'time_dilation',
 'urasoe_gusuku': 'urasoe_castle',
 'uraspis_secunda': 'cottonmouth_jack',
 'uratelornis_chimaera': 'long-tailed_ground-roller',
 'urawa-misono_station': 'urawa_misono_station',
 'urawa_megumi': 'megumi_urawa',
 'urawa_reds': 'urawa_red_diamonds',
 'uraza_bayram': 'eid_ul-fitr',
 'urba_centurion': 'burlington_cars',
 'urbacodon_itemirensis': 'urbacodon',
 'urbain_iv': 'pope_urban_iv',
 'urbain_leverrier': 'urbain_le_verrier',
 'urbain_servranckx': 'urbanus',
 'urban-growth_boundaries': 'urban_growth_boundary',
 'urban-growth_boundary': 'urban_growth_boundary',
 'urban-like_settlement': 'urban-type_settlement',
 'urban-management_enforcement': 'city_urban_administrative_and_law_enforcement_bureau',
 'urban-management_officer': 'city_urban_administrative_and_law_enforcement_bureau',
 'urban-type_settlements': 'urban-type_settlement',
 'urban/rural_fringe': 'rural-urban_fringe',
 'urban_13': ':category:urban_13_universities',
 'urban_75': 'urban75',
 'urban_ac': 'urban_adult_contemporary',
 'urban_agglomeration': 'agglomeration',
 'urban_agglomerations': 'agglomeration',
 'urban_areas': 'urban_area',
 'urban_autonomy': 'urban_secession',
 'urban_beachwear': 'swimsuit',
 'urban_beat': 'urban_contemporary',
 'urban_behaviour': 'urban_behavior',
 'urban_bicycling': 'utility_cycling',
 'urban_blight': 'urban_decay',
 'urban_block': 'city_block',
 'urban_boulevard': 'boulevard',
 'urban_car': 'city_car',
 'urban_caving': 'urban_exploration',
 'urban_center': 'urban_area',
 'urban_centre': 'urban_area',
 'urban_challenge': 'darpa_grand_challenge',
 'urban_climatology': 'urban_climate',
 'urban_climber': 'buildering',
 'urban_climbing': 'buildering',
 'urban_clothing': 'hip_hop_fashion',
 'urban_cohort': 'cohortes_urbanae',
 'urban_cohorts': 'cohortes_urbanae',
 'urban_college': 'roman_colleges',
 'urban_combat': 'urban_warfare',
 'urban_community': 'residential_community',
 'urban_cougar': 'age_disparity_in_sexual_relationships',
 'urban_counties': 'powiat',
 'urban_cruiser': 'toyota_urban_cruiser',
 'urban_cycling': 'utility_cycling',
 'urban_dance': 'street_dance',
 'urban_darlington': 'urban_valentine_williams_darlington',
 'urban_debate': 'urban_debate_league',
 'urban_decentralization': 'urban_sprawl',
 'urban_densification': 'urban_density',
 'urban_designer': 'urban_design',
 'urban_development': 'urban_planning',
 'urban_disinvestment': 'disinvestment',
 'urban_districts': 'urban_district',
 'urban_dub': 'urbandub',
 'urban_dubz': 'urban_dubz_records',
 'urban_economy': 'index_of_urban_studies_articles',
 'urban_engineering': 'municipal_or_urban_engineering',
 'urban_environment': 'urban_area',
 'urban_exodus': 'rural_flight',
 'urban_explorer': 'urban_exploration',
 'urban_explorers': 'urban_exploration',
 'urban_exploring': 'urban_exploration',
 'urban_faber': 'red_faber',
 'urban_farm': 'urban_agriculture',
 'urban_farming': 'urban_agriculture',
 'urban_fashion': 'hip_hop_fashion',
 'urban_fight': 'urban_warfare',
 'urban_fighting': 'urban_warfare',
 'urban_folklore': 'urban_legend',
 'urban_forage': 'dumpster_diving',
 'urban_foraged': 'dumpster_diving',
 'urban_forager': 'dumpster_diving',
 'urban_foragers': 'dumpster_diving',
 'urban_forages': 'dumpster_diving',
 'urban_foraging': 'dumpster_diving',
 'urban_fringe': 'rural-urban_fringe',
 'urban_gaming': 'location-based_game',
 'urban_garden': 'urban_gardening',
 'urban_gardens': 'urban_gardening',
 'urban_gentrification': 'gentrification',
 'urban_gospel': 'urban_contemporary_gospel',
 'urban_grandier': 'urbain_grandier',
 'urban_grimshaw': 'urban_grimshaw_and_the_shed_crew',
 'urban_grooves': 'music_of_zimbabwe',
 'urban_guerilla': 'urban_guerrilla_warfare',
 'urban_guerrilla': 'urban_guerrilla_warfare',
 'urban_gymnastics': 'free_running',
 'urban_heat': 'urban_heat_island',
 'urban_hodapp': 'johnny_hodapp',
 'urban_i': 'pope_urban_i',
 'urban_ii': 'pope_urban_ii',
 'urban_iii': 'pope_urban_iii',
 'urban_indians': 'urban_indian',
 'urban_infrastructure': 'infrastructure',
 'urban_intervention': 'urban_interventionism',
 'urban_interventionist': 'urban_interventionism',
 'urban_iv': 'pope_urban_iv',
 'urban_league': 'national_urban_league',
 'urban_legends': 'urban_legend',
 'urban_magic': 'urban_fantasy',
 'urban_management': 'city_manager',
 'urban_music': 'urban_contemporary',
 'urban_myth': 'urban_legend',
 'urban_mythology': 'urban_legend',
 'urban_myths': 'urban_legend',
 'urban_network': 'transport_network',
 'urban_operations': 'urban_warfare',
 'urban_outdoorsman': 'homelessness',
 'urban_parks': 'urban_park',
 'urban_pioneer': 'gentrification',
 'urban_planners': 'urban_planner',
 'urban_plunge': 'nashville_homeless_power_project',
 'urban_policy': 'urban_planning',
 'urban_population': 'urban_area',
 'urban_poverty': 'poverty',
 'urban_praetor': 'praetor',
 'urban_prefect': 'praefectus_urbi',
 'urban_preservation': 'historic_preservation',
 'urban_primitive': 'modern_primitive',
 'urban_primitivism': 'uwe_schmidt',
 'urban_radio': 'urban_contemporary',
 'urban_rail': 'urban_rail_transit',
 'urban_redevelopment': 'urban_renewal',
 'urban_refugees': 'urban_refugee',
 'urban_regeneration': 'urban_renewal',
 'urban_region': 'urban_area',
 'urban_renovation': 'urban_renewal',
 'urban_rumor': 'urban_legend',
 'urban_safety': 'public_safety',
 'urban_school': 'the_urban_school_of_san_francisco',
 'urban_silverfish': 'silverfish',
 'urban_silverfishes': 'silverfish',
 'urban_society': 'urban_sociology',
 'urban_sociological': 'urban_sociology',
 'urban_spawl': 'urban_sprawl',
 'urban_speleology': 'urban_exploration',
 'urban_spelunker': 'urban_exploration',
 'urban_spelunking': 'urban_exploration',
 'urban_speology': 'urban_exploration',
 'urban_square': 'town_square',
 'urban_stoops': 'urban_stoop',
 'urban_streetwear': 'hip_hop_fashion',
 'urban_strike': 'strike_series',
 'urban_studies': 'index_of_urban_studies_articles',
 'urban_sustainability': 'sustainable_city',
 'urban_syndrome': 'urban-rogers-meyer_syndrome',
 'urban_terrain': 'urban_area',
 'urban_train': 'in_my_memory',
 'urban_transit': 'public_transport',
 'urban_transport': 'public_transport',
 'urban_tree': 'urban_forest',
 'urban_tribes': 'urban_tribe',
 'urban_universities': 'urban_university',
 'urban_v': 'pope_urban_v',
 'urban_vancouver': 'lower_mainland',
 'urban_vi': 'pope_urban_vi',
 'urban_vii': 'pope_urban_vii',
 'urban_viii': 'pope_urban_viii',
 'urban_villages': 'urban_village',
 'urban_vinyl': 'designer_toys',
 'urban_warrior': 'operation_urban_warrior',
 'urban_warriors': 'ajax_cape_town_fc',
 'urban_wear': 'hip_hop',
 'urban_wood': 'urban_forest',
 'urban_woodbury': 'urban_a._woodbury',
 'urban_woods': 'urban_forest',
 'urban_yoga': 'yoga',
 'urban_zone': 'urban_area',
 'urbana-bellefontaine_road': 'u.s._route_68',
 'urbana-london_road': 'ohio_state_route_56',
 'urbana-marysville_road': 'u.s._route_36',
 'urbana-sidney_road': 'ohio_state_route_29',
 'urbana_college': 'urbana_university',
 'urbana_pike': 'wisconsin_avenue',
 'urbanas_diena': 'latvian_mythology',
 'urbane_folk': 'urban_folk',
 'urbania_forest': 'urbania',
 'urbania_lake': 'urbania',
 'urbanization_rate': 'urbanization',
 'urbanized_area': 'urban_area',
 'urbanized_areas': 'urban_area',
 'urbano_ratazzi': 'urbano_rattazzi',
 'urbanus_magnus': 'book_of_the_civilized_man',
 'urbanus_proteus': 'long-tailed_skipper',
 'urbelino_estepa': 'urbelino_mesa_estepa',
 'urbici_soler': 'urbici_soler_i_manonelles',
 'urbino_maiolica': 'urbino_majolica',
 'urbino_romanelli': 'urbano_romanelli',
 'urbs_salvia': 'urbisaglia',
 'urbsfa_league': 'belgium_division_1',
 'urchin_barrens': 'urchin_barren',
 'urdaneta_municipality': 'urdaneta',
 'urdd_eisteddfod': 'eisteddfod_genedlaethol_urdd_gobaith_cymru',
 'urdd_llangrannog': 'urdd_gobaith_cymru',
 'urdorf_zh': 'urdorf',
 'urdu-hindustani_romanization': 'uddin_and_begum_urdu-hindustani_romanization',
 'urdu_bazaar': 'urdu_bazar',
 'urdu_college': 'federal_urdu_university',
 'urdu_grammar': 'hindi-urdu_grammar',
 'urdu_language': 'urdu',
 'urdu_ocr': 'optical_character_recognition',
 'urdu_phonology': 'hindi-urdu_phonology',
 'urdu_poet': 'urdu_poetry',
 'urdu_script': 'urdu_alphabet',
 'urdu_transliteration': 'roman_urdu',
 'urdzhar_district': 'urzhar_district',
 'urea-creatinine_ratio': 'bun-to-creatinine_ratio',
 'urea-formaldehyde_insulation': 'urea-formaldehyde',
 'urea-formaldehyde_resin': 'urea-formaldehyde',
 'urea-formaldehyde_resins': 'urea-formaldehyde',
 'urea-to-creatinine_ratio': 'bun-to-creatinine_ratio',
 'urea_formaldehyde': 'urea-formaldehyde',
 'urea_peroxide': 'carbamide_peroxide',
 'ureaplasma_infections': 'ureaplasma_urealyticum',
 'urease_test': 'urease',
 'uredo_agropyri': 'urocystis_agropyri',
 'uredo_andropogonis-hirti': 'puccinia_purpurea',
 'uredo_antherarum': 'microbotryum_violaceum',
 'uredo_asparagi': 'puccinia_asparagi',
 'uredo_aurea': 'phragmidium_mucronatum',
 'uredo_avenae': 'ustilago_avenae',
 'uredo_betae': 'uromyces_beticola',
 'uredo_betaecola': 'uromyces_beticola',
 'uredo_beticola': 'uromyces_beticola',
 'uredo_campanulae': 'coleosporium_tussilaginis',
 'uredo_candida': 'albugo_candida',
 'uredo_ciceris-arietini': 'uromyces_ciceris-arietini',
 'uredo_coffeicola': 'hemileia_coffeicola',
 'uredo_compransor': 'coleosporium_tussilaginis',
 'uredo_crustosa': 'coleosporium_tussilaginis',
 'uredo_dianthi': 'uromyces_dianthi',
 'uredo_effusa': 'phragmidium_mucronatum',
 'uredo_euphrasiae': 'coleosporium_tussilaginis',
 'uredo_fabae': 'uromyces_viciae-fabae_var._viciae-fabae',
 'uredo_fuchsiae': 'pucciniastrum_epilobii',
 'uredo_geranii': 'puccinia_pelargonii-zonalis',
 'uredo_glumarum': 'puccinia_striiformis_var._striiformis',
 'uredo_gossypii': 'phakopsora_gossypii',
 'uredo_ipomoeae': 'coleosporium_ipomoeae',
 'uredo_kuehnii': 'puccinia_kuehnii',
 'uredo_lini': 'melampsora_lini_var._lini',
 'uredo_medusae': 'melampsora_medusae',
 'uredo_melampyri': 'coleosporium_tussilaginis',
 'uredo_muelleri': 'kuehneola_uredinis',
 'uredo_obtusa': 'frommeella_tormentillae',
 'uredo_parallela': 'urocystis_occulta',
 'uredo_petasitidis': 'coleosporium_tussilaginis',
 'uredo_pustulata': 'pucciniastrum_epilobii',
 'uredo_rhinanthacearum': 'coleosporium_tussilaginis',
 'uredo_rhododendri': 'chrysomyxa_ledi_var._rhododendri',
 'uredo_rubigo-vera': 'puccinia_recondita',
 'uredo_ruborum': 'phragmidium_violaceum',
 'uredo_segetum': 'ustilago_avenae',
 'uredo_senecionis': 'coleosporium_tussilaginis',
 'uredo_sojae': 'phakopsora_pachyrhizi',
 'uredo_sonchi': 'coleosporium_tussilaginis',
 'uredo_sonchi-arvensis': 'coleosporium_tussilaginis',
 'uredo_sorghi': 'puccinia_purpurea',
 'uredo_sorghi-halepensis': 'puccinia_purpurea',
 'uredo_terebinthi': 'pileolaria_terebinthi',
 'uredo_tragopogonis': 'albugo_tragopogonis',
 'uredo_tremellosa': 'coleosporium_tussilaginis',
 'uredo_tritici': 'ustilago_tritici',
 'uredo_tropaeoli': 'coleosporium_tussilaginis',
 'uredo_tussilaginis': 'coleosporium_tussilaginis',
 'uredo_uredinis': 'kuehneola_uredinis',
 'uredo_viciae-fabae': 'uromyces_viciae-fabae_var._viciae-fabae',
 'uredo_vignae': 'phakopsora_pachyrhizi',
 'uredo_violacea': 'microbotryum_violaceum',
 'ureka_seven': 'eureka_seven',
 'uremic_frost': 'chronic_kidney_disease',
 'uremic_poison': 'uremia',
 'uremic_poisoning': 'acute_renal_failure',
 'urengoy-uzhgorod_pipeline': 'urengoy-pomary-uzhgorod_pipeline',
 'urengoy_field': 'urengoy_gas_field',
 'urensky_district': 'administrative_divisions_of_nizhny_novgorod_oblast',
 'uresiphita_limbalis': 'uresiphita_gilvata',
 'ureteral_colic': 'renal_colic',
 'ureteral_disease': 'ureter',
 'ureteral_diseases': 'ureter',
 'ureteral_orifice': 'orifice_of_ureter',
 'ureteral_stenosis': 'stenosis',
 'ureteral_stent': 'ureteric_stent',
 'ureteric_orifice': 'orifice_of_ureter',
 'ureteric_pelvis': 'renal_pelvis',
 'ureterocele_urethra': 'ureterocele',
 'ureteroenteric_anastomosis': 'urinary_diversion',
 'urethra_cancer': 'urethral_cancer',
 'urethra_fish': 'candiru',
 'urethral_bulb': 'bulb_of_penis',
 'urethral_disease': 'urethra',
 'urethral_diseases': 'urethra',
 'urethral_glands': 'urethral_gland',
 'urethral_meatus': 'urinary_meatus',
 'urethral_plate': 'development_of_the_urinary_and_reproductive_organs',
 'urethral_play': 'urethral_sounding',
 'urethral_self-instrumentation': 'urethral_sounding',
 'urethral_sound': 'urethral_sounding',
 'urewera_ranges': 'te_urewera',
 'urey_instrument': 'exomars',
 'urey_lisianski': 'yuri_lisyansky',
 'urey_lisiansky': 'yuri_lisyansky',
 'urey_prize': 'harold_c._urey_prize',
 'urgel_wintermute': 'slim_wintermute',
 'urgench_district': 'urganch_district',
 'urgent_action': 'action_alert',
 'urgent_assistance': 'advance-fee_fraud',
 'urgent_fury': 'invasion_of_grenada',
 'urgoma_mountains': 'bale_mountains',
 'urguhart_castle': 'urquhart_castle',
 'urgyehn_trinleh': 'ogyen_trinley_dorje',
 'uri-zvi_greenberg': 'uri_zvi_grinberg',
 'uri_alps': 'urner_alps',
 'uri_avery': 'uri_avnery',
 'uri_avneri': 'uri_avnery',
 'uri_award': 'pigasus_award',
 'uri_barabash': 'uri_barbash',
 'uri_berenguer-ramos': 'uri_berenguer',
 'uri_dang': 'uri_party',
 'uri_encoding': 'percent-encoding',
 'uri_faber': 'urijah_faber',
 'uri_gellar': 'uri_geller',
 'uri_grossman': 'david_grossman',
 'uri_kashkarov': 'yuri_kashkarov',
 'uri_lupoliansky': 'uri_lupolianski',
 'uri_maple': 'acer_crataegifolium',
 'uri_maples': 'acer_crataegifolium',
 'uri_orbach': 'uri_orbakh',
 'uri_redirection': 'url_redirection',
 'uri_schemes': 'uri_scheme',
 'uria_aalge': 'common_murre',
 'uria_lomvia': 'thick-billed_murre',
 'uriah_boyden': 'uriah_a._boyden',
 'uriah_evans': 'jake_evans',
 'uriah_levy': 'uriah_p._levy',
 'uriah_rose': 'uriah_m._rose',
 'uriah_stephens': 'uriah_smith_stephens',
 'uriah_stevens': 'uriah_smith_stephens',
 'urian_awards': 'gawad_urian_awards',
 'uribe_class': 'uribe_class_patrol_vessel',
 'uricosuric_agents': 'uricosuric',
 'uridine-diphosphate_glucose': 'uridine_diphosphate_glucose',
 'uridine_diphosphoglucose': 'uridine_diphosphate_glucose',
 'uridium_plus': 'uridium',
 'uridura_station': 'urizura_station',
 'uridyl_transferase': 'udp-glucose_pyrophosphorylase',
 'uridylic_acid': 'uridine_monophosphate',
 'urie_house': 'ury_house',
 'uriel_acosta': 'uriel_da_costa',
 'uriel_davis': 'uri_davis',
 'uriel_hall': 'uriel_sebree_hall',
 'uriel_reichmann': 'uriel_reichman',
 'urien_rheged': 'urien',
 'urinal_block': 'urinal_deodorizer_block',
 'urinal_cake': 'urinal_deodorizer_block',
 'urinal_cakes': 'urinal_deodorizer_block',
 'urinal_cookie': 'urinal_deodorizer_block',
 'urinal_cookies': 'urinal_deodorizer_block',
 'urinal_deuce': 'mystery_of_the_urinal_deuce',
 'urinal_incontinence': 'urinary_incontinence',
 'urinal_mint': 'urinal_deodorizer_block',
 'urinal_puck': 'urinal_deodorizer_block',
 'urinary-tract_infection': 'urinary_tract_infection',
 'urinary_calculi': 'kidney_stone',
 'urinary_calculus': 'kidney_stone',
 'urinary_catheter': 'urinary_catheterization',
 'urinary_continence': 'urinary_incontinence',
 'urinary_extravasation': 'extravasation_of_urine',
 'urinary_frequency': 'polyuria',
 'urinary_infection': 'urinary_tract_infection',
 'urinary_infections': 'urinary_tract_infection',
 'urinary_obstruction': 'urinary_retention',
 'urinary_organ': 'urinary_system',
 'urinary_organs': 'urinary_system',
 'urinary_orifice': 'urethra',
 'urinary_sphincter': 'urethral_sphincter',
 'urinary_stone': 'urolithiasis',
 'urinary_tract': 'urinary_system',
 'urination_disorder': 'urologic_disease',
 'urination_disorders': 'urination',
 'urination_fetish': 'urolagnia',
 'urination_shyness': 'paruresis',
 'urine_analysis': 'urinalysis',
 'urine_dipstick': 'urinalysis',
 'urine_drinking': 'urophagia',
 'urine_excretion': 'urination',
 'urine_fetishism': 'urolagnia',
 'urine_hole': 'urethra',
 'urine_incontinence': 'urinary_incontinence',
 'urine_infection': 'urinary_tract_infection',
 'urine_retention': 'urinary_retention',
 'urine_sample': 'urinalysis',
 'urine_still': 'solar_still',
 'urine_tax': 'pecunia_non_olet',
 'urine_test': 'urinalysis',
 'urine_testing': 'drug_test',
 'urine_tests': 'urinalysis',
 'urine_town': 'urinetown',
 'urine_values': 'urine',
 'uriniferous_tubule': 'nephron',
 'urino_masao': 'masao_urino',
 'uris_theatre': 'george_gershwin_theatre',
 'urizenus_sklar': 'peter_ludlow',
 'urj_camps': 'union_for_reform_judaism',
 'urk._iv': 'urkunden_der_18._dynastie',
 'urk_iv': 'urkunden_der_18._dynastie',
 'urkel_car': 'isetta',
 'urkema_peak': 'baden-powell_peak',
 'urkrainian_famine': 'holodomor',
 'urkunden_i': 'urkunden_des_alten_reichs',
 'urkunden_iv': 'urkunden_der_18._dynastie',
 'url_bar': 'address_bar',
 'url_canonicalization': 'url_normalization',
 'url_code': 'percent-encoding',
 'url_encode': 'percent-encoding',
 'url_encoding': 'percent-encoding',
 'url_enconding': 'percent-encoding',
 'url_encryption': 'url_redirection',
 'url_escape': 'percent-encoding',
 'url_forwarding': 'url_redirection',
 'url_fragment': 'fragment_identifier',
 'url_grouping': 'url_redirection',
 'url_hijacking': 'typosquatting',
 'url_masking': 'domain_masking',
 'url_redirecting': 'url_redirection',
 'url_redirector': 'url_redirection',
 'url_rewriting': 'rewrite_engine',
 'url_shortener': 'url_shortening',
 'url_shorteners': 'url_shortening',
 'url_spoofing': 'spoofed_url',
 'urlaur_pattern': 'pattern_of_urlaur',
 'urmarski_district': 'urmarsky_district',
 'urmarski_raion': 'urmarsky_district',
 'urmarskii_district': 'urmarsky_district',
 'urmarskii_raion': 'urmarsky_district',
 'urmarskiy_district': 'urmarsky_district',
 'urmarskiy_raion': 'urmarsky_district',
 'urmarsky_raion': 'urmarsky_district',
 'urmein_gr': 'urmein',
 'urmia_district': 'urmia_county',
 'urmia_iran': 'urmia',
 'urmia_lake': 'lake_urmia',
 'urmia_masis': 'fc_masis',
 'urmia_township': 'urmia',
 'urmila_mataji': 'urmila_devi_dasi',
 'urn_model': 'urn_problem',
 'urn_moss': 'physcomitrium',
 'urn_orchid': 'bletilla_striata',
 'urn_plant': 'aechmea_fasciata',
 'urner_goodman': 'e._urner_goodman',
 'urnes_stavkirke': 'urnes_stave_church',
 'urnfield_cultures': 'urnfield_culture',
 'urnfield_period': 'urnfield_culture',
 'uro_bonsai': 'deadwood_bonsai_techniques',
 'uro_synthase': 'uroporphyrinogen_iii_synthase',
 'uro_tarivid': 'ofloxacin',
 'urobatis_concentricus': 'bullseye_round_stingray',
 'urobatis_halleri': 'round_stingray',
 'urobatis_jamaicensis': 'yellow_stingray',
 'urobatis_maculatus': 'spotted_round_ray',
 'urobatis_marmoratus': 'chilean_round_stingray',
 'urobatis_tumbesensis': 'tumbes_round_stingray',
 'urocanase_deficiency': 'urocanic_aciduria',
 'urocaninic_acid': 'urocanic_acid',
 'urochroa_bougueri': 'white-tailed_hillstar',
 'urocissa_caerulea': 'formosan_blue_magpie',
 'urocissa_erythrorhyncha': 'red-billed_blue_magpie',
 'urocissa_flavirostris': 'gold-billed_magpie',
 'urocissa_ornata': 'sri_lanka_blue_magpie',
 'urocissa_whiteheadi': 'white-winged_magpie',
 'urocolius_indicus': 'red-faced_mousebird',
 'urocolius_macrorourus': 'blue-naped_mousebird',
 'urocolius_macrourus': 'blue-naped_mousebird',
 'urocotyledon_inexpectata': 'seychelles_sucker-tailed_gecko',
 'urocrotalon_durissus': 'crotalus_durissus',
 'urocyon_cinereoargenteus': 'gray_fox',
 'urocyon_littoralis': 'island_fox',
 'urocystis_parallela': 'urocystis_occulta',
 'urocystis_tritici': 'urocystis_agropyri',
 'urod_deficiency': 'porphyria_cutanea_tarda',
 'urodele_amphibians': 'salamander',
 'uroderma_bilobatum': 'tent-making_bat',
 'uroderma_magnirostrum': 'brown_tent-making_bat',
 'urodynamis_taitensis': 'long-tailed_cuckoo',
 'urofragus_bedfordi': 'himalayan_goral',
 'urofragus_goral': 'himalayan_goral',
 'urogale_everetti': 'mindanao_treeshrew',
 'urogenital_adysplasia': 'renal_agenesis',
 'urogenital_diaphragm': 'deep_perineal_pouch',
 'urogenital_fold': 'urogenital_folds',
 'urogenital_membrane': 'development_of_the_urinary_and_reproductive_organs',
 'urogenital_neoplasms': 'urogenital_neoplasm',
 'urogenital_orifice': 'urogenital_opening',
 'urogenital_ostium': 'urogenital_opening',
 'urogenital_ridge': 'urogenital_folds',
 'urogenital_sinuses': 'urogenital_sinus',
 'urogenital_system': 'genitourinary_system',
 'urogenital_tract': 'genitourinary_system',
 'uroglaux_dimorpha': 'papuan_hawk_owl',
 'urogymnus_asperrimus': 'porcupine_ray',
 'urogymnus_ukpam': 'pincushion_ray',
 'urokinase_alfa': 'urokinase',
 'urolais_epichlora': 'green_longtail',
 'urolais_epichlorus': 'green_longtail',
 'urolestes_melanoleucus': 'magpie_shrike',
 'urology_robot': 'urology_robotics',
 'uroloncha_striata': 'white-rumped_munia',
 'urolophus_armatus': 'new_ireland_stingaree',
 'urolophus_aurantiacus': 'sepia_stingray',
 'urolophus_bucculentus': 'great_stingaree',
 'urolophus_circularis': 'circular_stingaree',
 'urolophus_cruciatus': 'banded_stingaree',
 'urolophus_deforgesi': 'chesterfield_island_stingaree',
 'urolophus_expansus': 'wide_stingaree',
 'urolophus_flavomosaicus': 'patchwork_stingaree',
 'urolophus_javanicus': 'java_stingaree',
 'urolophus_kaianus': 'kai_stingaree',
 'urolophus_lobatus': 'lobed_stingaree',
 'urolophus_mitosis': 'blotched_stingaree',
 'urolophus_neocaledoniensis': 'new_caledonian_stingaree',
 'urolophus_orarius': 'coastal_stingaree',
 'urolophus_papilio': 'butterfly_stingaree',
 'urolophus_paucimaculatus': 'dixons_stingaree',
 'urolophus_piperatus': 'coral_sea_stingaree',
 'urolophus_sufflavus': 'yellowback_stingaree',
 'urolophus_viridis': 'greenback_stingaree',
 'urolophus_westraliensis': 'brown_stingaree',
 'uromastyx_aegyptia': 'egyptian_mastigure',
 'uromastyx_lizards': 'uromastyx',
 'uromastyx_princeps': 'princely_mastigure',
 'uromieh_airport': 'urmia_airport',
 'uromyces_arachidis': 'puccinia_arachidis',
 'uromyces_betae': 'uromyces_beticola',
 'uromyces_caryophyllinus': 'uromyces_dianthi',
 'uromyces_fabae': 'uromyces_viciae-fabae_var._viciae-fabae',
 'uromyces_fallens': 'uromyces_trifolii-repentis_var._fallens',
 'uromyces_geranii': 'puccinia_pelargonii-zonalis',
 'uromyces_hordei': 'puccinia_hordei',
 'uromyces_junci': 'stegocintractia_junci',
 'uromyces_kuehnii': 'puccinia_kuehnii',
 'uromyces_puccinioides': 'puccinia_pelargonii-zonalis',
 'uromyces_sojae': 'phakopsora_pachyrhizi',
 'uromyces_striatus': 'uromyces_medicaginis',
 'uromyces_terebinthi': 'pileolaria_terebinthi',
 'uromyces_ulmariae': 'phragmidium_mucronatum',
 'uromyces_viciae': 'uromyces_viciae-fabae_var._viciae-fabae',
 'uromyces_viciae-fabae': 'uromyces_viciae-fabae_var._viciae-fabae',
 'uromyias_agilis': 'agile_tit-tyrant',
 'uromyias_agraphia': 'unstreaked_tit-tyrant',
 'uromys_anak': 'giant_naked-tailed_rat',
 'uromys_caudimaculatus': 'giant_white-tailed_rat',
 'uromys_hadrourus': 'masked_white-tailed_rat',
 'uromys_imperator': 'emperor_rat',
 'uromys_neobritanicus': 'bismarck_giant_rat',
 'uromys_porculus': 'guadalcanal_rat',
 'uronautes_cetiformis': 'uronautes',
 'uronic_acids': 'uronic_acid',
 'uropappus_lindleyi': 'uropappus',
 'uropedium_lindenii': 'phragmipedium_lindenii',
 'uropelia_campestris': 'long-tailed_ground-dove',
 'uropeltis_ceylanicus': 'uropeltis_ceylanica',
 'uropeltis_ceylonica': 'uropeltis_ceylanica',
 'uropeltis_ceylonicus': 'uropeltis_ceylanica',
 'uropeltis_grandis': 'pseudotyphlops',
 'uropeltis_macrorhynchus': 'uropeltis_macrorhyncha',
 'uropeltis_maculatus': 'uropeltis_maculata',
 'uropeltis_nitidus': 'uropeltis_nitida',
 'uropeltis_ocellatus': 'uropeltis_ocellata',
 'uropeltis_pardalis': 'pseudotyphlops',
 'uropeltis_philippina': 'pseudotyphlops',
 'uropeltis_philippinus': 'pseudotyphlops',
 'uropeltis_rubrolineatus': 'uropeltis_rubrolineata',
 'uropeltis_rubromaculatus': 'uropeltis_rubromaculata',
 'uropeltis_saffragamus': 'pseudotyphlops',
 'urophlyctis_alfalfae': 'physoderma_alfalfae',
 'urophycis_chuss': 'white_hake',
 'urophycis_tenuis': 'white_hake',
 'uropolystigma_atrotestaceum': 'uropolystigma',
 'uroporphyrinogen-iii_synthase': 'uroporphyrinogen_iii_synthase',
 'uroporphyrinogen_cosynthetase': 'uroporphyrinogen_iii_synthase',
 'uroporphyrinogen_decarboxylase': 'uroporphyrinogen_iii_decarboxylase',
 'uropsalis_lyra': 'lyre-tailed_nightjar',
 'uropsalis_segmentata': 'swallow-tailed_nightjar',
 'uropsila_leucogastra': 'white-bellied_wren',
 'uropsilus_gracilis': 'gracile_shrew_mole',
 'uropsilus_investigator': 'inquisitive_shrew_mole',
 'uropsilus_soricipes': 'chinese_shrew_mole',
 'uropsophus_durissus': 'crotalus_durissus',
 'urorhipis_rufifrons': 'red-fronted_warbler',
 'uros_umek': 'dj_umek',
 'urosophus_triseriatus': 'crotalus_triseriatus',
 'urosphena_squameiceps': 'asian_stubtail',
 'urosphena_subulata': 'timor_stubtail',
 'urosphena_whiteheadi': 'bornean_stubtail',
 'urosporellopsis_taiwanensis': 'urosporellopsis',
 'urostachya_euryantha': 'eria_floribunda',
 'urostachya_floribunda': 'eria_floribunda',
 'urostachya_multiflora': 'eria_multiflora',
 'urostachys_megastachyus': 'huperzia_megastachya',
 'urosticte_benjamini': 'purple-bibbed_whitetip',
 'urosticte_ruficrissa': 'rufous-vented_whitetip',
 'urostigma_tecolutense': 'ficus_aurea',
 'urostigma_warczewiczii': 'ficus_aurea',
 'urotensin_2': 'urotensin-ii',
 'urothelial_carcinoma': 'transitional_cell_carcinoma',
 'urothraupis_stolzmanni': 'black-backed_bush-tanager',
 'urotrichus_talpoides': 'japanese_shrew_mole',
 'urotriorchis_macrourus': 'long-tailed_hawk',
 'urotrygon_chilensis': 'chilean_round_ray',
 'urotrygon_microphthalmum': 'smalleyed_round_stingray',
 'urozhai_derbent': 'fc_derbent',
 'urozhai_maykop': 'fc_druzhba_maykop',
 'urozhay_derbent': 'fc_derbent',
 'urozhay_maykop': 'fc_druzhba_maykop',
 'urquhart_innes': 'ted_innes',
 'urs_corporation': 'urs_corp.',
 'urs_graff': 'urs_graf',
 'urs_group': 'urs_corp.',
 'urs_holzle': 'urs_hoelzle',
 'urs_zimmerman': 'urs_zimmermann',
 'ursa_maior': 'ursa_major',
 'ursala_andress': 'ursula_andress',
 'urschel_kidnapping': 'machine_gun_kelly',
 'ursell_parameter': 'ursell_number',
 'ursenbach_be': 'ursenbach',
 'ursinae_hybrid': 'ursid_hybrid',
 'ursins_vd': 'ursins',
 'ursley_kemp': 'ursula_kemp',
 'ursley_kempe': 'ursula_kemp',
 'urso_forte': 'ursodiol',
 'ursodeoxycholic_acid': 'ursodiol',
 'ursodesoxycholic_acid': 'ursodiol',
 'urspelerpes_brucei': 'urspelerpes',
 'ursu_timotei': 'timotei_ursu',
 'ursula_1000': 'alex_gimeno',
 'ursula_blackwell': 'tina_lord',
 'ursula_bright': 'ursula_mellor_bright',
 'ursula_dark': 'ursula_moore',
 'ursula_darkins': 'ursula_fleming',
 'ursula_darwin': 'ursula_mommens',
 'ursula_disl': 'uschi_disl',
 'ursula_fanthorpe': 'u._a._fanthorpe',
 'ursula_guin': 'ursula_k._le_guin',
 'ursula_kempe': 'ursula_kemp',
 'ursula_koll': 'ursula_nemec',
 'ursula_leguin': 'ursula_k._le_guin',
 'ursula_lock': 'ursula_vaughan_williams',
 'ursula_nemec-koll': 'ursula_nemec',
 'ursula_paierhofer-klestil': 'thomas_klestil',
 'ursula_schmidt': 'ulla_schmidt',
 'ursula_southeil': 'mother_shipton',
 'ursula_southill': 'mother_shipton',
 'ursula_trevelyan': 'ursula_mommens',
 'ursula_ungaro': 'ursula_mancusi_ungaro',
 'ursula_vaughan-williams': 'ursula_vaughan_williams',
 'ursula_wood': 'ursula_vaughan_williams',
 'ursula_worsley': 'ursula_st._barbe',
 'ursula_zandt': 'characters_of_watchmen',
 'ursuline_academy': 'ursuline',
 'ursuline_nuns': 'ursulines',
 'ursus_americanus': 'american_black_bear',
 'ursus_arctos': 'brown_bear',
 'ursus_beer': 'ursus_breweries',
 'ursus_californicus': 'brown_bear',
 'ursus_crowtheri': 'atlas_bear',
 'ursus_eogroenlandicus': 'polar_bear',
 'ursus_groenlandicus': 'polar_bear',
 'ursus_jenaensis': 'polar_bear',
 'ursus_labradorensis': 'polar_bear',
 'ursus_malayanus': 'sun_bear',
 'ursus_marinus': 'polar_bear',
 'ursus_maritimus': 'polar_bear',
 'ursus_polaris': 'polar_bear',
 'ursus_salernitanus': 'urso_of_calabria',
 'ursus_spelaeus': 'cave_bear',
 'ursus_spitzbergensis': 'polar_bear',
 'ursus_thibetanus': 'asian_black_bear',
 'ursus_ungavensis': 'polar_bear',
 'ursus_veritas': 'dustin_kensrue',
 'ursy_fr': 'ursy',
 'urszula_jasinska': 'urszula_piwnicka',
 'urszulin_commune': 'gmina_urszulin',
 'urtica_aestuans': 'laportea_aestuans',
 'urtica_dioica': 'stinging_nettle',
 'urtica_galeopsifolia': 'urtica_dioica_galeopsifolia',
 'urticarial_eruption': 'urticaria',
 'urticarial_syndrome': 'urticarial_syndromes',
 'urticating_hairs': 'urticating_hair',
 'uru_live': 'myst_online:_uru_live',
 'uru_prime': 'uru:_ages_beyond_myst',
 'uru_river': 'uyu_river',
 'urubamba_valley': 'sacred_valley',
 'uruguay/transnational_issues': 'foreign_relations_of_uruguay',
 'uruguay_election': 'elections_in_uruguay',
 'uruguay_elections': 'elections_in_uruguay',
 'uruguay_passport': 'uruguayan_passport',
 'uruguayan-brazilian_savanna': 'uruguayan_savanna',
 'uruguayan-brazilian_savannas': 'uruguayan_savanna',
 'uruguayan_briton': 'latin_americans_in_the_united_kingdom',
 'uruguayan_constitution': 'constitution_of_uruguay',
 'uruguayan_election': 'elections_in_uruguay',
 'uruguayan_elections': 'elections_in_uruguay',
 'uruguayan_flag': 'flag_of_uruguay',
 'uruguayan_music': 'music_of_uruguay',
 'uruguayan_navy': 'national_navy_of_uruguay',
 'uruguayan_pampas': 'uruguayan_savanna',
 'uruguayan_poetry': 'uruguayan_literature',
 'uruguayan_savannas': 'uruguayan_savanna',
 'uruguyan_passport': 'uruguayan_passport',
 'uruk_culture': 'uruk_period',
 'uruk_hai': 'uruk-hai',
 'uruk_iv': 'uruk_period',
 'uruk_vase': 'warka_vase',
 'urukum_palm': 'bixa_orellana',
 'urumqi_fair': 'urumqi_foreign_economic_relations_and_trade_fair',
 'urup_island': 'urup',
 'ururun_islands': 'ulleungdo',
 'urus-martanovski_district': 'urus-martanovsky_district',
 'urus-martanovski_raion': 'urus-martanovsky_district',
 'urus-martanovskii_district': 'urus-martanovsky_district',
 'urus-martanovskii_raion': 'urus-martanovsky_district',
 'urus-martanovskiy_district': 'urus-martanovsky_district',
 'urus-martanovskiy_raion': 'urus-martanovsky_district',
 'urus-martanovsky_raion': 'urus-martanovsky_district',
 'urus_martan': 'urus-martan',
 'urusei_yatura': 'urusei_yatsura',
 'urushihara_satoshi': 'satoshi_urushihara',
 'uruwa_languages': 'finisterre-huon_languages',
 'urvinum_hortense': 'urbinum_hortense',
 'urwen_lalaeth': 'lalaith',
 'urwen_lalaith': 'lalaith',
 'ury_estate': 'ury_house',
 'urysohn-brouwer_lemma': 'tietze_extension_theorem',
 'urysohn_space': 'completely_hausdorff_space',
 'urza_planeswalker': 'urza',
 'urzad_bezpieczenstwa': 'ministry_of_public_security_of_poland'}
        