
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_us = {'us-1_md': 'u.s._route_1_in_maryland',
 'us-1_radio': 'wwus',
 'us-29_md': 'u.s._route_29_in_maryland',
 'us-301_md': 'u.s._route_301_in_maryland',
 'us-40_md': 'u.s._route_40_in_maryland',
 'us-50_nv': 'u.s._route_50_in_nevada',
 'us-china_relations': 'sino-american_relations',
 'us-exim_bank': 'export-import_bank_of_the_united_states',
 'us-led_coalition': 'multinational_force_-_iraq',
 'us-prc_relations': 'sino-american_relations',
 'us_1': 'u.s._route_1',
 'us_1-9': 'u.s._route_1/9',
 'us_1/9': 'u.s._route_1/9',
 'us_10': 'u.s._route_10',
 'us_100': 'united_states_one_hundred-dollar_bill',
 'us_101': 'u.s._route_101',
 'us_102': 'u.s._route_141',
 'us_104': 'new_york_state_route_104',
 'us_106': 'pennsylvania_route_106',
 'us_109': 'u.s._route_9_in_new_york',
 'us_11': 'u.s._route_11',
 'us_110': 'wisconsin_highway_110',
 'us_111': 'u.s._route_111',
 'us_112': 'u.s._route_112',
 'us_113': 'u.s._route_113',
 'us_116': 'u.s._route_14',
 'us_117': 'u.s._route_117',
 'us_118': 'u.s._route_151',
 'us_119': 'u.s._route_119',
 'us_11e': 'u.s._route_11e',
 'us_11w': 'u.s._route_11w',
 'us_12': 'u.s._route_12',
 'us_120': 'pennsylvania_route_120',
 'us_121': 'u.s._route_121',
 'us_122': 'u.s._route_122',
 'us_123': 'u.s._route_123',
 'us_124': 'illinois_route_116',
 'us_126': 'oregon_route_126',
 'us_127': 'u.s._route_127',
 'us_129': 'u.s._route_129',
 'us_13': 'u.s._route_13',
 'us_130': 'u.s._route_130',
 'us_131': 'u.s._route_131',
 'us_136': 'u.s._route_136',
 'us_138': 'u.s._route_138',
 'us_14': 'u.s._route_14',
 'us_140': 'u.s._route_140',
 'us_141': 'u.s._route_141',
 'us_143': 'u.s._route_31e',
 'us_15': 'u.s._route_15',
 'us_15-501': 'u.s._route_15-501_in_north_carolina',
 'us_15/501': 'u.s._route_15-501_in_north_carolina',
 'us_150': 'u.s._route_150',
 'us_151': 'u.s._route_151',
 'us_152': 'u.s._route_231',
 'us_1549': 'us_airways_flight_1549',
 'us_156': 'u.s._route_156',
 'us_158': 'u.s._route_158',
 'us_159': 'u.s._route_159',
 'us_16': 'u.s._route_16',
 'us_160': 'u.s._route_160',
 'us_161': 'u.s._route_161',
 'us_163': 'u.s._route_163',
 'us_164': 'u.s._route_164',
 'us_165': 'u.s._route_165',
 'us_166': 'u.s._route_166',
 'us_167': 'u.s._route_167',
 'us_168': 'u.s._route_150',
 'us_169': 'u.s._route_169',
 'us_17': 'u.s._route_17',
 'us_17-1': 'u.s._route_17-1',
 'us_17-92': 'u.s._route_17/92',
 'us_17/92': 'u.s._route_17/92',
 'us_170': 'u.s._route_29',
 'us_171': 'u.s._route_171',
 'us_175': 'u.s._route_175',
 'us_176': 'u.s._route_176',
 'us_177': 'u.s._route_177',
 'us_178': 'u.s._route_178',
 'us_18': 'u.s._route_18',
 'us_180': 'u.s._route_180',
 'us_181': 'u.s._route_181',
 'us_183': 'u.s._route_183',
 'us_185': 'u.s._route_87',
 'us_187': 'u.s._route_191',
 'us_189': 'u.s._route_189',
 'us_19': 'u.s._route_19',
 'us_190': 'u.s._route_190',
 'us_191': 'u.s._route_191',
 'us_192': 'u.s._route_192',
 'us_193': 'usa_193',
 'us_195': 'u.s._route_195',
 'us_197': 'u.s._route_197',
 'us_199': 'u.s._route_199',
 'us_19e': 'u.s._route_19',
 'us_19w': 'u.s._route_19',
 'us_1a': 'u.s._route_1a',
 'us_2': 'u.s._route_2',
 'us_20': 'u.s._route_20',
 'us_201': 'u.s._route_201',
 'us_202': 'u.s._route_202',
 'us_206': 'u.s._route_206',
 'us_208': 'minnesota_state_highway_210',
 'us_209': 'u.s._route_209',
 'us_20a': 'u.s._route_20a',
 'us_21': 'u.s._route_21',
 'us_210': 'minnesota_state_highway_210',
 'us_211': 'u.s._route_211',
 'us_212': 'u.s._route_212',
 'us_213': 'maryland_route_213',
 'us_216': 'u.s._route_16',
 'us_217': 'u.s._route_301',
 'us_218': 'u.s._route_218',
 'us_219': 'u.s._route_219',
 'us_22': 'u.s._route_22',
 'us_220': 'u.s._route_220',
 'us_220a': 'u.s._route_220_alternate',
 'us_221': 'u.s._route_221',
 'us_222': 'u.s._route_222',
 'us_223': 'u.s._route_223',
 'us_224': 'u.s._route_224',
 'us_227': 'u.s._route_227',
 'us_23': 'u.s._route_23',
 'us_230': 'pennsylvania_route_230',
 'us_231': 'u.s._route_231',
 'us_24': 'u.s._route_24',
 'us_240': 'u.s._route_240',
 'us_241': 'u.s._route_241',
 'us_25': 'u.s._route_25',
 'us_250': 'u.s._route_250',
 'us_258': 'u.s._route_258',
 'us_259': 'u.s._route_259',
 'us_25e': 'u.s._route_25e',
 'us_25w': 'u.s._route_25',
 'us_26': 'u.s._route_26',
 'us_260': 'u.s._route_180',
 'us_264': 'u.s._route_264',
 'us_266': 'u.s._route_266',
 'us_27': 'u.s._route_27',
 'us_270': 'u.s._route_270',
 'us_271': 'u.s._route_271',
 'us_275': 'u.s._route_275',
 'us_276': 'u.s._route_276',
 'us_277': 'u.s._route_277',
 'us_278': 'u.s._route_278',
 'us_28': 'u.s._route_28',
 'us_280': 'u.s._route_280',
 'us_281': 'u.s._route_281',
 'us_283': 'u.s._route_283',
 'us_285': 'u.s._route_285',
 'us_287': 'u.s._route_287',
 'us_29': 'u.s._route_29',
 'us_290': 'u.s._route_290',
 'us_295': 'washington_state_route_127',
 'us_299': 'california_state_route_299',
 'us_29a': 'u.s._route_29_in_maryland',
 'us_3': 'u.s._route_3',
 'us_30': 'u.s._route_30',
 'us_301': 'u.s._route_301',
 'us_302': 'u.s._route_302',
 'us_309': 'pennsylvania_route_309',
 'us_30n': 'u.s._route_30n',
 'us_30s': 'u.s._route_30s',
 'us_31': 'u.s._route_31',
 'us_310': 'u.s._route_310',
 'us_311': 'u.s._route_311',
 'us_312': 'montana_highway_59',
 'us_319': 'u.s._route_319',
 'us_31e': 'u.s._route_31e',
 'us_31w': 'u.s._route_31w',
 'us_32': 'u.s._route_32',
 'us_321': 'u.s._route_321',
 'us_322': 'u.s._route_322',
 'us_33': 'u.s._route_33',
 'us_330': 'illinois_route_38',
 'us_331': 'u.s._route_331',
 'us_34': 'u.s._route_34',
 'us_340': 'u.s._route_340',
 'us_341': 'u.s._route_341',
 'us_35': 'u.s._route_35',
 'us_350': 'u.s._route_350',
 'us_36': 'u.s._route_36',
 'us_360': 'u.s._route_360',
 'us_366': 'u.s._route_366',
 'us_37': 'u.s._route_31e',
 'us_370': 'u.s._route_287_in_texas',
 'us_371': 'u.s._route_371',
 'us_377': 'u.s._route_377',
 'us_378': 'u.s._route_378',
 'us_38': 'u.s._route_38',
 'us_380': 'u.s._route_380',
 'us_383': 'u.s._route_383',
 'us_385': 'u.s._route_385',
 'us_395': 'u.s._route_395',
 'us_399': 'u.s._route_399',
 'us_4': 'u.s._route_4',
 'us_40': 'u.s._route_40',
 'us_400': 'u.s._route_400',
 'us_401': 'u.s._route_401',
 'us_41': 'u.s._route_41',
 'us_410': 'u.s._route_410',
 'us_411': 'u.s._route_411',
 'us_412': 'u.s._route_412',
 'us_42': 'u.s._route_42',
 'us_421': 'u.s._route_421',
 'us_422': 'u.s._route_422',
 'us_425': 'u.s._route_425',
 'us_427': 'usair_flight_427',
 'us_43': 'u.s._route_43',
 'us_430': 'illinois_route_31',
 'us_431': 'u.s._route_431',
 'us_44': 'u.s._route_44',
 'us_441': 'u.s._route_441',
 'us_45': 'u.s._route_45',
 'us_450': 'u.s._route_160',
 'us_45e': 'u.s._route_45',
 'us_45w': 'u.s._route_45',
 'us_46': 'u.s._route_46',
 'us_460': 'u.s._route_460',
 'us_466': 'u.s._route_466',
 'us_470': 'u.s._route_366',
 'us_48': 'u.s._route_48',
 'us_485': 'u.s._route_64',
 'us_49': 'u.s._route_49',
 'us_491': 'u.s._route_491',
 'us_49e': 'u.s._route_49',
 'us_49w': 'u.s._route_49',
 'us_50': 'u.s._route_50',
 'us_500': 'u.s._500',
 'us_501': 'u.s._route_501',
 'us_51': 'u.s._route_51',
 'us_511': 'u.s._route_11e',
 'us_52': 'u.s._route_52',
 'us_521': 'u.s._route_521',
 'us_522': 'u.s._route_522',
 'us_53': 'u.s._route_53',
 'us_530': 'u.s._route_189',
 'us_54': 'u.s._route_54',
 'us_55': 'u.s._route_55',
 'us_550': 'u.s._route_550',
 'us_56': 'u.s._route_56',
 'us_566': 'u.s._route_380',
 'us_57': 'u.s._route_57',
 'us_58': 'u.s._route_58',
 'us_58a': 'u.s._route_58_alternate',
 'us_59': 'u.s._route_59',
 'us_6': 'u.s._route_6',
 'us_60': 'u.s._route_60',
 'us_601': 'u.s._route_601',
 'us_61': 'u.s._route_61',
 'us_611': 'pennsylvania_route_611',
 'us_62': 'u.s._route_62',
 'us_63': 'u.s._route_63',
 'us_64': 'u.s._route_64',
 'us_641': 'u.s._route_641',
 'us_65': 'u.s._route_65',
 'us_650': 'u.s._route_285',
 'us_66': 'u.s._route_66',
 'us_666': 'u.s._route_491',
 'us_67': 'u.s._route_67',
 'us_68': 'u.s._route_68',
 'us_69': 'u.s._route_69',
 'us_6a': 'u.s._route_6a',
 'us_6n': 'u.s._route_6n',
 'us_7': 'u.s._route_7',
 'us_70': 'u.s._route_70',
 'us_701': 'u.s._route_701',
 'us_70n': 'u.s._route_70',
 'us_70s': 'u.s._route_70s',
 'us_71': 'u.s._route_71',
 'us_711': 'u.s._route_220',
 'us_72': 'u.s._route_72',
 'us_73': 'u.s._route_73',
 'us_730': 'u.s._route_730',
 'us_74': 'u.s._route_74',
 'us_74a': 'u.s._route_74_alternate',
 'us_75': 'u.s._route_75',
 'us_76': 'u.s._route_76',
 'us_77': 'u.s._route_77',
 'us_78': 'u.s._route_78',
 'us_79': 'u.s._route_79',
 'us_8': 'u.s._route_8',
 'us_80': 'u.s._route_80',
 'us_81': 'u.s._route_81',
 'us_82': 'u.s._route_82',
 'us_83': 'u.s._route_83',
 'us_830': 'u.s._route_830',
 'us_84': 'u.s._route_84',
 'us_85': 'u.s._route_85',
 'us_86': 'u.s._route_84',
 'us_87': 'u.s._route_87',
 'us_89': 'u.s._route_89',
 'us_89a': 'u.s._route_89a',
 'us_9': 'u.s._route_9',
 'us_90': 'u.s._route_90',
 'us_91': 'u.s._route_91',
 'us_92': 'u.s._route_92',
 'us_93': 'u.s._route_93',
 'us_94': 'tamiami_trail',
 'us_95': 'u.s._route_95',
 'us_96': 'u.s._route_96',
 'us_97': 'u.s._route_97',
 'us_98': 'u.s._route_98',
 'us_99': 'u.s._route_99',
 'us_9e': 'u.s._route_9_in_new_york',
 'us_9w': 'u.s._route_9w',
 'us_accents': 'american_english',
 'us_acres': 'u.s._acres',
 'us_administration': 'federal_government_of_the_united_states',
 'us_affluent': 'affluence_in_the_united_states',
 'us_agbank': 'u.s._agbank',
 'us_agent': 'u.s._agent',
 'us_aid': 'aid',
 'us_air': 'us_airways',
 'us_airforce': 'united_states_air_force',
 'us_airmail': 'airmails_of_the_united_states',
 'us_ambassador': 'ambassadors_of_the_united_states',
 'us_american': 'names_for_u.s._citizens',
 'us_americans': 'names_for_u.s._citizens',
 'us_anglicanism': 'anglican_churches_in_the_americas',
 'us_animation': 'usanimation',
 'us_anthem': 'the_star-spangled_banner',
 'us_antitrust': 'united_states_antitrust_law',
 'us_arms': 'u.s._fire_arms_manufacturing_company',
 'us_army': 'united_states_army',
 'us_assistancy': 'society_of_jesus',
 'us_attorney': 'united_states_attorney',
 'us_avellino': 'avellino_calcio_12_s.s.d.',
 'us_bancorp': 'u.s._bancorp',
 'us_bank': 'u.s._bancorp',
 'us_banknote': 'federal_reserve_note',
 'us_banknotes': 'federal_reserve_note',
 'us_beef': 'disputes_over_us_beef_imports',
 'us_bicentennial': 'united_states_bicentennial',
 'us_biscuit': 'biscuit',
 'us_bitonto': 'u.s._bitonto',
 'us_bombs': 'u.s._bombs',
 'us_border': 'borders_of_the_united_states',
 'us_borders': 'borders_of_the_united_states',
 'us_boulonnaise': 'us_boulogne',
 'us_budget': 'united_states_federal_budget',
 'us_bus': 'u.s._bus',
 'us_cabinet': 'united_states_cabinet',
 'us_capital': 'united_states_capital',
 'us_capitol': 'united_states_capitol',
 'us_caratese': 'u.s._caratese',
 'us_cdc': 'centers_for_disease_control_and_prevention',
 'us_cell': 'u.s._cellular',
 'us_cellular': 'u.s._cellular',
 'us_censorshi': 'censorship_in_the_united_states',
 'us_censorship': 'censorship_in_the_united_states',
 'us_census': 'united_states_census',
 'us_cert': 'united_states_computer_emergency_readiness_team',
 'us_championship': 'wwe_united_states_championship',
 'us_chaos': 'u.s._chaos',
 'us_christianity': 'christianity_in_the_united_states',
 'us_citizen': 'united_states_nationality_law',
 'us_citizenship': 'united_states_nationality_law',
 'us_civitavecchiese': 'a.s.d._civitavecchia_1920',
 'us_club': 'united_services_club',
 'us_coastguard': 'united_states_coast_guard',
 'us_code': 'united_states_code',
 'us_coinage': 'coins_of_the_united_states_dollar',
 'us_coins': 'coins_of_the_united_states_dollar',
 'us_confederate': 'confederate_states_of_america',
 'us_congress': 'united_states_congress',
 'us_congressman': 'united_states_house_of_representatives',
 'us_congressperson': 'united_states_house_of_representatives',
 'us_conrail': 'consolidated_rail_corporation',
 'us_constabulary': 'united_states_constabulary',
 'us_constitution': 'united_states_constitution',
 'us_copyright': 'united_states_copyright_law',
 'us_corte': 'usc_corte',
 'us_country': 'hot_country_songs',
 'us_court': 'courts_of_the_united_states',
 'us_courts': 'courts_of_the_united_states',
 'us_cremonese': 'u.s._cremonese',
 'us_crime': 'crime_in_the_united_states',
 'us_crush': 'u.s._crush',
 'us_culture': 'culture_of_the_united_states',
 'us_cup': 'u.s._cup',
 'us_currency': 'united_states_dollar',
 'us_customhouse': 'u.s._customhouse',
 'us_customs': 'united_states_customs_service',
 'us_customshouse': 'u.s._customhouse',
 'us_debt': 'united_states_public_debt',
 'us_demographics': 'demographics_of_the_united_states',
 'us_dependency': 'north_american_energy_independence',
 'us_discoveries': 'timeline_of_united_states_inventions',
 'us_divers': 'u.s._divers',
 'us_divisions': 'united_states_army',
 'us_dod': 'united_states_department_of_defense',
 'us_doe': 'united_states_department_of_energy',
 'us_dollar': 'united_states_dollar',
 'us_dollars': 'united_states_dollar',
 'us_dorra': 'united_states_dollar',
 'us_dot': 'united_states_department_of_transportation',
 'us_douala': 'union_douala',
 'us_dudelange': 'f91_dudelange',
 'us_dunkerque': 'usl_dunkerque',
 'us_eagles': 'united_states_national_rugby_union_team',
 'us_economy': 'economy_of_the_united_states',
 'us_education': 'education_in_the_united_states',
 'us_eia': 'energy_information_administration',
 'us_election': 'elections_in_the_united_states',
 'us_elections': 'elections_in_the_united_states',
 'us_empire': 'american_empire',
 'us_english': 'american_english',
 'us_ensign': 'ensign_of_the_united_states',
 'us_entity': 'united_states_entity',
 'us_epa': 'united_states_environmental_protection_agency',
 'us_eu': 'transatlantic_relations',
 'us_exceptionalism': 'american_exceptionalism',
 'us_expansion': 'territorial_changes_of_the_united_states',
 'us_express': 'u.s._express',
 'us_f1': 'team_us_f1',
 'us_faa': 'federal_aviation_administration',
 'us_fcc': 'federal_communications_commission',
 'us_federalism': 'federalism_in_the_united_states',
 'us_federalsim': 'federalism_in_the_united_states',
 'us_fellers': 'ginger_meggs',
 'us_firearms': 'u.s._fire_arms_manufacturing_company',
 'us_first': 'first',
 'us_flag': 'flag_of_the_united_states',
 'us_flagged': 'united_states_merchant_marine',
 'us_flags': 'flag_of_the_united_states',
 'us_fleet': 'united_states_fleet',
 'us_foggia': 'u.s._foggia',
 'us_foodservice': 'u.s._foodservice',
 'us_football': 'usa_football',
 'us_footy': 'united_states_australian_football_league',
 'us_forces': 'united_states_military',
 'us_francophobia': 'anti-french_sentiment_in_the_united_states',
 'us_gal': 'gallon',
 'us_gallon': 'gallon',
 'us_gangs': 'gangs_in_the_united_states',
 'us_gdp': 'economy_of_the_united_states',
 'us_goverment': 'federal_government_of_the_united_states',
 'us_government': 'federal_government_of_the_united_states',
 'us_gp': 'united_states_grand_prix',
 'us_gpe': 'team_us_f1',
 'us_gpo': 'united_states_government_printing_office',
 'us_grant': 'ulysses_s._grant',
 'us_guyer': 'u._s._guyer',
 'us_gypsum': 'usg_corporation',
 'us_healthcare': 'health_care_in_the_united_states',
 'us_highway': 'united_states_numbered_highways',
 'us_highways': 'united_states_numbered_highways',
 'us_hip-hop': 'american_hip_hop',
 'us_history': 'history_of_the_united_states',
 'us_holiday': 'public_holidays_in_the_united_states',
 'us_holidays': 'public_holidays_in_the_united_states',
 'us_house': 'united_states_house_of_representatives',
 'us_immigration': 'immigration_to_the_united_states',
 'us_imperialism': 'american_empire',
 'us_income': 'household_income_in_the_united_states',
 'us_independence': 'united_states_declaration_of_independence',
 'us_industries': 'standard_industrial_classification',
 'us_intelligence': 'director_of_national_intelligence',
 'us_invasions': 'timeline_of_united_states_military_operations',
 'us_invention': 'timeline_of_united_states_inventions',
 'us_inventions': 'timeline_of_united_states_inventions',
 'us_ivry-sur-seine': 'us_ivry',
 'us_jews': 'american_jews',
 'us_language': 'languages_of_the_united_states',
 'us_law': 'law_of_the_united_states',
 'us_lecce': 'u.s._lecce',
 'us_legions': 'u.s._legions',
 'us_letter': 'paper_size',
 'us_luxembourg': 'union_luxembourg',
 'us_mac': 'us_market_access_center',
 'us_magazine': 'us_weekly',
 'us_magizine': 'us_weekly',
 'us_mail': 'united_states_postal_service',
 'us_mainland': 'contiguous_united_states',
 'us_manga': 'u.s._manga',
 'us_map': 'wikiatlas',
 'us_maple': 'u.s._maple',
 'us_marine': 'united_states_marine_corps',
 'us_marines': 'united_states_marine_corps',
 'us_marshal': 'united_states_marshals_service',
 'us_marshall': 'united_states_marshals_service',
 'us_marshalls': 'united_states_marshals_service',
 'us_marshals': 'united_states_marshals_service',
 'us_martial': 'united_states_marshals_service',
 'us_martials': 'united_states_marshals_service',
 'us_masters': 'masters_tournament',
 'us_measurements': 'united_states_customary_units',
 'us_media': 'media_of_the_united_states',
 'us_metrication': 'metrication_in_the_united_states',
 'us_midwest': 'midwestern_united_states',
 'us_mile': 'mile',
 'us_military': 'united_states_military',
 'us_mills': 'u.s._mills',
 'us_mint': 'united_states_mint',
 'us_monastir': 'union_sportive_monastir',
 'us_money': 'united_states_dollar',
 'us_motto': 'united_states_national_motto',
 'us_mpg': 'fuel_economy_in_automobiles',
 'us_music': 'music_of_the_united_states',
 'us_nationals': 'united_states_figure_skating_championships',
 'us_navy': 'united_states_navy',
 'us_newspapers': 'newspapers_in_the_united_states',
 'us_newswire': 'u.s._newswire',
 'us_novese': 'u.s.d._novese',
 'us_nrl': 'national_rugby_league_usa',
 'us_olginatese': 'u.s._olginatese',
 'us_olympic': 'united_states_at_the_olympics',
 'us_open': 'u.s._open',
 'us_oyonnax': 'oyonnax_rugby',
 'us_paolana': 'u.s._paolana',
 'us_park': 'national_park_service',
 'us_parties': 'political_parties_in_the_united_states',
 'us_passport': 'united_states_passport',
 'us_patent': 'united_states_patent_law',
 'us_pentagon': 'the_pentagon',
 'us_people': 'demographics_of_the_united_states',
 'us_pergolese': 'u.s._pergolese',
 'us_person': 'united_states_person',
 'us_pharmacist': 'u.s._pharmacist',
 'us_pharmacopeia': 'united_states_pharmacopeia',
 'us_poggibonsi': 'u.s._poggibonsi',
 'us_politics': 'politics_of_the_united_states',
 'us_population': 'demographics_of_the_united_states',
 'us_post': 'united_states_postal_service',
 'us_postage': 'postage_stamps_and_postal_history_of_the_united_states',
 'us_postal': 'united_states_postal_service',
 'us_postmaster': 'united_states_postmaster_general',
 'us_presidency': 'president_of_the_united_states',
 'us_president': 'president_of_the_united_states',
 'us_prez': 'president_of_the_united_states',
 'us_primaries': 'united_states_presidential_primary',
 'us_primary': 'united_states_presidential_primary',
 'us_prisons': 'incarceration_in_the_united_states',
 'us_privacy': 'privacy_laws_of_the_united_states',
 'us_prohibition': 'prohibition_in_the_united_states',
 'us_propaganda': 'propaganda_in_the_united_states',
 'us_quevilly': 'us_le_petit-quevilly',
 'us_ragusa': 'u.s._ragusa',
 'us_ranger': 'united_states_army_rangers',
 'us_rangers': 'united_states_army_rangers',
 'us_rankings': 'international_rankings_of_the_united_states',
 'us_renditions': 'u.s._renditions',
 'us_reports': 'united_states_reports',
 'us_representative': 'united_states_house_of_representatives',
 'us_rich': 'affluence_in_the_united_states',
 'us_robotics': 'u.s._robotics',
 'us_robots': 'u.s._robots_and_mechanical_men',
 'us_route': 'united_states_numbered_highways',
 'us_routes': 'united_states_numbered_highways',
 'us_royenne': 'us_roye',
 'us_russi': 'u.s._russi',
 'us_saint-georges-les-ancizes': 'us_saint-georges',
 'us_seal': 'great_seal_of_the_united_states',
 'us_seals': 'seals_of_the_u.s._states',
 'us_senate': 'united_states_senate',
 'us_senator': 'united_states_senate',
 'us_senators': 'united_states_senate',
 'us_shenmue': 'shenmue',
 'us_siracusa': 'u.s._siracusa',
 'us_snowboarding': 'u.s._snowboarding',
 'us_soccer': 'united_states_soccer_federation',
 'us_socialists': 'socialist_party_usa',
 'us_society': 'society_of_the_united_states',
 'us_socom': 'united_states_special_operations_command',
 'us_soldier': 'united_states_military',
 'us_soldiers': 'united_states_army',
 'us_south': 'southern_united_states',
 'us_southwest': 'southwestern_united_states',
 'us_speaker': 'speaker_of_the_united_states_house_of_representatives',
 'us_stamp': 'postage_stamps_and_postal_history_of_the_united_states',
 'us_stamps': 'postage_stamps_and_postal_history_of_the_united_states',
 'us_state': 'u.s._state',
 'us_states': 'u.s._state',
 'us_steel': 'u.s._steel',
 'us_taxes': 'taxation_in_the_united_states',
 'us_tempio': 'u.s._tempio',
 'us_territories': 'territories_of_the_united_states',
 'us_territory': 'united_states_territory',
 'us_terrorism': 'american_terrorism',
 'us_time': 'time_in_the_united_states',
 'us_title': 'wwe_united_states_championship',
 'us_tolentino': 'u.s._tolentino',
 'us_tomahawks': 'united_states_national_rugby_league_team',
 'us_ton': 'short_ton',
 'us_torture': 'torture_and_the_united_states',
 'us_tours': 'us_tours_rugby',
 'us_transcom': 'united_states_transportation_command',
 'us_treasurer': 'treasurer_of_the_united_states',
 'us_treasuries': 'united_states_treasury_security',
 'us_treasury': 'united_states_department_of_the_treasury',
 'us_triestina': 'u.s._triestina_calcio',
 'us_troops': 'united_states_military',
 'us_trust': 'u.s._trust_corporation',
 'us_two': 'you_two',
 'us_unit': 'united_states_customary_units',
 'us_units': 'united_states_customary_units',
 'us_universities': 'higher_education_in_the_united_states',
 'us_valenciennes': 'valenciennes_fc',
 'us_valenciennes-anzin': 'valenciennes_fc',
 'us_venafro': 'u.s._venafro',
 'us_vice-president': 'vice_president_of_the_united_states',
 'us_villeneuve': 'villeneuve_leopards',
 'us_visa': 'united_states_visas',
 'us_visas': 'united_states_visas',
 'us_visit': 'united_states_visitor_and_immigrant_status_indicator_technology',
 'us_vp': 'vice_president_of_the_united_states',
 'us_wars': 'timeline_of_united_states_military_operations',
 'us_web': 'usweb',
 'us_web/cks': 'usweb',
 'us_wilderness': 'national_wilderness_preservation_system',
 'us_wine': 'american_wine',
 'usa-chan_peace': 'sayumi_michishige',
 'usa-china_relations': 'sino-american_relations',
 'usa-patriot_act': 'usa_patriot_act',
 'usa-prc_relations': 'sino-american_relations',
 'usa_1549': 'us_airways_flight_1549',
 'usa_187': 'mitex',
 'usa_188': 'mitex',
 'usa_189': 'mitex',
 'usa_202': 'usa-202',
 'usa_3000': 'usa3000_airlines',
 'usa_427': 'usair_flight_427',
 'usa_911': 'september_11_attacks',
 'usa_act': 'usa_act_and_the_financial_anti-terrorism_act',
 'usa_agriculture': 'agriculture_in_the_united_states',
 'usa_anglicanism': 'anglican_churches_in_the_americas',
 'usa_army': 'united_states_army',
 'usa_cia': 'central_intelligence_agency',
 'usa_comics': 'u.s.a._comics',
 'usa_confidential': 'u.s.a._confidential',
 'usa_constitution': 'united_states_constitution',
 'usa_discoveries': 'timeline_of_united_states_inventions',
 'usa_dollar': 'united_states_dollar',
 'usa_eagles': 'united_states_national_rugby_union_team',
 'usa_economy': 'economy_of_the_united_states',
 'usa_election': 'elections_in_the_united_states',
 'usa_equestrian': 'united_states_equestrian_federation',
 'usa_films': 'focus_features',
 'usa_flag': 'flag_of_the_united_states',
 'usa_floorball': 'united_states_floorball_association',
 'usa_format': 'uniform_sequence_address',
 'usa_funds': 'united_student_aid_funds',
 'usa_gaa': 'north_american_gaa',
 'usa_govt': 'federal_government_of_the_united_states',
 'usa_invention': 'timeline_of_united_states_inventions',
 'usa_inventions': 'timeline_of_united_states_inventions',
 'usa_law': 'law_of_the_united_states',
 'usa_map': 'wikiatlas',
 'usa_marines': 'united_states_marine_corps',
 'usa_military': 'united_states_military',
 'usa_navy': 'united_states_navy',
 'usa_networks': 'nbc_universal_cable',
 'usa_nrl': 'national_rugby_league_usa',
 'usa_olympics': 'united_states_at_the_olympics',
 'usa_passport': 'united_states_passport',
 'usa_patriot': 'usa_patriot_act',
 'usa_pavilion': 'epcot',
 'usa_perpinya': 'usa_perpignan',
 'usa_politics': 'politics_of_the_united_states',
 'usa_president': 'president_of_the_united_states',
 'usa_sec': 'u.s._securities_and_exchange_commission',
 'usa_soccer': 'united_states_soccer_federation',
 'usa_softball': 'amateur_softball_association',
 'usa_state': 'u.s._state',
 'usa_states': 'u.s._state',
 'usa_technology': 'technological_and_industrial_history_of_the_united_states',
 'usa_territories': 'territories_of_the_united_states',
 'usa_tomahawks': 'united_states_national_rugby_league_team',
 'usa_treasury': 'united_states_department_of_the_treasury',
 'usa_trilogy': 'u.s.a._trilogy',
 'usa_units': 'united_states_customary_units',
 'usa_wars': 'timeline_of_united_states_military_operations',
 'usa_wine': 'american_wine',
 'usaba_botyo': 'nakiri_bocho',
 'usability_enginering': 'usability_engineering',
 'usability_pattern': 'interaction_design_pattern',
 'usability_requirements': 'usability',
 'usability_study': 'usability_testing',
 'usability_test': 'usability_testing',
 'usac_racing': 'united_states_auto_club',
 'usad_topics': 'united_states_academic_decathlon_topics',
 'usaf_academy': 'united_states_air_force_academy',
 'usaf_band': 'the_united_states_air_force_band',
 'usaf_ek-600': 'carbazole',
 'usaf_kf-11': 'cs_gas',
 'usaf_marathon': 'united_states_air_force_marathon',
 'usaf_medals': 'awards_and_decorations_of_the_united_states_air_force',
 'usaf_memorial': 'united_states_air_force_memorial',
 'usaf_museum': 'national_museum_of_the_united_states_air_force',
 'usaf_reserve': 'air_force_reserve_command',
 'usaf_reserves': 'air_force_reserve_command',
 'usaf_rotc': 'air_force_reserve_officer_training_corps',
 'usaf_thunderbirds': 'u.s._air_force_thunderbirds',
 'usaf_uniform': 'united_states_air_force_uniform',
 'usaffe_headquarters': 'u.s._army_forces_far_east',
 'usag_heidelberg': 'united_states_army_garrison_heidelberg',
 'usage_mining': 'data_mining',
 'usagi_drop': 'bunny_drop',
 'usagi_miyamoto': 'miyamoto_usagi',
 'usahs_dogwood': 'ss_george_washington_carver',
 'usahs_poppy': 'usahs_blanche_f._sigman',
 'usain_plof': 'usain_bolt',
 'usair_1016': 'usair_flight_1016',
 'usair_1493': 'usair_flight_1493',
 'usair_1549': 'us_airways_flight_1549',
 'usair_405': 'usair_flight_405',
 'usair_427': 'usair_flight_427',
 'usair_5050': 'usair_flight_5050',
 'usair_arena': 'capital_centre',
 'usair_express': 'us_airways_express',
 'usair_group': 'us_airways_group',
 'usaisc-fort_benning': 'fort_benning',
 'usak_carpet': 'ushak_carpet',
 'usak_odam': 'international_strategic_research_organization',
 'usak_rug': 'ushak_carpet',
 'usak_rugs': 'ushak_carpet',
 'usako_kokonoe': 'yumiko_kokonoe',
 'usama_al-kini': 'fahid_mohammed_ally_msalam',
 'usama_ali': 'osama_ali',
 'usama_bin-laden': 'osama_bin_laden',
 'usama_binladen': 'osama_bin_laden',
 'usama_binladin': 'osama_bin_laden',
 'usama_kassir': 'oussama_kassir',
 'usama_latif': 'jhelum_district',
 'usamah_bin-laden': 'osama_bin_laden',
 'usamah_ibn-munqidh': 'usamah_ibn_munqidh',
 'usambara_alethe': 'usambara_akalat',
 'usambara_annone': 'anonidium_usambarense',
 'usambara_range': 'usambara_mountains',
 'usan_bolt': 'usain_bolt',
 'usan_council': 'united_states_adopted_name',
 'usan_english': 'american_english',
 'usana_amphitheater': 'usana_amphitheatre',
 'usapatriot_act': 'usa_patriot_act',
 'usar_teams': 'urban_search_and_rescue',
 'usas_12': 'daewoo_usas-12',
 'usasf_worlds': 'u.s._all_star_federation',
 'usat_dakotan': 'ss_dakotan',
 'usat_kentuckian': 'ss_kentuckian',
 'usat_kroonland': 'ss_kroonland',
 'usat_mariposa': 'ss_mariposa',
 'usat_minnesotan': 'ss_minnesotan',
 'usat_montanan': 'ss_montanan',
 'usat_monterey': 'ss_monterey',
 'usat_panaman': 'ss_panaman',
 'usatc_s160': 'usatc_s160_class',
 'usb_1.1': 'universal_serial_bus',
 'usb_2': 'universal_serial_bus',
 'usb_adapter': 'universal_serial_bus',
 'usb_biochemicals': 'usb_corporation',
 'usb_camera': 'webcam',
 'usb_cdrom': 'disk_enclosure',
 'usb_connection': 'universal_serial_bus',
 'usb_cord': 'universal_serial_bus',
 'usb_device': 'universal_serial_bus',
 'usb_drive': 'usb_flash_drive',
 'usb_dvd': 'disk_enclosure',
 'usb_dvd-rom': 'disk_enclosure',
 'usb_enclosure': 'disk_enclosure',
 'usb_flash': 'usb_flash_drive',
 'usb_hdd': 'disk_enclosure',
 'usb_hid': 'usb_human_interface_device_class',
 'usb_host': 'host_adapter',
 'usb_key': 'usb_flash_drive',
 'usb_keydrive': 'usb_flash_drive',
 'usb_keys': 'usb_flash_drive',
 'usb_memory': 'usb_flash_drive',
 'usb_modem': 'modem',
 'usb_msc': 'usb_mass-storage_device_class',
 'usb_otg': 'usb_on-the-go',
 'usb_pen': 'usb_flash_drive',
 'usb_pendrive': 'usb_flash_drive',
 'usb_port': 'universal_serial_bus',
 'usb_ptp': 'picture_transfer_protocol',
 'usb_pvr': 'digital_video_recorder',
 'usb_server': 'usb_mass-storage_device_class',
 'usb_sideloading': 'sideloading',
 'usb_software': 'universal_serial_bus',
 'usb_stick': 'usb_flash_drive',
 'usb_sticks': 'usb_flash_drive',
 'usb_storage': 'usb_mass-storage_device_class',
 'usb_streaming': 'streaming_media',
 'usb_token': 'security_token',
 'usborne_books': 'usborne_publishing',
 'usc_annenberg': 'university_of_southern_california_annenberg_school_for_communication',
 'usc_athletics': 'usc_trojans',
 'usc_band': 'spirit_of_troy',
 'usc_baseball': 'usc_trojans_baseball',
 'usc_cinema': 'usc_school_of_cinematic_arts',
 'usc_colognese': 'u.s.c._colognese',
 'usc_gamecocks': 'university_of_south_carolina',
 'usc_imd': 'usc_interactive_media_division',
 'usc_lancaster': 'university_of_south_carolina_lancaster',
 'usc_law': 'university_of_southern_california_law_school',
 'usc_marshall': 'marshall_school_of_business',
 'usc_press': 'university_of_south_carolina_press',
 'usc_sca': 'usc_school_of_cinematic_arts',
 'usc_som': 'keck_school_of_medicine_of_usc',
 'usc_system': 'university_of_south_carolina_system',
 'usc_thornton': 'usc_thornton_school_of_music',
 'usc_triestina': 'u.s._triestina_calcio',
 'usc_upstate': 'university_of_south_carolina_upstate',
 'usc_volleyball': 'usc_trojans_volleyball',
 'uscg_academy': 'united_states_coast_guard_academy',
 'uscg_cutter': 'united_states_coast_guard_cutter',
 'uscg_dog': 'deployable_operations_group',
 'uscg_hitron': 'helicopter_interdiction_tactical_squadron',
 'uscgc_ambrose': 'lightship_ambrose',
 'uscgc_seminole': 'usrc_seminole',
 'uschi_digart': 'uschi_digard',
 'uschi_kessler': 'uschi_keszler',
 'uschi_kezlser': 'uschi_keszler',
 'uscoctio_108a': 'uscoctio_108',
 'uscoctio_108b': 'uscoctio_108',
 'usd-exchange_rate': 'exchange_rate',
 'usd_1': 'united_states_one-dollar_bill',
 'usd_10': 'united_states_ten-dollar_bill',
 'usd_100': 'united_states_one_hundred-dollar_bill',
 'usd_2': 'united_states_two-dollar_bill',
 'usd_20': 'united_states_twenty-dollar_bill',
 'usd_231': 'gardner-edgerton_usd_231',
 'usd_5': 'united_states_five-dollar_bill',
 'usd_50': 'united_states_fifty-dollar_bill',
 'usd_alcamo': 'u.s.d._alcamo',
 'usd_castelsardo': 'u.s.d._castelsardo',
 'usd_exchange-rate': 'exchange_rate',
 'usd_gavorrano': 'u.s.d._gavorrano',
 'usd_novese': 'u.s.d._novese',
 'usda_organic': 'organic_certification',
 'usda_rd': 'usda_rural_development',
 'usda_zone': 'hardiness_zone',
 'usdtv_transition': 'dtv_transition_in_the_united_states',
 'use-case_model': 'use_case_diagram',
 'use-case_scenario': 'use_case',
 'use-case_survey': 'use_case_survey',
 'use-def_chain': 'use-define_chain',
 'use-def_chains': 'use-define_chain',
 'use-definition_chain': 'use-define_chain',
 'use_by': 'shelf_life',
 'use_cases': 'use_case',
 'use_immunity': 'immunity_from_prosecution',
 'use_it': 'twin_cinema',
 'use_ownership': 'usufruct',
 'usec_inc': 'united_states_enrichment_corporation',
 'usec_inc.': 'united_states_enrichment_corporation',
 'used-car_salesman': 'automobile_salesperson',
 'used-car_salespeople': 'automobile_salesperson',
 'used_banknotes': 'used_note',
 'used_books': 'used_book',
 'used_goods': 'used_good',
 'used_notes': 'used_note',
 'used_oil': 'petroleum',
 'used_television': 'television',
 'used_textbook': 'textbook',
 'used_textbooks': 'textbook',
 'used_underwear': 'panty_fetishism',
 'usedom_peninsula': 'usedom',
 'useful_bitrate': ':bit_rate',
 'useful_energy': 'exergy',
 'useful_fiction': 'fictionalism',
 'useful_idiots': 'useful_idiot',
 'useful_line': 'available_line',
 'useless_language': 'language_game',
 'useless_languages': 'language_game',
 'usenet_2': 'usenet_ii',
 'usenet_cabal': 'backbone_cabal',
 'usenet_group': 'usenet_newsgroup',
 'usenet_news': 'usenet',
 'usenet_oracle': 'internet_oracle',
 'usenet_personalities': 'usenet_celebrity',
 'usenet_servers-user': 'news_server_operation',
 'usenet_spam': 'newsgroup_spam',
 'usenix_conference': 'usenix_annual_technical_conference',
 'user-agent_sniffing': 'browser_sniffing',
 'user-agent_string': 'user_agent',
 'user-created_content': 'user-generated_content',
 'user-defined_type': 'object_composition',
 'user-level_security': 'file_system_permissions',
 'user-written_software': 'end-user_development',
 'user_agents': 'user_agent',
 'user_box': 'wikipedia:userboxes',
 'user_en-hk': 'template:user_en-hk',
 'user_environment': 'user_interface',
 'user_equilibrium': 'john_glen_wardrop',
 'user_experience': 'user_experience_design',
 'user_fee': 'user_fees',
 'user_friendliness': 'usability',
 'user_interaction': 'interactivity',
 'user_interfaces': 'user_interface',
 'user_jhvw/love': 'template:user_jhvw/love',
 'user_koonce': 'george_koonce',
 'user_linux': 'userlinux',
 'user_lock-in': 'vendor_lock-in',
 'user_login': 'login',
 'user_mandatorysignin': 'template:user_mandatorysignin',
 'user_manual': 'user_guide',
 'user_mode': 'user_space',
 'user_namespace': 'wikipedia:namespace',
 'user_page': 'project:user_page',
 'user_redirectionist': 'template:user_redirectionist',
 'user_registration': 'registered_user',
 'user_rotterdam': 'template:user_rotterdam',
 'user_script': 'scripting_language',
 'user_scripts': 'scripting_language',
 'user_software': 'end-user_development',
 'user_stories': 'user_story',
 'user_template': 'wikipedia:userboxes',
 'user_templates': ':category:userboxes',
 'user_tool': 'ar_system_user',
 'useras/les_useres': 'useras',
 'usermode_linux': 'user-mode_linux',
 'userspace_driver': 'user_space',
 'uset_foundation': 'united_states_equestrian_team',
 'usf_constitution': 'uss_constitution',
 'usf_holland': 'yrc_worldwide',
 'usf_reddaway': 'yrc_worldwide',
 'usfa_gunslinger': 'colt_single_action_army',
 'usfa_rodeo': 'colt_single_action_army',
 'usfsa_nationals': 'united_states_figure_skating_championships',
 'usg_company': 'usg_corporation',
 'usgs_gnis': 'geographic_names_information_system',
 'usha_iyer': 'usha_uthup',
 'ushabti_figure': 'ushabti',
 'ushaika_river': 'ushayka_river',
 'ushak_carpets': 'ushak_carpet',
 'ushak_rug': 'ushak_carpet',
 'ushak_rugs': 'ushak_carpet',
 'ushakov_dictionary': 'dmitry_ushakov',
 'ushannapalli_kalvasrirampur': 'ushannapalli',
 'ushe_okechuckwu': 'uche_okechukwu',
 'ushe_okechukwu': 'uche_okechukwu',
 'ushe_tv': 'udaya_movies',
 'usher_burdick': 'usher_l._burdick',
 'usher_chronology': 'ussher_chronology',
 'usher_fellig': 'weegee',
 'usher_syndromes': 'usher_syndrome',
 'ushers_island': 'dublin_quays',
 'ushers_quay': 'dublin_quays',
 'ushers_syndrome': 'usher_syndrome',
 'ushi_digart': 'uschi_digard',
 'ushi_monastery': 'saint_sargis_monastery_of_ushi',
 'ushijima_kinji': 'george_shima',
 'ushiku_amida': 'ushiku_daibutsu',
 'ushiroku_jun': 'jun_ushiroku',
 'ushkanji_islands': 'ushkan_islands',
 'ushkanji_ostrova': 'ushkan_islands',
 'ushoji_language': 'ushoji',
 'ushojo_language': 'shina_language',
 'ushut_river': 'yushut_river',
 'usi_classic': ':cvs_caremark_charity_classic',
 'usisl_a-league': 'usl_first_division',
 'usisl_pdsl': 'usl_premier_development_league',
 'usk_island': 'usk',
 'usk_lake': 'usk_reservoir',
 'usk_prague': 'usk_praha',
 'usl_2007': 'united_soccer_leagues_2007',
 'usl_a-league': 'usl_first_division',
 'usl_pdl': 'usl_premier_development_league',
 'usl_w-league': 'w-league',
 'usls_coliseum': 'la_salle_coliseum',
 'usm_algiers': 'usm_alger',
 'usm_auriga': 'alien_resurrection',
 'usm_el-harrach': 'usm_el_harrach',
 'usm_hagerstown': 'university_system_of_maryland_at_hagerstown',
 'usma_prep': 'united_states_military_academy_preparatory_school',
 'usman_digna': 'osman_digna',
 'usman_institute': 'usman_institute_of_technology',
 'usmania_university': 'osmania_university',
 'usmc_aviation': 'united_states_marine_corps_aviation',
 'usmc_memorial': 'marine_corps_war_memorial',
 'usmc_museum': 'national_museum_of_the_marine_corps',
 'usmc_recon': 'united_states_marine_air-ground_task_force_reconnaissance',
 'usmc_reserve': 'united_states_marine_corps_reserve',
 'usmc_sam-r': 'u.s._marine_corps_squad_advanced_marksman_rifle',
 'usmc_uniforms': 'uniforms_of_the_united_states_marine_corps',
 'usmle_1': 'usmle_step_1',
 'usmle_2cs': 'usmle_step_2_clinical_skills',
 'usmle_step1': 'usmle_step_1',
 'usn_medals': 'military_awards_of_the_united_states_department_of_the_navy',
 'usnea_longissima': 'dolichousnea_longissima',
 'usni_proceedings': 'united_states_naval_institute',
 'usninic_acid': 'usnic_acid',
 'usno-a2.0_0450-03360039': 'v598_puppis',
 'usno-b1.0_1245-00020433': 'hd_8673',
 'usno_886': 'rr_lyrae',
 'usns_barrett': 'empire_state_v',
 'usns_bessemer': 'ss_bessemer_victory',
 'usns_littlehales': 'noaas_thomas_jefferson',
 'usns_lst-546': 'uss_lst-546',
 'usns_lst-548': 'uss_lst-548',
 'usns_lst-550': 'uss_lst-550',
 'usns_melville': 'rv_melville',
 'usns_mercy': 'uss_mercy',
 'usns_mizar': 'uss_mizar',
 'usns_sumner': 'uss_sumner',
 'usns_tanner': 'ts_state_of_maine',
 'uso_tour': 'united_service_organizations',
 'usolie_sibirskoye': 'usolye-sibirskoye',
 'usolski_district': 'usolsky_district',
 'usolski_raion': 'usolsky_district',
 'usolskii_district': 'usolsky_district',
 'usolskii_raion': 'usolsky_district',
 'usolskiy_district': 'usolsky_district',
 'usolskiy_raion': 'usolsky_district',
 'usolsky_raion': 'usolsky_district',
 'usolye_sibirskoye': 'usolye-sibirskoye',
 'usonian_design': 'usonia',
 'usonian_house': 'usonia',
 'usoy_dam': 'usoi_dam',
 'usp_certified': 'united_states_pharmacopeia',
 'usp_di': 'ebsco_publishing',
 'uspensk_district': 'uspen_district',
 'uspensky_cathedral': 'assumption_cathedral',
 'uspro_cup': 'asa_late_model_series',
 'usps_creed': 'united_states_postal_service_creed',
 'usq_17': 'an/usq-17',
 'usq_20': 'an/usq-20',
 'usq_press': 'university_of_southern_queensland',
 'usrc_dallas': 'uscgc_dallas',
 'usrc_mcculloch': 'uscgc_mcculloch',
 'usrc_patrol': 'uscgc_patrol',
 'uss_agamemnon': 'ss_kaiser_wilhelm_ii',
 'uss_albatros': 'uss_albatross',
 'uss_allthorn': 'uss_ata-216',
 'uss_alvin': 'dsv_alvin',
 'uss_arapahoe': 'uss_arapaho',
 'uss_arb-13': 'uss_lst-50',
 'uss_arvonian': 'ss_arvonian',
 'uss_atlantus': 'ss_atlantus',
 'uss_ausburne': 'uss_charles_ausburn',
 'uss_barrett': 'empire_state_v',
 'uss_batan': 'uss_bataan',
 'uss_bedford': 'the_bedford_incident',
 'uss_billings': 'tuvok',
 'uss_blood': 'uss_rogers_blood',
 'uss_bluejacket': 'uss_blue_jacket',
 'uss_bozeman': 'cause_and_effect',
 'uss_buckthorne': 'uss_buckthorn',
 'uss_caine': 'the_caine_mutiny',
 'uss_caserta': 'ss_caserta',
 'uss_catlin': 'ss_george_washington',
 'uss_centaur': 'a_time_to_stand',
 'uss_chaunecy': 'uss_chauncey',
 'uss_co': 'union_company',
 'uss_continga': 'uss_cotinga',
 'uss_copperfin': 'destination_tokyo',
 'uss_dakotan': 'ss_dakotan',
 'uss_dispatch': 'uss_despatch',
 'uss_dupont': 'uss_du_pont',
 'uss_ellison': 'uss_harold_j._ellison',
 'uss_exeter': 'constitution_class_starship',
 'uss_frankfurt': 'sms_frankfurt',
 'uss_gannett': 'uss_gannet',
 'uss_genessee': 'uss_genesee',
 'uss_grissom': 'oberth_class_starship',
 'uss_haynes': 'the_enemy_below',
 'uss_hummingbird': 'uss_humming_bird',
 'uss_imperator': 'ss_imperator',
 'uss_incursion': 'star_trek:_away_team',
 'uss_iowan': 'ss_iowan',
 'uss_ix-100': 'uss_sc-501',
 'uss_jeanette': 'uss_jeannette',
 'uss_kearsage': 'uss_kearsarge',
 'uss_kent': 'ss_santa_teresa',
 'uss_kentuckian': 'ss_kentuckian',
 'uss_kittyhawk': 'uss_kitty_hawk',
 'uss_kroonland': 'ss_kroonland',
 'uss_langely': 'uss_langley',
 'uss_larson': 'uss_everett_f._larson',
 'uss_leviathan': 'ss_leviathan',
 'uss_lillian': 'uss_lilian',
 'uss_lincoln': 'uss_abraham_lincoln',
 'uss_lst-413': 'hm_lst-413',
 'uss_lst-81': 'uss_arl-5',
 'uss_lst-82': 'uss_arl-6',
 'uss_lsth-84': 'uss_lst-84',
 'uss_mariner': 'u.s.s._mariner',
 'uss_mariposa': 'ss_mariposa',
 'uss_mattabesset': 'uss_mattabesett',
 'uss_mccain': 'uss_john_s._mccain',
 'uss_mcmorris': 'claud_jones_class_destroyer_escort',
 'uss_merrimac': 'uss_merrimack',
 'uss_minnesotan': 'ss_minnesotan',
 'uss_montanan': 'ss_montanan',
 'uss_nj': 'uss_new_jersey',
 'uss_normandie': 'ss_normandie',
 'uss_northland': 'uscgc_northland',
 'uss_ostfriesland': 'sms_ostfriesland',
 'uss_paloverde': 'uss_ata-215',
 'uss_panaman': 'ss_panaman',
 'uss_parakeet': 'uss_parrakeet',
 'uss_pasteur': 'all_good_things...',
 'uss_patrridge': 'uss_partridge',
 'uss_pc-1189': 'uss_pgm-17',
 'uss_pc-1255': 'uss_pgm-18',
 'uss_pc-497': 'uss_sc-497',
 'uss_pc-498': 'uss_sc-498',
 'uss_pc-501': 'uss_sc-501',
 'uss_pennsylvanian': 'ss_pennsylvanian',
 'uss_petaluma': 'ms_transpet',
 'uss_pittsburg': 'uss_pittsburgh',
 'uss_pompanoosuc': 'uss_connecticut',
 'uss_potemkin': 'constitution_class_starship',
 'uss_promethius': 'uss_prometheus',
 'uss_pt-121': 'motor_torpedo_boat_pt-121',
 'uss_pt-337': 'motor_torpedo_boat_pt-337',
 'uss_pusuit': 'uss_pursuit',
 'uss_remembrance': 'timeline-191',
 'uss_rush': 'uss_william_r._rush',
 'uss_sarratoga': 'uss_saratoga',
 'uss_sc-1035': 'uss_pgm-3',
 'uss_sc-1053': 'uss_pgm-4',
 'uss_sc-1056': 'uss_pgm-5',
 'uss_sc-1071': 'uss_pgm-6',
 'uss_sc-1072': 'uss_pgm-7',
 'uss_sc-1366': 'uss_pgm-8',
 'uss_sc-644': 'uss_pgm-1',
 'uss_sc-757': 'uss_pgm-2',
 'uss_seafighter': 'sea_fighter',
 'uss_seatiger': 'uss_sea_tiger',
 'uss_sullivans': 'uss_the_sullivans',
 'uss_thread': 'united_states_standard_thread',
 'uss_tigerfish': 'ice_station_zebra',
 'uss_tigershark': 'uss_tiger_shark',
 'uss_traveller': 'uss_traveler',
 'uss_tullabee': 'uss_tullibee',
 'uss_u-3008': 'german_submarine_u-3008',
 'uss_uc-97': 'sm_uc-97',
 'uss_vaterland': 'ss_leviathan',
 'uss_vermilion': 'uss_vermillion',
 'uss_waterwitch': 'uss_water_witch',
 'uss_wildwood': 'uss_pc-1181',
 'uss_wilmette': 'ss_eastland',
 'uss_winder': 'uss_pcs-1376',
 'uss_x-1': 'x-1_submarine',
 'uss_yamato': 'galaxy_class_starship',
 'uss_yaupon': 'uss_ata-218',
 'uss_yms-282': 'yms-282',
 'uss_zrinyi': 'sms_zrinyi',
 'ussd_center': 'ussd_gateway',
 'ussd_code': 'unstructured_supplementary_service_data',
 'ussd_codes': 'unstructured_supplementary_service_data',
 'ussein_bolt': 'usain_bolt',
 'ussher-lightfoot_calendar': 'ussher_chronology',
 'ussher_calendar': 'ussher_chronology',
 'ussher_gospels': 'codex_usserianus_primus',
 'ussr_constitution': 'constitution_of_the_soviet_union',
 'ussr_copyright': 'copyright_law_of_the_soviet_union',
 'ussr_cup': 'soviet_cup',
 'ussr_flag': 'flag_of_the_soviet_union',
 'ussr_government': 'government_of_the_soviet_union',
 'ussr_hymn': 'national_anthem_of_the_soviet_union',
 'ussr_kgb': 'knowledge_generation_bureau',
 'ussr_m-79': 'soviet_m_class_submarine',
 'ussr_m-79.': 'soviet_m_class_submarine',
 'ussr_media': 'media_of_the_soviet_union',
 'ussr_military': 'soviet_armed_forces',
 'ussuri_cossasks': 'ussuri_cossacks',
 'ussuri_mamushi': 'gloydius_ussuriensis',
 'ussuri_tiger': 'siberian_tiger',
 'ussurian_tiger': 'siberian_tiger',
 'ussuriysky_district': 'ussuriysk',
 'ust-aldanski_district': 'ust-aldansky_ulus',
 'ust-aldanski_raion': 'ust-aldansky_ulus',
 'ust-aldanski_ulus': 'ust-aldansky_ulus',
 'ust-aldanskii_district': 'ust-aldansky_ulus',
 'ust-aldanskii_raion': 'ust-aldansky_ulus',
 'ust-aldanskii_ulus': 'ust-aldansky_ulus',
 'ust-aldanskiy_district': 'ust-aldansky_ulus',
 'ust-aldanskiy_raion': 'ust-aldansky_ulus',
 'ust-aldanskiy_ulus': 'ust-aldansky_ulus',
 'ust-aldansky_district': 'ust-aldansky_ulus',
 'ust-aldansky_raion': 'ust-aldansky_ulus',
 'ust-ianski_district': 'ust-yansky_ulus',
 'ust-ianski_raion': 'ust-yansky_ulus',
 'ust-ianski_ulus': 'ust-yansky_ulus',
 'ust-ianskii_district': 'ust-yansky_ulus',
 'ust-ianskii_raion': 'ust-yansky_ulus',
 'ust-ianskii_ulus': 'ust-yansky_ulus',
 'ust-ianskiy_district': 'ust-yansky_ulus',
 'ust-ianskiy_raion': 'ust-yansky_ulus',
 'ust-ianskiy_ulus': 'ust-yansky_ulus',
 'ust-iansky_district': 'ust-yansky_ulus',
 'ust-iansky_raion': 'ust-yansky_ulus',
 'ust-iansky_ulus': 'ust-yansky_ulus',
 'ust-kamenogorsk_airport': 'oskemen_airport',
 'ust-maiski_district': 'ust-maysky_ulus',
 'ust-maiski_raion': 'ust-maysky_ulus',
 'ust-maiski_ulus': 'ust-maysky_ulus',
 'ust-maiskii_district': 'ust-maysky_ulus',
 'ust-maiskii_raion': 'ust-maysky_ulus',
 'ust-maiskii_ulus': 'ust-maysky_ulus',
 'ust-maiskiy_district': 'ust-maysky_ulus',
 'ust-maiskiy_raion': 'ust-maysky_ulus',
 'ust-maiskiy_ulus': 'ust-maysky_ulus',
 'ust-maisky_district': 'ust-maysky_ulus',
 'ust-maisky_raion': 'ust-maysky_ulus',
 'ust-maisky_ulus': 'ust-maysky_ulus',
 'ust-mayski_district': 'ust-maysky_ulus',
 'ust-mayski_raion': 'ust-maysky_ulus',
 'ust-mayski_ulus': 'ust-maysky_ulus',
 'ust-mayskii_district': 'ust-maysky_ulus',
 'ust-mayskii_raion': 'ust-maysky_ulus',
 'ust-mayskii_ulus': 'ust-maysky_ulus',
 'ust-mayskiy_district': 'ust-maysky_ulus',
 'ust-mayskiy_raion': 'ust-maysky_ulus',
 'ust-mayskiy_ulus': 'ust-maysky_ulus',
 'ust-maysky_district': 'ust-maysky_ulus',
 'ust-maysky_raion': 'ust-maysky_ulus',
 'ust-ord_buryatia': 'ust-orda_buryat_okrug',
 'ust-orda_buryat': 'ust-orda_buryat_okrug',
 'ust-orda_buryatia': 'ust-orda_buryat_okrug',
 'ust-orda_buryats': 'ust-orda_buryat_okrug',
 'ust-yanski_district': 'ust-yansky_ulus',
 'ust-yanski_raion': 'ust-yansky_ulus',
 'ust-yanski_ulus': 'ust-yansky_ulus',
 'ust-yanskii_district': 'ust-yansky_ulus',
 'ust-yanskii_raion': 'ust-yansky_ulus',
 'ust-yanskii_ulus': 'ust-yansky_ulus',
 'ust-yanskiy_district': 'ust-yansky_ulus',
 'ust-yanskiy_raion': 'ust-yansky_ulus',
 'ust-yanskiy_ulus': 'ust-yansky_ulus',
 'ust-yansky_district': 'ust-yansky_ulus',
 'ust-yansky_raion': 'ust-yansky_ulus',
 'ust_inc': 'ust_inc.',
 'ust_kamenogorsk': 'oskemen',
 'ust_katav': 'ust-katav',
 'ust_kugya': 'ust-kuyga',
 'ust_kuyga': 'ust-kuyga',
 'ust_nera': 'ust-nera',
 'ust_tigresses': 'ust_growling_tigers',
 'ust_urt': 'ustyurt_plateau',
 'ustad_allarakha': 'alla_rakha',
 'ustad_awalmir': 'awalmir',
 'ustad_khan': 'vilayat_khan',
 'ustad_mohammed': 'ustad_ahmad_lahauri',
 'ustad_zaland': 'jalil_zaland',
 'ustad_zoland': 'jalil_zaland',
 'ustashe_croatia': 'independent_state_of_croatia',
 'uster_zh': 'uster',
 'ustica_disaster': 'aerolinee_itavia_flight_870',
 'ustica_island': 'ustica',
 'ustilago_antherarum': 'microbotryum_violaceum',
 'ustilago_condensata': 'sporisorium_sorghi',
 'ustilago_cruenta': 'sporisorium_cruentum',
 'ustilago_foetens': 'tilletia_laevis',
 'ustilago_holci-avenacei': 'ustilago_avenae',
 'ustilago_holci-sorghi': 'sphacelotheca_reiliana',
 'ustilago_jensenii': 'ustilago_avenae',
 'ustilago_kolleri': 'ustilago_avenae',
 'ustilago_levis': 'ustilago_avenae',
 'ustilago_lineata': 'eballistra_lineata',
 'ustilago_maydis': 'corn_smut',
 'ustilago_nigra': 'false_loose_smut',
 'ustilago_nuda': 'loose_smut',
 'ustilago_perennans': 'ustilago_avenae',
 'ustilago_reiliana': 'sphacelotheca_reiliana',
 'ustilago_rostrupii': 'ustilago_avenae',
 'ustilago_scitaminea': 'sugarcane_smut',
 'ustilago_silenes-nutantis': 'microbotryum_violaceum',
 'ustilago_sorghi': 'sporisorium_sorghi',
 'ustilago_tulasnei': 'sporisorium_sorghi',
 'ustilago_urbani': 'sclerospora_graminicola',
 'ustilago_violacea': 'microbotryum_violaceum',
 'ustim_karmaluk': 'ustym_karmaliuk',
 'ustinow_collection': 'plato_von_ustinov',
 'ustinsky_bridge': 'bolshoy_ustinsky_bridge',
 'ustka_commune': 'gmina_ustka',
 'ustrailian_myotis': 'australian_myotis',
 'ustrziky_dolne': 'ustrzyki_dolne',
 'usts_enterprise': 'massachusetts_maritime_academy',
 'ustulina_deusta': 'kretzschmaria_deusta',
 'ustulina_linearis': 'nemania_diffusa',
 'ustulina_zonata': 'kretzschmaria_zonata',
 'ustym_karmeliuk': 'ustym_karmaliuk',
 'ustyug_annunciation': 'annunciation_of_ustyug',
 'ustyug_velikiy': 'veliky_ustyug',
 'ustyuzhskoe_blagoveshenie': 'annunciation_of_ustyug',
 'usu_volcano': 'mount_usu',
 'usual_suspects': 'the_usual_suspects',
 'usuardus_sangermanii': 'martyrology_of_usuard',
 'usui_horokeu': 'horohoro',
 'usui_kahoru': 'kaoru_usui',
 'usui_kaoru': 'kaoru_usui',
 'usui_mikao': 'mikao_usui',
 'usui_station': 'keisei-usui_station',
 'usui_yoshimi': 'yoshimi_usui',
 'usui_yoshito': 'yoshito_usui',
 'usul_al-din': 'theology_of_twelvers',
 'usul_al-hadith': 'science_of_hadith',
 'usule_din': 'usul_al-din',
 'usumacintla_river': 'usumacinta_river',
 'usumasinta_river': 'usumacinta_river',
 'usurper_maximus': 'magnus_maximus',
 'usurping_arms': 'heraldry',
 'usutu_river': 'maputo_river',
 'usv_elinkwijk': 'fc_utrecht',
 'usx_corporation': 'u.s._steel',
 'usx_tower': 'u.s._steel_tower'}
        