
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ve = {'ve-eleh_shemoth': 'shemot',
 've_commodore': 'holden_ve_commodore',
 've_day': 'victory_in_europe_day',
 've_tsin': 'monosodium_glutamate',
 've_walker': 'v._e._walker',
 'vead_halashon': 'the_academy_of_the_hebrew_language',
 'veal_orlov': 'veal_orloff',
 'veal_piccata': 'piccata',
 'veal_rollatini': 'rollatini',
 'veal_veaeng': 'veal_veang_district',
 'veal_veang': 'veal_veang_district',
 'veal_veng': 'veal_veang_district',
 'veb_meissen': 'meissen_porcelain',
 'veba_oel': 'aral_ag',
 'veblen_effect': 'veblen_good',
 'veblen_functions': 'veblen_function',
 'veblen_goods': 'veblen_good',
 'veblen_hierarchy': 'veblen_function',
 'veblen_prize': 'oswald_veblen_prize_in_geometry',
 'veblen_thorstein': 'thorstein_veblen',
 'vec_makropulos': 'the_makropulos_affair',
 'vecchia_lake': 'lago_della_vecchia',
 'vecellio_titian': 'titian',
 'vechigen_be': 'vechigen',
 'vechiul_regat': 'romanian_old_kingdom',
 'vechny_strannik': 'vyechniy_stranik',
 'vechoor_cow': 'vechur_cow',
 'veco_corp': 'veco_corporation',
 'vecpiebalgas_novads': 'vecpiebalga_municipality',
 'vectho_lolas': 'vetcho_lolas',
 'vectigal_urinae': 'pecunia_non_olet',
 'vectisaurus_valdensis': 'iguanodon',
 'vector-based_gui': 'vector-based_graphical_user_interface',
 'vector-valued_form': 'vector-valued_differential_form',
 'vector-valued_functions': 'vector-valued_function',
 'vector-valued_measure': 'vector_measure',
 'vector_aeromotive': 'vector_motors',
 'vector_algebra': 'vector_space',
 'vector_analysis': 'vector_calculus',
 'vector_art': 'vector_graphics',
 'vector_bundles': 'vector_bundle',
 'vector_clocks': 'vector_clock',
 'vector_computer': 'vector_processor',
 'vector_current': 'four-current',
 'vector_differential': 'del',
 'vector_direction': 'direction_vector',
 'vector_display': 'vector_monitor',
 'vector_drawing': 'vector_graphics',
 'vector_drawings': 'vector_graphics',
 'vector_equation': 'vector_space',
 'vector_facility': 'vector_processor',
 'vector_fields': 'vector_field',
 'vector_font': 'computer_font',
 'vector_function': 'vector-valued_function',
 'vector_games': 'vector_game',
 'vector_image': 'vector_graphics',
 'vector_images': 'vector_graphics',
 'vector_industries': 'xenosaga',
 'vector_institute': 'state_research_center_of_virology_and_biotechnology_vector',
 'vector_integral': 'vector_calculus',
 'vector_linux': 'vectorlinux',
 'vector_man': 'vectorman',
 'vector_mesons': 'vector_meson',
 'vector_multiplication': 'multiplication_of_vectors',
 'vector_normalization': 'unit_vector',
 'vector_norms': 'normed_vector_space',
 'vector_particle': 'vector_boson',
 'vector_plot': 'vector_field',
 'vector_processing': 'vector_processor',
 'vector_processors': 'vector_processor',
 'vector_product': 'cross_product',
 'vector_resolute': 'vector_projection',
 'vector_software': 'vector_graphics',
 'vector_spaces': 'vector_space',
 'vector_srv8': 'vector_m12',
 'vector_subspace': 'linear_subspace',
 'vector_supercars': 'vector_motors',
 'vector_superfield': 'supersymmetric_gauge_theory',
 'vector_ten': 'goodyear_tire_and_rubber_company',
 'vector_theory': 'euclidean_vector',
 'vector_tobacco': 'vector_group',
 'vector_verb': 'light_verb',
 'vector_version': 'vector_graphics',
 'vector_wx-3r': 'vector_wx-3',
 'vector_wx3': 'vector_wx-3',
 'vectored_thrust': 'thrust_vectoring',
 'vectorial_product': 'cross_product',
 'vectorial_semantics': 'vector_space_model',
 'vectorial_space': 'vector_space',
 'vectorman_2': 'vectorman',
 'vectorman_ii': 'vectorman',
 'vectorman_ll': 'vectorman',
 'vectorman_series': 'vectorman',
 'vectren_corp': 'vectren',
 'vectren_corporation': 'vectren',
 'vecumnieku_novads': 'vecumnieki_municipality',
 'vecuronium_bromide': 'vecuronium',
 'ved_kongelunden': 'ved_kongelunden...',
 'ved_vyas': 'vyasa',
 'ved_vyasa': 'vyasa',
 'veda_dharma': 'hinduism',
 'veda_kaplinsky': 'yoheved_kaplinsky',
 'veda_mata': 'gayatri',
 'veda_slovenah': 'veda_slovena',
 'veda_vyasa': 'vyasa',
 'vedalia_beetle': 'rodolia_cardinalis',
 'vedanand_jha': 'bedanand_jha',
 'vedant_university': 'vedanta_university',
 'vedant_varisty': 'vedanta_university',
 'vedanta_aluminium': 'vedanta_resources',
 'vedanta_desikan': 'vedanta_desika',
 'vedanta_philosophy': 'vedanta',
 'vedanta_societies': 'vedanta_society',
 'vedanta_sutra': 'brahma_sutras',
 'vedanta_sutras': 'brahma_sutras',
 'vedanta_varsity': 'vedanta_university',
 'vedantha_desika': 'vedanta_desika',
 'vedavyasapriya_swami': 'vedavyasa_priya_swami',
 'vedby_parish': 'klippan_municipality',
 'veddah_language': 'vedda_language',
 'vedder_canal': 'vedder_river',
 'vedek_adami': 'winn_adami',
 'vedek_winn': 'winn_adami',
 'vedeneyev_m-14p': 'vedeneyev_m14p',
 'vedenski_district': 'vedensky_district',
 'vedenski_raion': 'vedensky_district',
 'vedenskii_district': 'vedensky_district',
 'vedenskii_raion': 'vedensky_district',
 'vedenskiy_district': 'vedensky_district',
 'vedenskiy_raion': 'vedensky_district',
 'vedenskoe_cemetery': 'vvedenskoye_cemetery',
 'vedenskoye_cemetery': 'vvedenskoye_cemetery',
 'vedensky_raion': 'vedensky_district',
 'vederans_day': 'veterans_day',
 'vedic_age': 'vedic_period',
 'vedic_aryan': 'vedic_period',
 'vedic_aryans': 'vedic_period',
 'vedic_brahmanism': 'historical_vedic_religion',
 'vedic_brahminism': 'historical_vedic_religion',
 'vedic_chanting': 'vedic_chant',
 'vedic_civilisation': 'vedic_period',
 'vedic_civilization': 'vedic_period',
 'vedic_civilizations': 'vedic_period',
 'vedic_cosmology': 'vedic_religion',
 'vedic_culture': 'vedic_period',
 'vedic_cultures': 'vedic_period',
 'vedic_deities': 'rigvedic_deities',
 'vedic_deity': 'rigvedic_deities',
 'vedic_dharma': 'hinduism',
 'vedic_foundation': 'california_textbook_controversy_over_hindu_history',
 'vedic_india': 'vedic_period',
 'vedic_language': 'vedic_sanskrit',
 'vedic_literature': 'vedas',
 'vedic_medicine': 'ayurveda',
 'vedic_meter': 'sanskrit_metre',
 'vedic_metre': 'sanskrit_metre',
 'vedic_metres': 'sanskrit_metre',
 'vedic_pantheon': 'rigvedic_deities',
 'vedic_people': 'rigvedic_tribes',
 'vedic_philosophy': 'vedas',
 'vedic_priest': 'vedic_priesthood',
 'vedic_priests': 'vedic_priesthood',
 'vedic_recitation': 'vedic_chant',
 'vedic_religions': 'vedic_religion',
 'vedic_ritual': 'historical_vedic_religion',
 'vedic_ritualism': 'historical_vedic_religion',
 'vedic_rituals': 'historical_vedic_religion',
 'vedic_sacrifice': 'historical_vedic_religion',
 'vedic_schools': 'shakha',
 'vedic_scripture': 'vedas',
 'vedic_scriptures': 'vedas',
 'vedic_socialism': 'gandhian_socialism',
 'vedic_text': 'vedas',
 'vedic_texts': 'vedas',
 'vedic_time-keeping': 'hindu_units_of_measurement',
 'vedic_timekeeping': 'hindu_units_of_measurement',
 'vedic_times': 'vedic_period',
 'vedic_tradition': 'vedic_science',
 'vedic_traditions': 'vedic_science',
 'vedic_triad': 'trimurti',
 'vedic_verses': 'rigveda',
 'vedic_worship': 'historical_vedic_religion',
 'vedic_yagya': 'yajna',
 'vedika_shivsagar': 'ragasya',
 'vedmid_mountain': 'ayu-dag',
 'vedrich_rechitsa': 'fc_vedrich-97_rechytsa',
 'vedurin_salon': 'in_search_of_lost_time',
 'vee_corp.': 'vee_corporation',
 'vee_formation': 'v_formation',
 'vee_jay': 'vee-jay_records',
 'vee_model': 'v-model',
 'veedramon_zero': 'zeromaru',
 'veejay_records': 'vee-jay_records',
 'veena_ramgoolam': 'navin_ramgoolam',
 'veena_srinivas': 'd._srinivas',
 'veena_venkatagiriappa': 'veena_venkatagiriyappa',
 'veenai_dhanammal': 'veena_dhanammal',
 'veep_records': 'united_artists_records',
 'veer-zaara_music': 'veer-zaara',
 'veer_bhumi': 'raj_ghat_and_associated_memorials',
 'veer_narmad': 'narmadashankar_dave',
 'veer_savarkar': 'vinayak_damodar_savarkar',
 'veer_union': 'the_veer_union',
 'veer_zaara': 'veer-zaara',
 'veer_zara': 'veer-zaara',
 'veeran_thirumurugan': 'thirumurugan_s/o_veeran',
 'veerapandi_arumugam': 'veerapandi_s._arumugam',
 'veerapandi_arumugom': 'veerapandi_s._arumugam',
 'veerapandian_kattabomman': 'veerapandiya_kattabomman',
 'veerapandiyan_kattabomman': 'veerapandiya_kattabomman',
 'veerapandy_arumugam': 'veerapandi_s._arumugam',
 'veerapandy_arumugom': 'veerapandi_s._arumugam',
 'veerapandya_kattabomman': 'veerapandiya_kattabomman',
 'veerapathirar_pernibarasa': 'colonel_akbar',
 'veerapol_nakhonluang': 'veeraphol_sahaprom',
 'veerashaiva_dharma': 'lingayatism',
 'veerendra_saxena': 'virendra_saxena',
 'veeriku_village': 'veeriku',
 'veertig_jaren': 'forty_years',
 'vefa_sk': 'vefa_s.k.',
 'veg_anarchism': 'veganarchism',
 'veg_anarchist': 'veganarchism',
 'veg_anarchists': 'veganarchism',
 'veg_out': 'valspeak',
 'vega_4': 'vega4',
 'vega_91.5fm': 'vega_91.5',
 'vega_group': 'vympel',
 'vega_isd': 'vega_independent_school_district',
 'vega_machines': 'vega_machine',
 'vega_mission': 'vega_program',
 'vega_test': 'vega_machine',
 'vegan-organic_farming': 'vegan_organic_gardening',
 'vegan_anarchism': 'veganarchism',
 'vegan_anarchist': 'veganarchism',
 'vegan_anarchists': 'veganarchism',
 'vegan_anarchy': 'veganarchism',
 'vegan_archism': 'veganarchism',
 'vegan_archist': 'veganarchism',
 'vegan_archists': 'veganarchism',
 'vegan_archy': 'veganarchism',
 'vegan_athletics': 'veganism',
 'vegan_burger': 'veggie_burger',
 'vegan_diet': 'veganism',
 'vegan_dog': 'vegetarian_hot_dog',
 'vegan_hamburger': 'veggie_burger',
 'vegan_hotdog': 'vegetarian_hot_dog',
 'vegan_leather': 'artificial_leather',
 'vegan_muffin': 'muffin',
 'vegan_sausage': 'vegetarian_hot_dog',
 'vegan_sourcebook': 'the_vegan_sourcebook',
 'vegan_vegetarianism': 'veganism',
 'vegan_wine': 'vegetarianism_and_wine',
 'veganic_farming': 'vegan_organic_gardening',
 'veganic_gardening': 'vegan_organic_gardening',
 'vegard_thorsen': 'theatre_of_tragedy',
 'vegard_tveitan': 'ihsahn',
 'vegas.com_500': 'hurricane_relief_400',
 'vegas_airport': 'mccarran_international_airport',
 'vegas_baby': 'bachelor_party_vegas',
 'vegas_connection': 'vegas_connection:_casino_kara_ai_wo_komete',
 'vegas_dreams': 'vegas_dream',
 'vegas_kelly': 'james_m._kelly',
 'vegas_nerve': 'vagus_nerve',
 'vegas_pbs': 'klvx',
 'vegas_strip': 'las_vegas_strip',
 'vegas_video': 'sony_vegas',
 'vegas_wedding': 'las_vegas_weddings',
 'vegatative_state': 'persistent_vegetative_state',
 'vegavis_iaai': 'vegavis',
 'vegeta_gt': 'vegeta',
 'vegetable_box': 'vegetable_box_scheme',
 'vegetable_breeding': 'plant_breeding',
 'vegetable_caterpillar': 'caterpillar_fungus',
 'vegetable_farming': 'vegetable_growing',
 'vegetable_fat': 'vegetable_fats_and_oils',
 'vegetable_fiber': 'fiber_crop',
 'vegetable_fibre': 'fiber_crop',
 'vegetable_fungus': 'caterpillar_fungus',
 'vegetable_green': 'leaf_vegetable',
 'vegetable_greens': 'leaf_vegetable',
 'vegetable_gum': 'natural_gum',
 'vegetable_ivory': 'phytelephas',
 'vegetable_kingdom': 'plant',
 'vegetable_label': 'price_look-up_code',
 'vegetable_lamb': 'vegetable_lamb_of_tartary',
 'vegetable_lasagna': 'lasagna',
 'vegetable_matter': 'biomass',
 'vegetable_oil': 'vegetable_fats_and_oils',
 'vegetable_oils': 'vegetable_fats_and_oils',
 'vegetable_oyster': 'tragopogon_porrifolius',
 'vegetable_pareidolia': 'unusually-shaped_vegetable',
 'vegetable_pear': 'chayote',
 'vegetable_peeler': 'peeler',
 'vegetable_peelers': 'peeler',
 'vegetable_proteins': 'vegetable',
 'vegetable_salad': 'israeli_salad',
 'vegetable_shortening': 'shortening',
 'vegetable_shortenings': 'shortening',
 'vegetable_spaghetti': 'spaghetti_squash',
 'vegetable_sponge': 'luffa',
 'vegetable_starch': 'starch',
 'vegetable_sulfur': 'lycopodium_clavatum',
 'vegetable_tarkaris': 'vegetable_tarkari',
 'vegetable_thrower': 'heckler',
 'vegetable_throwing': 'heckler',
 'vegetal_region': 'vegetal_pole',
 'vegetarian_beer': 'vegetarianism_and_beer',
 'vegetarian_burger': 'veggie_burger',
 'vegetarian_chili': 'chili_con_carne',
 'vegetarian_christian': 'christian_vegetarianism',
 'vegetarian_christians': 'christian_vegetarianism',
 'vegetarian_diet': 'vegetarianism',
 'vegetarian_dishes': 'vegetarian_cuisine',
 'vegetarian_food': 'vegetarian_cuisine',
 'vegetarian_hamburger': 'veggie_burger',
 'vegetarian_hotdog': 'vegetarian_hot_dog',
 'vegetarian_party': 'american_vegetarian_party',
 'vegetarian_rebellion': 'kucheng_massacre',
 'vegetarian_recipe': 'vegetarian_cuisine',
 'vegetarian_sausage': 'vegetarian_hot_dog',
 'vegetarian_sausages': 'vegetarian_hot_dog',
 'vegetarian_spider': 'bagheera_kiplingi',
 'vegetated_waterway': 'bioswale',
 'vegetation_community': 'phytocoenosis',
 'vegetation_fire': 'wildfire',
 'vegetation_science': 'phytosociology',
 'vegetation_structure': 'vegetation',
 'vegetative_cloning': 'vegetative_reproduction',
 'vegetative_coma': 'persistent_vegetative_state',
 'vegetative_communities': 'phytocoenosis',
 'vegetative_community': 'phytocoenosis',
 'vegetative_propagation': 'vegetative_reproduction',
 'vegetative_state': 'persistent_vegetative_state',
 'vegetative_states': 'persistent_vegetative_state',
 'vegeterian_nutrition': 'vegetarian_nutrition',
 'vegetius_renatus': 'publius_flavius_vegetius_renatus',
 'vegf_r': 'vegf_receptors',
 'vegf_receptor': 'vegf_receptors',
 'vegf_sub-family': 'vascular_endothelial_growth_factor',
 'vegfest_2004': 'vegfest',
 'veggie_burgers': 'veggie_burger',
 'veggie_dog': 'vegetarian_hot_dog',
 'veggie_hamburger': 'veggie_burger',
 'veggie_tales': 'veggietales',
 'veggietales_live': 'veggietales',
 'veggy_burger': 'veggie_burger',
 'vegus_nerve': 'vagus_nerve',
 'vehar_lake': 'vihar_lake',
 'vehicle_accident': 'traffic_collision',
 'vehicle_aerodynamics': 'aerodynamics',
 'vehicle_architecture': 'automobile_platform',
 'vehicle_armor': 'vehicle_armour',
 'vehicle_battery': 'car_battery',
 'vehicle_category': 'vehicle',
 'vehicle_collision': 'traffic_collision',
 'vehicle_collisions': 'traffic_collision',
 'vehicle_compatibility': 'crash_incompatibility',
 'vehicle_conversion': 'electric_vehicle_conversion',
 'vehicle_cycle': 'life_cycle_assessment',
 'vehicle_design': 'automotive_design',
 'vehicle_efficiency': 'fuel_efficiency',
 'vehicle_effiency': 'fuel_efficiency',
 'vehicle_electronics': 'embedded_system',
 'vehicle_emissions': 'automobile_emissions_control',
 'vehicle_exhaust': 'exhaust_gas',
 'vehicle_ferry': 'roll-on/roll-off',
 'vehicle_fleet': 'fleet_vehicle',
 'vehicle_fuel': 'petroleum',
 'vehicle_handling': 'car_handling',
 'vehicle_hire': 'car_rental',
 'vehicle_ict': 'telematics',
 'vehicle_incompatibility': 'crash_incompatibility',
 'vehicle_industry': 'automotive_industry',
 'vehicle_interior': 'automobile_interior_equipment',
 'vehicle_make': 'marque',
 'vehicle_manufacturer': 'automotive_industry',
 'vehicle_market': 'automotive_industry',
 'vehicle_model': 'car_model',
 'vehicle_noise': 'roadway_noise',
 'vehicle_rescue': 'vehicle_extrication',
 'vehicle_safety': 'automobile_safety',
 'vehicle_show': 'auto_show',
 'vehicle_sign': 'vehicle_registration_plate',
 'vehicle_simulation': 'swept_path_analysis',
 'vehicle_station': 'filling_station',
 'vehicle_telematics': 'telematics',
 'vehicle_tracking': 'vehicle_tracking_system',
 'vehicle_type': 'vehicle',
 'vehicle_washing': 'car_wash',
 'vehicle_wrap': 'wrap_advertising',
 'vehicular_accident': 'traffic_collision',
 'vehicular_collision': 'traffic_collision',
 'vehicular_combat': 'vehicular_combat_game',
 'vehicular_communication': 'vehicular_communication_systems',
 'vehicular_communications': 'vehicular_communication_systems',
 'vehicular_cyclist': 'vehicular_cycling',
 'vehicular_emission': 'emission_standard',
 'vehicular_language': 'lingua_franca',
 'vehicular_manslaughter': 'vehicular_homicide',
 'vehicular_piracy': 'carjacking',
 'vehilce_combat': 'vehicular_combat_game',
 'vehmic_courts': 'vehmic_court',
 'vei_0': 'volcanic_explosivity_index',
 'vei_1': 'volcanic_explosivity_index',
 'vei_2': 'volcanic_explosivity_index',
 'vei_3': 'volcanic_explosivity_index',
 'vei_4': 'volcanic_explosivity_index',
 'vei_5': 'volcanic_explosivity_index',
 'vei_6': 'volcanic_explosivity_index',
 'vei_7': 'volcanic_explosivity_index',
 'vei_8': 'volcanic_explosivity_index',
 'veidt_enterprises': 'characters_of_watchmen',
 'veikkausliiga_2006/2007': 'veikkausliiga_2007',
 'veikko_heiskanen': 'veikko_aleksanteri_heiskanen',
 'veil_piercing': 'piercing_the_corporate_veil',
 'veiled_lady': 'phallus_indusiatus',
 'veillonia_alba': 'veillonia',
 'vein-leaf_hawkweed': 'vernonia_noveboracensis',
 'vein_thrombosis': 'venous_thrombosis',
 'vein_valve': 'vein',
 'vein_valves': 'vein',
 'veined_mock-olive': 'notelaea_venosa',
 'veiny_wilkiea': 'wilkiea_huegeliana',
 'veisiejis_lake': 'lake_veisiejis',
 'veissella_durbani': 'veissella',
 'veissella_durbanii': 'veissella',
 'veit_ebermann': 'veit_erbermann',
 'veitch_diagram': 'karnaugh_map',
 'veitch_fir': 'abies_veitchii',
 'veitch_nursery': 'veitch_nurseries',
 'veitchia_merrillii': 'adonidia',
 'veitnam_war': 'vietnam_war',
 'veiwtiful_joe': 'viewtiful_joe',
 'veja_diena': 'latvian_mythology',
 'veja_mahte': 'latvian_mythology',
 'veja_mate': 'latvian_mythology',
 'vejle_amt': 'vejle_county',
 'vejle_b': 'vejle_boldklub',
 'vejle_bk': 'vejle_boldklub',
 'vejle_municipal': 'vejle_municipality',
 'vejlefjord_bridge': 'vejle_fjord_bridge',
 'vejles_amt': 'vejle_county',
 'veka_ag': 'veka',
 'vekoma_slc': 'suspended_looping_coaster',
 'vektor_arms': 'denel',
 'vektor_r4': 'r4_assault_rifle',
 'vektor_sp': 'vektor_sp1/sp2',
 'vektor_ss77': 'vektor_ss-77',
 'vel_tech': 'vel_multitech',
 'vel_x': 'vela_x',
 'vela_junior': 'rx_j0852.0-4622',
 'velafrons_coahuilensis': 'velafrons',
 'velam_isetta': 'isetta',
 'velanadu_chodas': 'velanati_chodas',
 'velankanni_matha': 'our_lady_of_good_health',
 'velar_consonants': 'velar_consonant',
 'velar_flap': 'flap_consonant',
 'velar_lateral': 'velar_lateral_approximant',
 'velar_plosive': 'velar_stop',
 'velar_r': 'guttural_r',
 'velar_trill': 'trill_consonant',
 'velariano_bolzani': 'piero_valeriano_bolzani',
 'velaric_egressive': 'egressive',
 'velaric_ingressive': 'ingressive',
 'velarized_consonant': 'velarization',
 'velaro_rus': 'sapsan',
 'velasca_tower': 'torre_velasca',
 'velasco_alvarado': 'juan_velasco_alvarado',
 'velayat-e_bamian': 'bamyan_province',
 'velayat-e_faqih': 'guardianship_of_the_islamic_jurists',
 'velayat-e_faqui': 'vilayat-e_faqih',
 'velayat-e_zabol': 'zabul_province',
 'velayat_i-faqih': 'vilayat-e_faqih',
 'velayudham_nayar': 'k._velayudham_nayar',
 'velbazhd_kyustendil': 'pfc_velbazhd_kyustendil',
 'velcro_dogs': 'velcro_dog',
 'velcro_tape': 'velcro',
 'velcro_wall': 'velcro',
 'velda_williams': 'american_airlines_flight_1420',
 'veldt_sore': 'desert_sore',
 'veldwezelt_hezerwater': 'veldwezelt-hezerwater',
 'velebit_cave': 'velebit_caves',
 'veleda_lineata': 'uloborus_walckenaerius',
 'veleda_pallens': 'uloborus_walckenaerius',
 'velella_velella': 'velella',
 'velemir_chlebnikov': 'velimir_khlebnikov',
 'velemir_khlebnikov': 'velimir_khlebnikov',
 'velence_lake': 'lake_velence',
 'veles_binotatus': 'brown_nightjar',
 'veles_book': 'book_of_veles',
 'veles_opstina': 'veles_municipality',
 'velez_college': 'cebu_institute_of_medicine',
 'velha_goa': 'old_goa',
 'veli_brijun': 'brijuni',
 'veli_kasumov': 'vali_gasimov',
 'velia_velcha': 'tomb_of_orcus',
 'velika_kikinda': 'kikinda',
 'velika_morava': 'great_morava',
 'velika_srbija': 'greater_serbia',
 'velikaia_kniaginia': 'grand_duke',
 'velikaja_jogi': 'velikaya_river',
 'velikaya_krucha': 'velyka_krucha',
 'velikaya_znamenka': 'kamianka-dniprovska',
 'velikhov-chandrasekhar_instability': 'magnetorotational_instability',
 'velikhov_instability': 'electrothermal_instability',
 'veliki_beckerek': 'zrenjanin',
 'veliki_bekerek': 'zrenjanin',
 'veliki_kniaz': 'grand_prince',
 'veliki_knyaz': 'knyaz',
 'veliki_luki': 'velikiye_luki',
 'veliki_novgorod': 'veliky_novgorod',
 'veliki_preslav': 'preslav',
 'veliki_tabor': 'veliki_tabor_castle',
 'veliki_ustyug': 'veliky_ustyug',
 'velikie_luki': 'velikiye_luki',
 'velikie_luky': 'velikiye_luki',
 'velikie_sorochintsi': 'velyki_sorochyntsi',
 'velikie_sorochintsy': 'velyki_sorochyntsi',
 'velikii_kniaz': 'grand_prince',
 'velikij_rakovec': 'velykyi_rakovets',
 'velikiy_bychkov': 'velykyy_bychkiv',
 'velikiy_kniaz': 'grand_prince',
 'velikiy_knyaz': 'grand_prince',
 'velikiy_novgorod': 'veliky_novgorod',
 'velikiy_ustiug': 'veliky_ustyug',
 'velikiy_ustyug': 'veliky_ustyug',
 'velikiy_uteshitel': 'the_great_consoler',
 'veliko_trnovo': 'veliko_tarnovo',
 'veliko_turnovo': 'veliko_tarnovo',
 'velikokikindski_district': 'district_of_velika_kikinda',
 'velikonocni_pondeli': 'easter_monday',
 'velikovsky_affair': 'immanuel_velikovsky',
 'veliky_luki': 'velikiye_luki',
 'veliky_rakovec': 'velykyi_rakovets',
 'velino_river': 'velino',
 'velio_tormis': 'veljo_tormis',
 'velka_fatra': 'greater_fatra',
 'velky_rakovec': 'velykyi_rakovets',
 'vella_gr': 'vella',
 'vellaala_subbamma': 'santha_kumari',
 'vellai_thirai': 'velli_thirai',
 'vellala_goundar': 'kongu_vellalar',
 'vellala_gounder': 'kongu_vellalar',
 'vellala_mudali': 'vellala_mudaliar',
 'vellala_mudaliyar': 'vellala_mudaliar',
 'velle_derrick': 'derrick',
 'velleius_paterculus': 'marcus_velleius_paterculus',
 'vellerat_ju': 'vellerat',
 'velli_kasumov': 'vali_gasimov',
 'velli_therai': 'velli_thirai',
 'vellicode_india': 'vellicode',
 'vellinge_kommun': 'vellinge_municipality',
 'vellius_paterculus': 'marcus_velleius_paterculus',
 'vellore_dr.a.r.srinivasan': 'vellore_a._r._srinivasan',
 'vellore_revolt': 'vellore_mutiny',
 'vellum_parchment': 'vellum',
 'vellupillai_pirapaharan': 'velupillai_prabhakaran',
 'vellupillai_piripaharan': 'velupillai_prabhakaran',
 'vellupillai_prabhakaran': 'velupillai_prabhakaran',
 'velo_binding': 'velobind',
 'velo_city': 'velo-city',
 'veloce_limited': 'velocette',
 'velocipes_guerichi': 'velocipes',
 'velociraptor_mongoliensis': 'velociraptor',
 'velociraptor_osmolskae': 'velociraptor',
 'velocisaurus_unicus': 'velocisaurus',
 'velocity_apache': 'apache_velocity',
 'velocity_engine': 'altivec',
 'velocity_factor': 'wave_propagation_speed',
 'velocity_field': 'flow_velocity',
 'velocity_four-vector': 'four-velocity',
 'velocity_head': 'hydraulic_head',
 'velocity_pressure': 'dynamic_pressure',
 'velocity_sensitive': 'keyboard_expression',
 'velocity_sports': 'velocity_sports_performance',
 'velocity_stilts': 'powerbocking',
 'velocity_vector': 'velocity',
 'velopharyngeal_incompetence': 'velopharyngeal_inadequacy',
 'velopharyngeal_insufficiency': 'velopharyngeal_inadequacy',
 'velothi_mountains': 'the_elder_scrolls',
 'velour_records': 'velour_recordings',
 'velox_sc': 'fc_utrecht',
 'velozavodets_penza': 'fc_zenit_penza',
 'veltins_arena': 'veltins-arena',
 'veltro_2': 'aermacchi_mb-339',
 'velu_mate': 'latvian_mythology',
 'velu_nayakan': 'nayagan',
 'velu_thampi': 'velu_thampi_dalawa',
 'velum_interpositum': 'choroid_plexus',
 'velupillai_pirapaharan': 'velupillai_prabhakaran',
 'velupillai_pirapakaran': 'velupillai_prabhakaran',
 'velupillai_prabakharan': 'velupillai_prabhakaran',
 'veluppillai_prabhakran': 'velupillai_prabhakaran',
 'veluthamby_dalava': 'velu_thampi_dalawa',
 'veluthampy_dalava': 'velu_thampi_dalawa',
 'velutina_cracker': 'hamadryas_velutina',
 'velvalee_dickinsin': 'velvalee_dickinson',
 'velveeta_cheese': 'velveeta',
 'velvel_soloveitchik': 'yitzchok_zev_soloveitchik',
 'velvel_zbarjur': 'velvel_zbarjer',
 'velvel_zbarzher': 'velvel_zbarjer',
 'velvestad_station': 'vevelstad_station',
 'velvet-mantled_drongo': 'fork-tailed_drongo',
 'velvet-tail_rattler': 'crotalus_horridus',
 'velvet_ant': 'mutillidae',
 'velvet_ants': 'mutillidae',
 'velvet_apple': 'mabolo',
 'velvet_ash': 'fraxinus_velutina',
 'velvet_badulla': 'semecarpus_pubescens',
 'velvet_bean': 'mucuna_pruriens',
 'velvet_belly': 'velvet_belly_lantern_shark',
 'velvet_black-tyrant': 'velvety_black-tyrant',
 'velvet_blue': 'velvet_blue_music',
 'velvet_bolete': 'suillus_variegatus',
 'velvet_brueghel': 'jan_brueghel_the_elder',
 'velvet_bug': 'velvet_water_bug',
 'velvet_centaurea': 'centaurea_cineraria',
 'velvet_divorce': 'dissolution_of_czechoslovakia',
 'velvet_dove': 'whistling_dove',
 'velvet_duck': 'velvet_scoter',
 'velvet_flower': 'amaranthus_caudatus',
 'velvet_foot': 'enokitake',
 'velvet_grass': 'yorkshire_fog',
 'velvet_hammer': 'velvet_hammer_music_and_management_group',
 'velvet_leaf': 'abutilon_theophrasti',
 'velvet_leatherjacket': 'smooth_leatherjacket',
 'velvet_mafia': 'gay_mafia',
 'velvet_mesquite': 'prosopis_velutina',
 'velvet_mite': 'trombidiidae',
 'velvet_morning': 'urban_hymns',
 'velvet_mykietowich': 'velvet_mcintyre',
 'velvet_nightmare': 'final_fantasy_vii_advent_children',
 'velvet_oxalis': 'oxalis_spiralis',
 'velvet_persimmon': 'mabolo',
 'velvet_pitcher-plant': 'nepenthes_mollis',
 'velvet_plant': 'mullein',
 'velvet_rope': 'the_velvet_rope',
 'velvet_snow': 'aha_shake_heartbreak',
 'velvet_soldierbush': 'heliotropium_foertherianum',
 'velvet_stem': 'enokitake',
 'velvet_tail': 'crotalus_horridus',
 'velvet_tamarind': 'dialium_cochinchinense',
 'velvet_tone': 'velvet_tone_records',
 'velvet_tree': 'miconia_calvescens',
 'velvet_underground': 'the_velvet_underground',
 'velvet_waltz': 'perfect_from_now_on',
 'velvet_worm': 'onychophora',
 'velvet_worms': 'onychophora',
 'velvetbean_caterpillar': 'anticarsia_gemmatalis',
 'velvetbean_moth': 'anticarsia_gemmatalis',
 'velveteen_rabbit': 'the_velveteen_rabbit',
 'velvetine_rabbit': 'the_velveteen_rabbit',
 'velvety_antwren': 'dot-winged_antwren',
 'velvl_zbarjer': 'velvel_zbarjer',
 'velvl_zbarjur': 'velvel_zbarjer',
 'velvl_zbarzher': 'velvel_zbarjer',
 'velyikyiy_bychkiv': 'velykyy_bychkiv',
 'velyki_khodachkiv': 'velykyi_khodachkiv',
 'velyki_ukrajinci': 'the_greatest_ukrainians',
 'velykiv_bychkiv': 'velykyy_bychkiv',
 'velykiy_bychkiv': 'velykyy_bychkiv',
 'velykiy_bychkov': 'velykyy_bychkiv',
 'velykyi_bychkiv': 'velykyy_bychkiv',
 'velykyj_byckiv': 'velykyy_bychkiv',
 'velykyy_rakovets': 'velykyi_rakovets',
 'vemb-lemvig-thyboron_jernbane': 'lemvigbanen',
 'vembanad-kol_wetland': 'kerala_backwaters',
 'vembanad_kayal': 'vembanad_lake',
 'vembanad_kol': 'vembanad_lake',
 'vembanadu_lake': 'vembanad_lake',
 'vembanattu_kayal': 'vembanad_lake',
 'vembanattu_lake': 'vembanad_lake',
 'vemuri_gaggayya': 'vemuri_gaggaiah',
 'vemuru_gaggaiah': 'vemuri_gaggaiah',
 'ven._sujivo': 'sujiva',
 'ven_diagram': 'venn_diagram',
 'vena_azygos': 'azygos_vein',
 'vena_brachiocephalica': 'brachiocephalic_vein',
 'vena_carva': 'venae_cavae',
 'vena_cava': 'venae_cavae',
 'vena_cavae': 'venae_cavae',
 'vena_facialis': 'facial_vein',
 'vena_ophthalmica': 'ophthalmic_veins',
 'vena_poplitea': 'popliteal_vein',
 'vena_porta': 'hepatic_portal_vein',
 'vena_portae': 'hepatic_portal_vein',
 'vena_retromandibularis': 'retromandibular_vein',
 'vena_saphena': 'saphenous_vein',
 'vena_splenica': 'splenic_vein',
 'vena_terminalis': 'superior_thalamostriate_vein',
 'vena_umbilicalis': 'umbilical_vein',
 'venado_lake': 'lake_venado',
 'venae_comitantes': 'vena_comitans',
 'venae_hepaticae': 'hepatic_vein',
 'venae_pulmonales': 'pulmonary_vein',
 'venae_rectae': 'straight_venules_of_kidney',
 'venae_stellatae': 'stellate_veins',
 'venae_vorticasae': 'vorticose_veins',
 'venae_vorticosae': 'vorticose_veins',
 'venal_foramen': 'caval_opening',
 'venal_sin': 'venial_sin',
 'venance_fortunat': 'venantius_fortunatus',
 'venancio_bacon': 'balintawak',
 'venarey-les_laumes': 'venarey-les-laumes',
 'venarum_sinus': 'sinus_venosus',
 'venatappa_muddiah': 'v._m._muddiah',
 'venaticosuchus_rusconii': 'venaticosuchus',
 'venator_group': 'foot_locker',
 'venatosaurus_saevidicus': 'the_world_of_kong',
 'venceslas_dabaya': 'vencelas_dabaya',
 'venceslas_dabaya-tientcheu': 'vencelas_dabaya',
 'venceslas_ii': 'wenceslaus_ii_of_bohemia',
 'vencor_inc.': 'kindred_healthcare',
 'vendanges_tardives': 'vendange_tardive',
 'vendel_age': 'vendel_era',
 'vendel_period': 'vendel_era',
 'vendel_sword': 'migration_period_sword',
 'vendela_hebbe': 'wendela_hebbe',
 'vendergood_language': 'vendergood',
 'vendetta_sarda': 'vendetta..._sarda',
 'vendex_kbb': 'maxeda',
 'vendian_biota': 'ediacara_biota',
 'vendian_fauna': 'ediacara_biota',
 'vendian_faunas': 'ediacara_biota',
 'vendian_forms': 'ediacara_biota',
 'vendian_supercontinent': 'pannotia',
 'vending_machines': 'vending_machine',
 'vending_stand': 'hot_dog_stand',
 'vendlincourt_ju': 'vendlincourt',
 'vendor_consolidation': 'metropark_communications',
 'vendor_lockin': 'vendor_lock-in',
 'vendor_portal': 'enterprise_portal',
 'venea_vorticosae': 'vorticose_veins',
 'venearal_wart': 'genital_wart',
 'venedict_yerofeev': 'venedict_yerofeyev',
 'venedikt_erofeev': 'venedict_yerofeyev',
 'venedikt_erofeyev': 'venedict_yerofeyev',
 'venedikt_yerofeev': 'venedict_yerofeyev',
 'venelina_veneva-mateeva': 'venelina_veneva',
 'venema_creek': 'pipers_creek',
 'venemous_concept': 'venomous_concept',
 'venenivibrio_stagnisspumantis': 'venenivibrio_stagnispumantis',
 'venenosaurus_dicrocei': 'venenosaurus',
 'venera_d': 'venera-d',
 'venera_program': 'venera',
 'venerable_bede': 'bede',
 'venerable_island': 'sri_lanka',
 'venerable_mahinda': 'mahinda',
 'venerable_myokyo-ni': 'myokyo-ni',
 'venerable_narada': 'narada_maha_thera',
 'venerable_pionius': 'pionius',
 'venerable_sochu': 'sochu',
 'venerable_zhengyan': 'cheng_yen',
 'veneral_disease': 'sexually_transmitted_disease',
 'veneral_diseases': 'sexually_transmitted_disease',
 'venereal_disease': 'sexually_transmitted_disease',
 'venereal_diseases': 'sexually_transmitted_disease',
 'venereal_infection': 'sexually_transmitted_disease',
 'venereal_warts': 'genital_wart',
 'venerial_disease': 'sexually_transmitted_disease',
 'venerian_terraforming': 'terraforming_of_venus',
 'venerius_oldrati': 'venerius_of_milan',
 'venessa_williams': 'vanessa_williams',
 'venetain_language': 'venetian_language',
 'venetia_phair': 'venetia_burney',
 'venetian_academy': 'accademia',
 'venetian_albania-montenegro': 'venetian_albania',
 'venetian_blind': 'window_blind',
 'venetian_blinds': 'window_blind',
 'venetian_carnival': 'carnival_of_venice',
 'venetian_ceruses': 'venetian_ceruse',
 'venetian_dialect': 'venetian_language',
 'venetian_doge': 'doge_of_venice',
 'venetian_door': 'window_blind',
 'venetian_ducat': 'ducat',
 'venetian_empire': 'republic_of_venice',
 'venetian_gothic': 'venetian_gothic_architecture',
 'venetian_hotel': 'the_venetian',
 'venetian_league': 'liga_veneta',
 'venetian_macao': 'the_venetian_macao',
 'venetian_macau': 'the_venetian_macao',
 'venetian_masks': 'venetian_mask',
 'venetian_palace': 'palazzo_venezia',
 'venetian_princess': 'venetianprincess',
 'venetian_republic': 'republic_of_venice',
 'venetian_riviera': 'venetian_lagoon',
 'venetian_scholia': 'venetus_a',
 'venetian_sumach': 'eurasian_smoketree',
 'venetian_window': 'palladian_architecture',
 'venetianer_lajos': 'ludwig_venetianer',
 'venetic_alphabet': 'raetic_language',
 'venetic_people': 'adriatic_veneti',
 'veneto_nationalism': 'venetian_nationalism',
 'venets_gulkevichi': 'fc_aroma_gulkevichi',
 'venetus_a.': 'venetus_a',
 'veneux-les_sablons': 'veneux-les-sablons',
 'venezia_a.c.': 'f.b.c._unione_venezia',
 'venezia_giulia': 'julian_march',
 'venezia_marathon': 'venice_marathon',
 'venezia_marghera': 'marghera',
 'venezia_province': 'province_of_venice',
 'venezia_republic': 'republic_of_venice',
 'veneziano_agostino': 'agostino_veneziano',
 'veneziano_paolo': 'paolo_veneziano',
 'venezuela-argentina_pipeline': 'gran_gasoducto_del_sur',
 'venezuela/transnational_issues': 'foreign_relations_of_venezuela',
 'venezuela_claims': 'cipriano_castro',
 'venezuela_election': 'elections_in_venezuela',
 'venezuela_elections': 'elections_in_venezuela',
 'venezuelan_aguinaldo': 'aguinaldo',
 'venezuelan_black': 'willie_harcourt-cooze',
 'venezuelan_constitution': 'constitution_of_venezuela',
 'venezuelan_conure': 'painted_parakeet',
 'venezuelan_culture': 'culture_of_venezuela',
 'venezuelan_election': 'elections_in_venezuela',
 'venezuelan_elections': 'elections_in_venezuela',
 'venezuelan_flag': 'flag_of_venezuela',
 'venezuelan_flower-piercer': 'venezuelan_flowerpiercer',
 'venezuelan_forest-pitviper': 'bothriopsis_medusa',
 'venezuelan_glassfrog': 'cochranella_helenae',
 'venezuelan_government': 'politics_of_venezuela',
 'venezuelan_guiana': 'guayana_region',
 'venezuelan_harp': 'paraguayan_harp',
 'venezuelan_islands': 'federal_dependencies_of_venezuela',
 'venezuelan_legislature': 'national_assembly_of_venezuela',
 'venezuelan_music': 'music_of_venezuela',
 'venezuelan_navy': 'bolivarian_armada_of_venezuela',
 'venezuelan_parakeet': 'painted_parakeet',
 'venezuelan_revolution': 'bolivarian_revolution',
 'venezuelan_state': 'states_of_venezuela',
 'venezuelan_television': 'television_in_venezuela',
 'venezuelan_troupial': 'troupial',
 'venezuelian_passport': 'venezuelan_passport',
 'venga_boys': 'vengaboys',
 'vengance_valley': 'vengeance_valley',
 'vengayin_maindan': 'akilan',
 'vengeance_2007': 'vengeance:_night_of_champions',
 'vengeance_factor': 'the_vengeance_factor',
 'vengeance_trilogy': 'the_vengeance_trilogy',
 'vengeance_weapon': 'vergeltungswaffe',
 'vengeance_weapons': 'vergeltungswaffe',
 'vengence_weapon': 'vergeltungswaffe',
 'venger_robo': 'getter_robo_go',
 'veni_creator': 'veni_creator_spiritus',
 'venia_legendi': 'habilitation',
 'venial_sins': 'venial_sin',
 'veniamin_aleksandrov': 'veniamin_alexandrov',
 'veniamin_fleischman': 'veniamin_fleishman',
 'veniamin_fleyshman': 'veniamin_fleishman',
 'venice-treviso_airport': 'treviso_airport',
 'venice_arsenal': 'venetian_arsenal',
 'venice_biennial': 'venice_biennale',
 'venice_boulevard': 'california_state_route_187',
 'venice_conservatory': 'conservatorio_di_musica_benedetto_marcello_di_venezia',
 'venice_ghetto': 'venetian_ghetto',
 'venice_high': 'venice_high_school',
 'venice_lagoon': 'venetian_lagoon',
 'venice_library': 'biblioteca_marciana',
 'venice_mallow': 'hibiscus_trionum',
 'venice_open': 'atp_venice',
 'venice_project': 'the_venice_project',
 'venice_province': 'province_of_venice',
 'venice_queen': 'by_the_way',
 'venice_republic': 'republic_of_venice',
 'venice_tiara': 'tiara_of_pope_john_xxiii',
 'venice_tigers': 'vernon_tigers',
 'venice_treviso': 'treviso_airport',
 'veniliornis_affinis': 'red-stained_woodpecker',
 'veniliornis_callonotus': 'scarlet-backed_woodpecker',
 'veniliornis_cassini': 'golden-collared_woodpecker',
 'veniliornis_dignus': 'yellow-vented_woodpecker',
 'veniliornis_frontalis': 'dot-fronted_woodpecker',
 'veniliornis_fumigatus': 'smoky-brown_woodpecker',
 'veniliornis_kirkii': 'red-rumped_woodpecker',
 'veniliornis_lignarius': 'striped_woodpecker',
 'veniliornis_maculifrons': 'yellow-eared_woodpecker',
 'veniliornis_mixtus': 'checkered_woodpecker',
 'veniliornis_nigriceps': 'bar-bellied_woodpecker',
 'veniliornis_passerinus': 'little_woodpecker',
 'veniliornis_sanguineus': 'blood-coloured_woodpecker',
 'veniliornis_spilogaster': 'white-spotted_woodpecker',
 'vening_meinesz': 'felix_andries_vening_meinesz',
 'venise_verte': 'marais_poitevin',
 'venison_island': 'venison_islands',
 'venite_adoremus': 'adeste_fideles',
 'venizelos_rouphos': 'benizelos_rouphos',
 'venkat_international': 'venkat_international_public_school',
 'venkata_ii': 'venkatapati_deva_raya',
 'venkata_iii': 'peda_venkata_raya',
 'venkata_raman': 'c._v._raman',
 'venkatappa_muddiah': 'v._m._muddiah',
 'venkatesh_ketakar': 'planets_beyond_neptune',
 'venkatesha_suprabhatam': 'suprabhatam',
 'venkateshwara_rao': 'venkateswara_rao',
 'venkatraman_ramakrishnan': 'venki_ramakrishnan',
 'venkatraman_subramanya': 'venkataraman_subramanya',
 'venlafaxine_hydrochloride': 'venlafaxine',
 'venmani_haridas': 'kalamandalam_haridas',
 'venmani_illam': 'venmani_school',
 'venmani_mahan': 'venmani_mahan_nambudiripad',
 'venn_diagramme': 'venn_diagram',
 'venn_diagrams': 'venn_diagram',
 'venn_disagram': 'venn_diagram',
 'venn_network': 'venn-networks',
 'vennikkulam_gopalakurup': 'vennikkulam_gopala_kurup',
 'veno-occlusive_disease': 'hepatic_veno-occlusive_disease',
 'venom_clade': 'toxicofera',
 'venom_sac': 'venom',
 'venomous_animal': 'venom',
 'venomous_animals': 'venom',
 'venomous_butterfly': 'wolfi_landstreicher',
 'venomous_snakes': 'venomous_snake',
 'venomous_spiders': 'spider_bite',
 'venona_cables': 'venona_project',
 'venona_papers': 'venona_project',
 'venona_traffic': 'venona_project',
 'venoocclusive_disease': 'hepatic_veno-occlusive_disease',
 'venosa_airfield': 'foggia_airfield_complex',
 'venosta_valley': 'vinschgau',
 'venous_arcus': 'venous_arch',
 'venous_cannula': 'cannula',
 'venous_catheter': 'peripheral_venous_catheter',
 'venous_malformation': 'arteriovenous_malformation',
 'venous_pressure': 'blood_pressure',
 'venous_return': 'venous_return_curve',
 'venous_sinuses': 'dural_venous_sinuses',
 'venous_system': 'vein',
 'venous_thromboembolism': 'thrombosis',
 'venous_valves': 'vein',
 'venox_250': 'kymco_venox_250',
 'venrock_associates': 'venrock',
 'venstre_norway': 'liberal_party_of_norway',
 'venstresocialisternes_ungdom': 'youth_of_the_left_socialists',
 'vent_community': 'hydrothermal_vent',
 'vent_server': 'ventrilo',
 'vent_window': 'quarter_glass',
 'venta_borderless': 'borderless_selling',
 'ventana_television': 'home_shopping_network',
 'ventarron_site': 'ventarron',
 'ventarron_temple': 'ventarron',
 'ventas_rumba': 'ventas_rapid',
 'ventastega_curonica': 'ventastega',
 'venter_institute': 'j._craig_venter_institute',
 'ventfort_hall': 'ventfort_hall_mansion_and_gilded_age_museum',
 'venti_settembre': 'capture_of_rome',
 'ventilated_propeller': 'surface_piercing_propeller',
 'ventilation-perfusion_mismatch': 'ventilation/perfusion_ratio',
 'ventilation-perfusion_ratio': 'ventilation/perfusion_ratio',
 'ventilation-perfusion_scintigraphy': 'ventilation/perfusion_scan',
 'ventilation_balloon': 'bag_valve_mask',
 'ventilator-assisted_living': 'international_ventilator_users_network',
 'ventilator_user': 'international_ventilator_users_network',
 'ventilator_users': 'international_ventilator_users_network',
 'ventilatory_acclimatization': 'effects_of_high_altitude_on_humans',
 'ventnor_downs': 'st_boniface_down',
 'ventolin_hfa': 'salbutamol',
 'ventotene_island': 'ventotene',
 'ventral_fin': 'fish_anatomy',
 'ventral_funiculus': 'anterior_funiculus',
 'ventral_hernia': 'incisional_hernia',
 'ventral_horn': 'anterior_horn',
 'ventral_mesogastrium': 'ventral_mesentery',
 'ventral_posterolateral': 'ventral_posterolateral_nucleus',
 'ventral_posteromedial': 'ventral_posteromedial_nucleus',
 'ventral_psalterium': 'commissure_of_fornix',
 'ventral_pterygium': 'pterygium_inversum_unguis',
 'ventral_rami': 'ventral_ramus_of_spinal_nerve',
 'ventral_ramus': 'ventral_ramus_of_spinal_nerve',
 'ventral_roots': 'ventral_root',
 'ventral_scale': 'ventral_scales',
 'ventral_striatum': 'striatum',
 'ventricle_system': 'ventricular_system',
 'ventricular_asystole': 'asystole',
 'ventricular_extrasystole': 'premature_ventricular_contraction',
 'ventricular_fibrilation': 'ventricular_fibrillation',
 'ventricular_folds': 'vestibular_fold',
 'ventricular_ligament': 'vestibular_ligament',
 'ventricular_rate': 'heart_rate',
 'ventricular_septum': 'interventricular_septum',
 'ventricular_systole': 'cardiac_cycle',
 'ventricular_tachycardias': 'ventricular_tachycardia',
 'ventricularis_muscle': 'thyroarytenoid_muscle',
 'ventriculo-arterial_discordance': 'dextro-transposition_of_the_great_arteries',
 'ventriculo-radial_syndrome': 'holt-oram_syndrome',
 'ventriculoatrial_conduction': 'va_conduction',
 'ventriculoperitoneal_shunt': 'cerebral_shunt',
 'ventriculus_dexter': 'right_ventricle',
 'ventrifossa_atherodon': 'arrowtooth_grenadier',
 'ventrifossa_divergens': 'plainfin_grenadier',
 'ventrifossa_macroptera': 'palau_grenadier',
 'ventro-medial_hypothalamus': 'ventromedial_nucleus',
 'ventro-posterior_nucleus': 'ventral_posterior_nucleus',
 'ventromedial_hypothalamus': 'ventromedial_nucleus',
 'ventromedial_prefrontal': 'ventromedial_prefrontal_cortex',
 'ventspils_airport': 'ventspils_international_airport',
 'ventspils_county': 'ventspils_district',
 'ventspils_novads': 'ventspils_municipality',
 'ventspils_rajons': 'ventspils_district',
 'ventura_blvd': 'ventura_boulevard',
 'ventura_motors': 'ventura_bus_lines',
 'ventura_parkway': 'ventura_freeway',
 'ventura_publisher': 'corel_ventura',
 'ventura_salimbene': 'ventura_salimbeni',
 'venture_africa': 'wildlife_tycoon:_venture_africa',
 'venture_bros': 'the_venture_bros.',
 'venture_bros.': 'the_venture_bros.',
 'venture_brothers': 'the_venture_bros.',
 'venture_capitalist': 'venture_capital',
 'venture_capitalists': 'venture_capital',
 'venture_company': 'venture_development',
 'venture_east': 'eastside_locks',
 'venture_financing': 'venture_capital_financing',
 'venture_funding': 'venture_capital_financing',
 'venture_industries': 'the_venture_bros.',
 'venture_investor': 'venture_capital',
 'venture_lending': 'venture_debt',
 'venture_manufacturing': 'venture_corporation',
 'venture_one': 'persu_hybrid',
 'venture_royale': 'yamaha_venture',
 'venture_scouts': 'venture_scout',
 'venture_star': 'venturestar',
 'venture_t-211': 'thorp_t-211',
 'venture_vehicles': 'persu_hybrid',
 'venturi_astrolab': 'solar_vehicle',
 'venturi_automobile': 'venturi_automobiles',
 'venturi_eclectic': 'venturi_automobiles',
 'venturi_meter': 'venturi_effect',
 'venturi_pipe': 'venturi_effect',
 'venturi_principle': 'venturi_effect',
 'venturi_pump': 'aspirator',
 'venturi_salimbeni': 'ventura_salimbeni',
 'venturi_scrubbers': 'venturi_scrubber',
 'venturi_tube': 'venturi_effect',
 'venturia_cucumerina': 'monographella_cucumerina',
 'ventzislav_simeonov': 'venceslav_simeonov',
 'venu_nagavally': 'venu_nagavalli',
 'venue_shopping': 'forum_shopping',
 'venugopal_rao': 'yalaka_venugopal_rao',
 'venulae_rectae': 'straight_venules_of_kidney',
 'venulae_recti': 'straight_venules_of_kidney',
 'venus_ace': 'venus_a',
 'venus_awards': 'venus_award',
 'venus_belt': 'belt_of_venus',
 'venus_berlin': 'venus_award',
 'venus_borghese': 'borghese_venus',
 'venus_callipyge': 'venus_kallipygos',
 'venus_colonization': 'colonization_of_venus',
 'venus_comb': 'venus_comb_murex',
 'venus_ear': 'abalone',
 'venus_esquiline': 'esquiline_venus',
 'venus_figure': 'venus_figurines',
 'venus_figurine': 'venus_figurines',
 'venus_fly-trap': 'venus_flytrap',
 'venus_flytraps': 'venus_flytrap',
 'venus_hottentot': 'saartjie_baartman',
 'venus_isd': 'venus_independent_school_district',
 'venus_lacey': 'venus_lacy',
 'venus_marina': 'venus_anadyomene',
 'venus_mercenaria': 'hard_clam',
 'venus_navel': 'umbilicus_chrysanthus',
 'venus_no.17': 'venus_no._17',
 'venus_preserved': 'tanith_lee',
 'venus_pudica': 'aphrodite_of_cnidus',
 'venus_tablet': 'venus_tablet_of_ammisaduqa',
 'venus_transit': 'transit_of_venus',
 'venusian_atmosphere': 'atmosphere_of_venus',
 'venusian_geology': 'geology_of_venus',
 'venusian_terraforming': 'terraforming_of_venus',
 'venustas_blacki': 'calliostoma_blacki',
 'venustas_foveauxana': 'calliostoma_foveauxanum',
 'venustus_angelfish': 'sumireyakko_venustus',
 'venyamin_fleishman': 'veniamin_fleishman',
 'veoh_tv': 'veoh',
 'veoila_transport': 'veolia_transport',
 'veolia_cymru': 'veolia_transport_cymru',
 'veolia_environment': 'veolia_environnement',
 'veolia_environmental': 'veolia_environnement',
 'veolia_nsw': 'veolia_transport_nsw',
 'veolia_perth': 'southern_coast_transit',
 'vepr_suv': 'vepr',
 'vepsian_language': 'veps_language',
 'vepsian_people': 'vepsians',
 'ver_juice': 'verjuice',
 'ver_jus': 'verjuice',
 'vera-scarth_johnson': 'vera_scarth-johnson',
 'vera_allwen': 'ecotopia',
 'vera_bennett': 'prisoner_characters_-_prison_staff',
 'vera_brosgul': 'vera_brosgol',
 'vera_brown': 'vera_scantlebury_brown',
 'vera_burton': 'vera_duckworth',
 'vera_bushfield': 'vera_c._bushfield',
 'vera_chokalingam': 'mindy_kaling',
 'vera_claythorne': 'and_then_there_were_none',
 'vera_constantinovna': 'grand_duchess_vera_constantinovna_of_russia',
 'vera_douchevina': 'vera_dushevina',
 'vera_ellen': 'vera-ellen',
 'vera_glass': 'vera_leigh',
 'vera_haij': 'tove_jansson',
 'vera_historia': 'true_history',
 'vera_hruba': 'vera_ralston',
 'vera_ilina': 'vera_ilyina',
 'vera_kolashnikova': 'vera_krepkina',
 'vera_komissarzhevski': 'vera_komissarzhevskaya',
 'vera_kommisarzhevskaya': 'vera_komissarzhevskaya',
 'vera_konstantinovna': 'vera_konstantinovna_of_russia',
 'vera_lomax': 'ena_sharples',
 'vera_lyn': 'vera_lynn',
 'vera_lynne': 'vera_lynn',
 'vera_macho': 'albizia_pistaciifolia',
 'vera_menchik-stevenson': 'vera_menchik',
 'vera_nikitina': 'vera_komisova',
 'vera_page': 'vera_page_case',
 'vera_project': 'the_vera_project',
 'vera_radar': 'vera_passive_sensor',
 'vera_rivera': 'santiago_vera-rivera',
 'vera_scantlebury': 'vera_scantlebury_brown',
 'vera_scott-bloxam': 'merauke_five',
 'vera_stravinsky': 'vera_de_bosset',
 'vera_stroeva': 'vera_stroyeva',
 'vera_toth': 'veronika_toth',
 'vera_vague': 'barbara_jo_allen',
 'vera_veltman': 'vera_panova',
 'vera_webster': 'superman_iii',
 'vera_weizman': 'vera_weizmann',
 'veracruz_incident': 'united_states_occupation_of_veracruz',
 'veracruz_llave': 'veracruz',
 'veracruz_quail-dove': 'tuxtla_quail-dove',
 'veracruz_rojos': 'rojos_del_aguila_de_veracruz',
 'veracruz_state': 'veracruz',
 'veraguas_parakeet': 'brown-throated_parakeet',
 'verancsics_faustus': 'fausto_veranzio',
 'verandah_porsche': 'verandah_porche',
 'veranika_charkasava': 'veronika_cherkasova',
 'veranika_cherkasava': 'veronika_cherkasova',
 'verant_interactive': 'sony_online_entertainment',
 'veranus_moore': 'veranus_alva_moore',
 'verapamil_hcl': 'verapamil',
 'verapamil_hydrochloride': 'verapamil',
 'verasper_moseri': 'barfin_flounder',
 'verasper_variegatus': 'spotted_halibut',
 'veratrum_alb': 'veratrum_album',
 'veratrum_alkaloids': 'veratrum_viride',
 'verawaty_fadjrin': 'verawaty_wiharjo',
 'verawaty_fajirn': 'verawaty_wiharjo',
 'verawaty_fajrin': 'verawaty_wiharjo',
 'verazanno-narrows_bridge': 'verrazano-narrows_bridge',
 'verb-particle_construction': 'phrasal_verb',
 'verb_aspect': 'grammatical_aspect',
 'verb_coin': 'pie_menu',
 'verb_conjugation': 'grammatical_conjugation',
 'verb_conjugations': 'grammatical_conjugation',
 'verb_infinitive': 'infinitive',
 'verb_mood': 'grammatical_mood',
 'verb_moods': 'grammatical_mood',
 'verb_particle': 'phrasal_verb',
 'verb_serialisation': 'serial_verb_construction',
 'verb_serialization': 'serial_verb_construction',
 'verb_serializing': 'serial_verb_construction',
 'verb_stem': 'word_stem',
 'verb_tense': 'grammatical_tense',
 'verbal_abuses': 'verbal_abuse',
 'verbal_adjective': 'attributive_verb',
 'verbal_adverb': 'verbal',
 'verbal_agreement': 'grammatical_conjugation',
 'verbal_argument': 'verb_argument',
 'verbal_aspect': 'grammatical_aspect',
 'verbal_assault': 'assault',
 'verbal_auxiliaries': 'auxiliary_verb',
 'verbal_auxiliary': 'auxiliary_verb',
 'verbal_caution': 'miranda_warning',
 'verbal_communication': 'linguistics',
 'verbal_contracts': 'verbal_contract',
 'verbal_diarrhea': 'logorrhoea',
 'verbal_diarrhoea': 'logorrhoea',
 'verbal_dyspraxia': 'developmental_dyspraxia',
 'verbal_fallacy': 'fallacy',
 'verbal_gymnastics': 'doublespeak',
 'verbal_injury': 'malicious_falsehood',
 'verbal_intelligence': 'verbal_reasoning',
 'verbal_iq': 'wechsler_adult_intelligence_scale',
 'verbal_kint': 'the_usual_suspects',
 'verbal_moods': 'grammatical_mood',
 'verbal_morphology': 'verb',
 'verbal_number': 'pluractionality',
 'verbal_phrase': 'non-finite_clause',
 'verbally_abused': 'verbal_abuse',
 'verbally_abusing': 'verbal_abuse',
 'verbally_binding': 'verbal_contract',
 'verbandsgemeinde_pellenz': 'pellenz',
 'verbandsgemeinde_schweich': 'schweich',
 'verbandsliga_bremen': 'bremen-liga',
 'verbandsliga_hamburg': 'oberliga_hamburg',
 'verbandsliga_hamburg-hammonia': 'landesliga_hamburg-hammonia',
 'verbandsliga_hamburg-hansa': 'landesliga_hamburg-hansa',
 'verbandsliga_niedersachsen': 'oberliga_niedersachsen',
 'verbandsliga_niedersachsen-ost': 'oberliga_niedersachsen',
 'verbandsliga_niedersachsen-west': 'oberliga_niedersachsen',
 'verbandsliga_schleswig-holstein': 'schleswig-holstein-liga',
 'verbano-cusio-ossola_province': 'province_of_verbano-cusio-ossola',
 'verbascum_myconoi': 'ramonda_pyrenaica',
 'verbatim_corp.': 'verbatim_corporation',
 'verbena_domingensis': 'verbena_officinalis',
 'verbena_halei': 'verbena_officinalis',
 'verbena_house': 'the_mysteries_of_verbena_house',
 'verbena_macrostachya': 'verbena_officinalis',
 'verbena_patagonica': 'verbena_bonariensis',
 'verbena_sp.': 'verbena',
 'verbicaro_bianco': 'calabrian_wine',
 'verbicaro_doc': 'calabrian_wine',
 'verbicaro_rosato': 'calabrian_wine',
 'verbicaro_rosso': 'calabrian_wine',
 'verbicaro_wine': 'calabrian_wine',
 'verbindungsspange_rothneusiedel': 'autobahns_of_austria',
 'verborgen_gebreken': 'renate_dorrestein',
 'verborum_bombus': 'bomphiologia',
 'verbroedering_dender': 'f.c._verbroedering_dender_e.h.',
 'verbroedering_denderhoutem': 'f.c._verbroedering_dender_e.h.',
 'verbroedering_geel': 'k.f.c._verbroedering_geel',
 'verbs_conjugation': 'grammatical_conjugation',
 'verbum_agnoscere': 'agnoscere',
 'vercelli_gemma': 'gemma_vercelli',
 'vercelli_province': 'province_of_vercelli',
 'vercelli_renato': 'renato_vercelli',
 'verchernaya_odessa': 'vechernyaya_odessa',
 'verchoyansk_mountains': 'verkhoyansk_range',
 'verconella_dilatata': 'penion_cuvieranus_cuvieranus',
 'verconella_ormesi': 'penion_ormesi',
 'verda_stelo': 'esperanto_symbols',
 'verdabbio_gr': 'verdabbio',
 'verdadera_destreza': 'destreza',
 'verdadera_victoria': 'la_verdadera_victoria',
 'verdant_fields': 'greenfield_land',
 'verde_antique': 'verd_antique',
 'verde_towers': 'verde_residences_and_offices',
 'verden-walsroder_eisenbahn': 'verden-walsrode_railway',
 'verdi_baritone': 'baritone',
 'verdi_competition': 'giuseppe_verdi',
 'verdi_cries': 'in_my_tribe',
 'verdi_green': 'verdigris',
 'verdi_peak': 'verdi_peaks',
 'verdiacee_goston': 'washitaw_nation',
 'verdiacee_turner': 'washitaw_nation',
 'verdict_magazine': 'present_truth_magazine',
 'verdier_dual': 'verdier_duality',
 'verdin_company': 'the_verdin_company',
 'verditer_fly-catcher': 'verditer_flycatcher',
 'verdot_colon': 'gros_verdot',
 'verdot_rouge': 'petit_verdot',
 'verdun--saint-henri--saint-paul--pointe_saint-charles': 'jeanne-le_ber',
 'verdun-montreal_dragons': 'verdun_dragons',
 'verdun_allen': 'verden_allen',
 'verdun_invictus': 'notre-dame-de-grace_maple_leafs',
 'verdun_offensive': 'battle_of_verdun',
 'verduzco_residence': 'dr._stuart_house',
 'verdy_kawasaki': 'tokyo_verdy',
 'vere_celen': 'chuvash_dragon',
 'vere_childe': 'vere_gordon_childe',
 'vere_family': 'earl_of_oxford',
 'vered_borochovsky': 'vered_borochovski',
 'vered_jericho': 'vered_yeriho',
 'vered_yericho': 'vered_yeriho',
 'veree_teasdale': 'verree_teasdale',
 'vereinigte_schweizerbahnen': 'united_swiss_railways',
 'vereinigte_staaten': 'united_states',
 'vereinigte_stahlwerke': 'vereinigte_stahlwerke_ag',
 'verelan_pm': 'verapamil',
 'verena_dierkes': 'murder_of_tara_lynn_grant',
 'verena_lafferentz-wagner': 'verena_wagner',
 'verena_tarrant': 'the_bostonians',
 'verena_wagner-lafferentz': 'verena_wagner',
 'verence_ii': 'verence_ii_of_lancre',
 'verenigd_koninkrijk': 'united_kingdom',
 'verenigde_naties': 'united_nations',
 'verenigde_state': 'united_states',
 'vereniging_natuurmonumenten': 'natuurmonumenten',
 'verereal_diseases': 'sexually_transmitted_disease',
 'veres_rivne': 'fc_veres_rivne',
 'vereslav_didishko': 'viacheslav_dydyshko',
 'veresov_attack': 'richter-veresov_attack',
 'veresov_opening': 'richter-veresov_attack',
 'verev_khotanan': 'verin_khotanan',
 'vergara_embrace': 'convention_of_vergara',
 'vergard_heggem': 'vegard_heggem',
 'vergard_ulvang': 'vegard_ulvang',
 'vergarolla_explosion': 'vergarola_explosion',
 'vergatario/version_2': 'vergatario',
 'verge-and-foliot_escapement': 'verge_escapement',
 'verge_escape': 'verge_escapement',
 'vergeletto_ti': 'vergeletto',
 'vergeltungswaffe_1': 'v-1_flying_bomb',
 'vergeltungswaffe_2': 'v-2',
 'vergeltungswaffe_3': 'v-3_cannon',
 'vergile_boumelaha': 'virgile_boumelaha',
 'vergina_star': 'vergina_sun',
 'verhnekolymski_district': 'verkhnekolymsky_ulus',
 'verhnekolymski_raion': 'verkhnekolymsky_ulus',
 'verhnekolymski_ulus': 'verkhnekolymsky_ulus',
 'verhnekolymskii_district': 'verkhnekolymsky_ulus',
 'verhnekolymskii_raion': 'verkhnekolymsky_ulus',
 'verhnekolymskii_ulus': 'verkhnekolymsky_ulus',
 'verhnekolymskiy_district': 'verkhnekolymsky_ulus',
 'verhnekolymskiy_raion': 'verkhnekolymsky_ulus',
 'verhnekolymskiy_ulus': 'verkhnekolymsky_ulus',
 'verhnekolymsky_district': 'verkhnekolymsky_ulus',
 'verhnekolymsky_raion': 'verkhnekolymsky_ulus',
 'verhnekolymsky_ulus': 'verkhnekolymsky_ulus',
 'verhneviliuiski_district': 'verkhnevilyuysky_ulus',
 'verhneviliuiski_raion': 'verkhnevilyuysky_ulus',
 'verhneviliuiski_ulus': 'verkhnevilyuysky_ulus',
 'verhneviliuiskii_district': 'verkhnevilyuysky_ulus',
 'verhneviliuiskii_raion': 'verkhnevilyuysky_ulus',
 'verhneviliuiskii_ulus': 'verkhnevilyuysky_ulus',
 'verhneviliuiskiy_district': 'verkhnevilyuysky_ulus',
 'verhneviliuiskiy_raion': 'verkhnevilyuysky_ulus',
 'verhneviliuiskiy_ulus': 'verkhnevilyuysky_ulus',
 'verhneviliuisky_district': 'verkhnevilyuysky_ulus',
 'verhneviliuisky_raion': 'verkhnevilyuysky_ulus',
 'verhneviliuisky_ulus': 'verkhnevilyuysky_ulus',
 'verhneviliuyski_district': 'verkhnevilyuysky_ulus',
 'verhneviliuyski_raion': 'verkhnevilyuysky_ulus',
 'verhneviliuyski_ulus': 'verkhnevilyuysky_ulus',
 'verhneviliuyskii_district': 'verkhnevilyuysky_ulus',
 'verhneviliuyskii_raion': 'verkhnevilyuysky_ulus',
 'verhneviliuyskii_ulus': 'verkhnevilyuysky_ulus',
 'verhneviliuyskiy_district': 'verkhnevilyuysky_ulus',
 'verhneviliuyskiy_raion': 'verkhnevilyuysky_ulus',
 'verhneviliuyskiy_ulus': 'verkhnevilyuysky_ulus',
 'verhneviliuysky_district': 'verkhnevilyuysky_ulus',
 'verhneviliuysky_raion': 'verkhnevilyuysky_ulus',
 'verhneviliuysky_ulus': 'verkhnevilyuysky_ulus',
 'verhnevilyuiski_district': 'verkhnevilyuysky_ulus',
 'verhnevilyuiski_raion': 'verkhnevilyuysky_ulus',
 'verhnevilyuiski_ulus': 'verkhnevilyuysky_ulus',
 'verhnevilyuiskii_district': 'verkhnevilyuysky_ulus',
 'verhnevilyuiskii_raion': 'verkhnevilyuysky_ulus',
 'verhnevilyuiskii_ulus': 'verkhnevilyuysky_ulus',
 'verhnevilyuiskiy_district': 'verkhnevilyuysky_ulus',
 'verhnevilyuiskiy_raion': 'verkhnevilyuysky_ulus',
 'verhnevilyuiskiy_ulus': 'verkhnevilyuysky_ulus',
 'verhnevilyuisky_district': 'verkhnevilyuysky_ulus',
 'verhnevilyuisky_raion': 'verkhnevilyuysky_ulus',
 'verhnevilyuisky_ulus': 'verkhnevilyuysky_ulus',
 'verhnevilyuyski_district': 'verkhnevilyuysky_ulus',
 'verhnevilyuyski_raion': 'verkhnevilyuysky_ulus',
 'verhnevilyuyski_ulus': 'verkhnevilyuysky_ulus',
 'verhnevilyuyskii_district': 'verkhnevilyuysky_ulus',
 'verhnevilyuyskii_raion': 'verkhnevilyuysky_ulus',
 'verhnevilyuyskii_ulus': 'verkhnevilyuysky_ulus',
 'verhnevilyuyskiy_district': 'verkhnevilyuysky_ulus',
 'verhnevilyuyskiy_raion': 'verkhnevilyuysky_ulus',
 'verhnevilyuyskiy_ulus': 'verkhnevilyuysky_ulus',
 'verhnevilyuysky_district': 'verkhnevilyuysky_ulus',
 'verhnevilyuysky_raion': 'verkhnevilyuysky_ulus',
 'verhnevilyuysky_ulus': 'verkhnevilyuysky_ulus',
 'verhofstadt_iii': 'verhofstadt_iii_government',
 'verhoianski_district': 'verkhoyansky_ulus',
 'verhoianski_raion': 'verkhoyansky_ulus',
 'verhoianski_ulus': 'verkhoyansky_ulus',
 'verhoianskii_district': 'verkhoyansky_ulus',
 'verhoianskii_raion': 'verkhoyansky_ulus',
 'verhoianskii_ulus': 'verkhoyansky_ulus',
 'verhoianskiy_district': 'verkhoyansky_ulus',
 'verhoianskiy_raion': 'verkhoyansky_ulus',
 'verhoianskiy_ulus': 'verkhoyansky_ulus',
 'verhoiansky_district': 'verkhoyansky_ulus',
 'verhoiansky_raion': 'verkhoyansky_ulus',
 'verhoiansky_ulus': 'verkhoyansky_ulus',
 'verhovna_rada': 'verkhovna_rada',
 'verhoyanski_district': 'verkhoyansky_ulus',
 'verhoyanski_raion': 'verkhoyansky_ulus',
 'verhoyanski_ulus': 'verkhoyansky_ulus',
 'verhoyanskii_district': 'verkhoyansky_ulus',
 'verhoyanskii_raion': 'verkhoyansky_ulus',
 'verhoyanskii_ulus': 'verkhoyansky_ulus',
 'verhoyanskiy_district': 'verkhoyansky_ulus',
 'verhoyanskiy_raion': 'verkhoyansky_ulus',
 'verhoyanskiy_ulus': 'verkhoyansky_ulus',
 'verhoyansky_district': 'verkhoyansky_ulus',
 'verhoyansky_raion': 'verkhoyansky_ulus',
 'verhoyansky_ulus': 'verkhoyansky_ulus',
 'verhulst_diagram': 'cobweb_plot',
 'verhulst_equation': 'logistic_function',
 'veria_fc': 'veria_f.c.',
 'veribest_isd': 'veribest_independent_school_district',
 'verical_handoff': 'vertical_handoff',
 'verichip_corp.': 'verichip_corporation',
 'vericose_veins': 'varicose_veins',
 'veridian_dynamics': 'better_off_ted',
 'veridian_iii': 'star_trek_generations',
 'veridical_paradox': 'paradox',
 'verifiability_principle': 'verificationism',
 'verification_code': 'card_security_code',
 'verification_principle': 'verificationism',
 'verified_exec': 'veriexec',
 'veriform_appendix': 'vermiform_appendix',
 'verige_strait': 'bay_of_kotor',
 'verigo-bohr_effect': 'bohr_effect',
 'verilog_2001': 'verilog',
 'verilog_95': 'verilog',
 'verilog_hdl': 'verilog',
 'verily_bruce': 'verily_anderson',
 'verily_paget': 'verily_anderson',
 'verin_adyaman': 'verin_getashen',
 'verin_agdzhakala': 'verin_bazmaberd',
 'verin_akhta': 'lernanist',
 'verin_and': 'verin_hand',
 'verin_aznaberd': 'nor_aznaberd',
 'verin_chambarak': 'verin-chambarak',
 'verin_gedaklu': 'verin_gyodaklu',
 'verin_gharanlugh': 'geghhovit',
 'verin_giratakh': 'verin_giratagh',
 'verin_jrapi': 'verin_dzhrapi',
 'verin_kanlidzha': 'marmashen',
 'verin_karakoymaz': 'verin_sasunashen',
 'verin_karmiraghpyur': 'verin_karmiraghbyur',
 'verin_karmirakhpyur': 'verin_karmiraghbyur',
 'verin_kerpilu': 'verin_kyorplu',
 'verin_khatunarkh': 'aknashen',
 'verin_kilisa': 'kilisa',
 'verin_kjorplu': 'verin_kyorplu',
 'verin_korplu': 'verin_kyorplu',
 'verin_kulibeklu': 'verin-kulibeklu',
 'verin_kuylasar': 'byuravan',
 'verin_pirtikan': 'tsaghkasar',
 'verin_shorja': 'verin_shorzha',
 'verin_zaghalu': 'akhpradzor',
 'verin_zeyva': 'taronik',
 'verio_inc': 'verio',
 'verisign_inc.': 'verisign',
 'verismo_opera': 'verismo',
 'veritably_clean': 'mr._clean',
 'veritas:the_quest': 'veritas:_the_quest',
 'veritas_846': 'dzrv',
 'veritas_ipsa': 'sublimus_dei',
 'veritas_music': 'imprint_records',
 'veritas_netbackup': 'netbackup',
 'verizon_airfone': 'airfone',
 'verizon_amphitheatre': 'verizon_wireless_amphitheatre',
 'verizon_classic': 'outback_steakhouse_pro-am',
 'verizon_dominicana': 'claro_codetel',
 'verizon_dsl': 'verizon_online_dsl',
 'verizon_guy': 'paul_marcarelli',
 'verizon_hall': 'kimmel_center_for_the_performing_arts',
 'verizon_hawaii': 'hawaiian_telcom',
 'verizon_mid-states': 'contel_of_the_south',
 'verizon_ringtones': 'verizon_communications',
 'verizon_southwest': 'gte_southwest',
 'verizon_tower': 'bell_atlantic_tower',
 'verizon_xv6900': 'htc_touch',
 'verj_esphanian': 'the_baroque_cycle',
 'verka_serdjuchka': 'verka_serduchka',
 'verka_serdyuchka': 'verka_serduchka',
 'verkehrsmuseum_dresden': 'dresden_transport_museum',
 'verkhnekolymski_district': 'verkhnekolymsky_ulus',
 'verkhnekolymski_raion': 'verkhnekolymsky_ulus',
 'verkhnekolymski_ulus': 'verkhnekolymsky_ulus',
 'verkhnekolymskii_district': 'verkhnekolymsky_ulus',
 'verkhnekolymskii_raion': 'verkhnekolymsky_ulus',
 'verkhnekolymskii_ulus': 'verkhnekolymsky_ulus',
 'verkhnekolymskiy_district': 'verkhnekolymsky_ulus',
 'verkhnekolymskiy_raion': 'verkhnekolymsky_ulus',
 'verkhnekolymskiy_ulus': 'verkhnekolymsky_ulus',
 'verkhnekolymsky_district': 'verkhnekolymsky_ulus',
 'verkhnekolymsky_raion': 'verkhnekolymsky_ulus',
 'verkhneviliuiski_district': 'verkhnevilyuysky_ulus',
 'verkhneviliuiski_raion': 'verkhnevilyuysky_ulus',
 'verkhneviliuiski_ulus': 'verkhnevilyuysky_ulus',
 'verkhneviliuiskii_district': 'verkhnevilyuysky_ulus',
 'verkhneviliuiskii_raion': 'verkhnevilyuysky_ulus',
 'verkhneviliuiskii_ulus': 'verkhnevilyuysky_ulus',
 'verkhneviliuiskiy_district': 'verkhnevilyuysky_ulus',
 'verkhneviliuiskiy_raion': 'verkhnevilyuysky_ulus',
 'verkhneviliuiskiy_ulus': 'verkhnevilyuysky_ulus',
 'verkhneviliuisky_district': 'verkhnevilyuysky_ulus',
 'verkhneviliuisky_raion': 'verkhnevilyuysky_ulus',
 'verkhneviliuisky_ulus': 'verkhnevilyuysky_ulus',
 'verkhneviliuyski_district': 'verkhnevilyuysky_ulus',
 'verkhneviliuyski_raion': 'verkhnevilyuysky_ulus',
 'verkhneviliuyski_ulus': 'verkhnevilyuysky_ulus',
 'verkhneviliuyskii_district': 'verkhnevilyuysky_ulus',
 'verkhneviliuyskii_raion': 'verkhnevilyuysky_ulus',
 'verkhneviliuyskii_ulus': 'verkhnevilyuysky_ulus',
 'verkhneviliuyskiy_district': 'verkhnevilyuysky_ulus',
 'verkhneviliuyskiy_raion': 'verkhnevilyuysky_ulus',
 'verkhneviliuyskiy_ulus': 'verkhnevilyuysky_ulus',
 'verkhneviliuysky_district': 'verkhnevilyuysky_ulus',
 'verkhneviliuysky_raion': 'verkhnevilyuysky_ulus',
 'verkhneviliuysky_ulus': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiski_district': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiski_raion': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiski_ulus': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiskii_district': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiskii_raion': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiskii_ulus': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiskiy_district': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiskiy_raion': 'verkhnevilyuysky_ulus',
 'verkhnevilyuiskiy_ulus': 'verkhnevilyuysky_ulus',
 'verkhnevilyuisky_district': 'verkhnevilyuysky_ulus',
 'verkhnevilyuisky_raion': 'verkhnevilyuysky_ulus',
 'verkhnevilyuisky_ulus': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyski_district': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyski_raion': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyski_ulus': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskii_district': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskii_raion': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskii_ulus': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskiy_district': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskiy_raion': 'verkhnevilyuysky_ulus',
 'verkhnevilyuyskiy_ulus': 'verkhnevilyuysky_ulus',
 'verkhnevilyuysky_district': 'verkhnevilyuysky_ulus',
 'verkhnevilyuysky_raion': 'verkhnevilyuysky_ulus',
 'verkhniy_adyaman': 'verin_getashen',
 'verkhniy_agdan': 'agdan',
 'verkhniy_artashat': 'verin_artashat',
 'verkhniy_ayrum': 'pokr_ayrum',
 'verkhniy_bandivan': 'bandivan',
 'verkhniy_chambarak': 'verin-chambarak',
 'verkhniy_dargalu': 'aygepat',
 'verkhniy_dvin': 'verin_dvin',
 'verkhniy_giratag': 'verin_giratagh',
 'verkhniy_karakoymaz': 'verin_sasunashen',
 'verkhniy_karanlug': 'geghhovit',
 'verkhniy_karmragbyur': 'verin_karmiraghbyur',
 'verkhniy_khatunarkh': 'aknashen',
 'verkhniy_khotanan': 'verin_khotanan',
 'verkhniy_kulibeklu': 'verin-kulibeklu',
 'verkhniy_kuylasar': 'byuravan',
 'verkhniy_nedzhirlu': 'verin_nedzhirlu',
 'verkhniy_otuziki': 'otuziki',
 'verkhniy_pirtikan': 'tsaghkasar',
 'verkhniy_shengavit': 'verin_shengavit',
 'verkhniy_shinkovit': 'verin_shengavit',
 'verkhniy_tagil': 'verkhny_tagil',
 'verkhniy_vachagan': 'verin_vachagan',
 'verkhniy_zagalu': 'akhpradzor',
 'verkhnyaya_agdzhakala': 'verin_bazmaberd',
 'verkhnyaya_akhta': 'lernanist',
 'verkhnyaya_akhtala': 'verin_akhtala',
 'verkhnyaya_shorzha': 'verin_shorzha',
 'verkhoianski_district': 'verkhoyansky_ulus',
 'verkhoianski_raion': 'verkhoyansky_ulus',
 'verkhoianski_ulus': 'verkhoyansky_ulus',
 'verkhoianskii_district': 'verkhoyansky_ulus',
 'verkhoianskii_raion': 'verkhoyansky_ulus',
 'verkhoianskii_ulus': 'verkhoyansky_ulus',
 'verkhoianskiy_district': 'verkhoyansky_ulus',
 'verkhoianskiy_raion': 'verkhoyansky_ulus',
 'verkhoianskiy_ulus': 'verkhoyansky_ulus',
 'verkhoiansky_district': 'verkhoyansky_ulus',
 'verkhoiansky_raion': 'verkhoyansky_ulus',
 'verkhoiansky_ulus': 'verkhoyansky_ulus',
 'verkhovynskyi_raion': 'verkhovyna_raion',
 'verkhoyansk_mountains': 'verkhoyansk_range',
 'verkhoyanski_district': 'verkhoyansky_ulus',
 'verkhoyanski_raion': 'verkhoyansky_ulus',
 'verkhoyanski_ulus': 'verkhoyansky_ulus',
 'verkhoyanskii_district': 'verkhoyansky_ulus',
 'verkhoyanskii_raion': 'verkhoyansky_ulus',
 'verkhoyanskii_ulus': 'verkhoyansky_ulus',
 'verkhoyanskiy_district': 'verkhoyansky_ulus',
 'verkhoyanskiy_raion': 'verkhoyansky_ulus',
 'verkhoyanskiy_ulus': 'verkhoyansky_ulus',
 'verkhoyansky_district': 'verkhoyansky_ulus',
 'verkhoyansky_raion': 'verkhoyansky_ulus',
 'verkiai_elderate': 'verkiai',
 'verla_insko': 'verla_c._insko',
 'verlagsgruppe_weltbild': 'weltbild',
 'verlan_andersen': 'h._verlan_andersen',
 'verlan_french': 'verlan',
 'verlan_language': 'verlan',
 'verlet-stoermer_integration': 'verlet_integration',
 'verlet_physics': 'verlet_integration',
 'verlet_update': 'verlet_integration',
 'verlyn_klineborg': 'verlyn_klinkenborg',
 'vermejo_ranch': 'vermejo_park_ranch',
 'vermetus_roseus': 'stephopoma_roseum',
 'vermetus_zelandicus': 'serpulorbis_zelandicus',
 'vermeulenia_papilionacea': 'anacamptis_papilionacea',
 'vermicast_composting': 'vermicompost',
 'vermicious_knids': 'vermicious_knid',
 'vermicular_iron': 'compacted_graphite_iron',
 'vermicularia_atramentaria': 'colletotrichum_coccodes',
 'vermicularia_bakeri': 'colletotrichum_dematium',
 'vermicularia_capsici': 'colletotrichum_capsici',
 'vermicularia_dematium': 'colletotrichum_dematium',
 'vermicularia_dianthi': 'colletotrichum_dematium',
 'vermicularia_echinata': 'colletotrichum_dematium',
 'vermicularia_lagunensis': 'colletotrichum_dematium',
 'vermicularia_lysimachiae': 'colletotrichum_dematium',
 'vermicularia_melicae': 'glomerella_graminicola',
 'vermicularia_schoenoprasi': 'davidiella_tassiana',
 'vermicularia_spinaciae': 'colletotrichum_dematium_f._spinaciae',
 'vermicularia_trichella': 'colletotrichum_trichellum',
 'vermicularia_truncata': 'colletotrichum_truncatum',
 'vermicularia_volutella': 'colletotrichum_dematium',
 'vermiculated_eagle-owl': 'greyish_eagle-owl',
 'vermiculated_owl': 'greyish_eagle-owl',
 'vermiform_process': 'vermiform_appendix',
 'vermiilion_point': 'vermilion_point',
 'vermilion-crowned_flycatcher': 'social_flycatcher',
 'vermilion_border': 'vermillion_border',
 'vermilion_lighthouse': 'vermilion_light',
 'vermilion_river': 'vermillion_river',
 'vermilion_seabass': 'vermillion_seabass',
 'vermilion_substitute': 'vermilion',
 'vermillion-crowned_flycatcher': 'social_flycatcher',
 'vermillion_airport': 'vermilion_airport',
 'vermillion_cliffs': 'vermilion_cliffs',
 'vermillion_county': 'vermilion_county',
 'vermillion_flycatcher': 'vermilion_flycatcher',
 'vermillion_lakes': 'vermilion_lakes',
 'vermillion_sands': 'vermilion_sands',
 'vermin_gun': 'varmint_rifle',
 'vermion_mountains': 'vermio_mountains',
 'vermis_mysteriis': 'de_vermis_mysteriis',
 'vermissa_valley': 'the_valley_of_fear',
 'vermithrax_pejorative': 'dragonslayer',
 'vermivora_celata': 'orange-crowned_warbler',
 'vermivora_chrysoptera': 'golden-winged_warbler',
 'vermivora_crissalis': 'colima_warbler',
 'vermivora_peregrina': 'tennessee_warbler',
 'vermivora_pinus': 'blue-winged_warbler',
 'vermivora_ruficapilla': 'nashville_warbler',
 'vermo_racetrack': 'vermo',
 'vermont-dalmon_dungarees': 'overall',
 'vermont_ave': 'vermont_avenue',
 'vermont_capitol': 'vermont_state_house',
 'vermont_cheddar': 'cheddar_cheese',
 'vermont_coinage': 'vermont_coppers',
 'vermont_college': 'vermont_college_of_fine_arts',
 'vermont_commonwealth': 'vermont_republic',
 'vermont_constitution': 'constitution_of_vermont',
 'vermont_copper': 'vermont_coppers',
 'vermont_courts': 'courts_of_vermont',
 'vermont_currency': 'vermont_coppers',
 'vermont_dot': 'vermont_agency_of_transportation',
 'vermont_etv': 'vermont_public_television',
 'vermont_expos': 'vermont_lake_monsters',
 'vermont_festival': 'vermont_mozart_festival',
 'vermont_flag': 'flag_of_vermont',
 'vermont_house': 'vermont_house_of_representatives',
 'vermont_judiciary': 'vermont_court_system',
 'vermont_legislature': 'vermont_general_assembly',
 'vermont_music': 'music_of_vermont',
 'vermont_nationalism': 'second_vermont_republic',
 'vermont_royster': 'vermont_c._royster',
 'vermont_statehouse': 'vermont_state_house',
 'vermont_statutes': 'vermont_statutes_annotated',
 'vermont_tech': 'vermont_technical_college',
 'vermont_transit': 'greyhound_lines',
 'vermont_wanderers': 'vermont_voltage',
 'vermont_yankee': 'vermont_yankee_nuclear_power_plant',
 'vermuyden_school': 'goole_high_school',
 'vern_byers': 'verne_byers',
 'vern_estes': 'vernon_estes',
 'vern_fiddler': 'vernon_fiddler',
 'vern_gagne': 'verne_gagne',
 'vern_grant': 'vernon_grant',
 'vern_herder': 'vern_den_herder',
 'vern_lundquist': 'verne_lundquist',
 'vern_moore': 'vern_b._moore',
 'vern_schillinger': 'vernon_schillinger',
 'vern_schneider': 'vern_sneider',
 'vern_singer': 'vernon_singer',
 'vern_troyer': 'verne_troyer',
 'verna_lisi': 'virna_lisi',
 'vernaccia_nera': 'vernaccia',
 'vernacular_arabic': 'varieties_of_arabic',
 'vernacular_bible': 'bible_translations',
 'vernacular_dance': 'street_dance',
 'vernacular_greek': 'medieval_greek',
 'vernacular_language': 'vernacular',
 'vernacular_languages': 'vernacular',
 'vernacular_latin': 'vulgar_latin',
 'vernacular_name': 'common_name',
 'vernadsky_station': 'vernadsky_research_base',
 'vernagt_stausee': 'vernagt-stausee',
 'vernakalant_hydrochloride': 'vernakalant',
 'vernal_catarrh': 'conjunctivitis',
 'vernal_conjunctivitis': 'conjunctivitis',
 'vernal_crab': 'liocarcinus_vernalis',
 'vernal_equinox': 'equinox',
 'vernal_equinoxes': 'equinox',
 'vernal_falls': 'vernal_fall',
 'vernal_hanging-parrot': 'vernal_hanging_parrot',
 'vernal_keratoconjunctivitis': 'keratoconjunctivitis',
 'vernal_marsh': 'vernal_pool',
 'vernal_point': 'equinox',
 'vernal_pond': 'vernal_pool',
 'vernal_pools': 'vernal_pool',
 'vernal_riffe': 'vern_riffe',
 'vernal_temple': 'vernal_utah_temple',
 'vernam_cipher': 'gilbert_vernam',
 'vernaya_fulva': 'red_climbing_mouse',
 'vernayaz_vs': 'vernayaz',
 'verne_crater': 'mons_la_hire',
 'verne_gage': 'verne_gagne',
 'verne_gyula': 'jules_verne',
 'verne_miller': 'vernon_c._miller',
 'verne_ray': 'verne_f._ray',
 'vernell_coles': 'bimbo_coles',
 'verner-morrison_syndrome': 'vipoma',
 'verner_carges': 'verner_clarges',
 'verner_forbes': 'jake_forbes',
 'verner_heidenstam': 'verner_von_heidenstam',
 'verner_suomi': 'verner_e._suomi',
 'verner_voss': 'werner_voss',
 'verneral_disease': 'sexually_transmitted_disease',
 'verneral_diseases': 'sexually_transmitted_disease',
 'verneta_lesforis': 'vernetta_lesforis',
 'vernex_lake': 'lac_du_vernex',
 'verney_lake': 'lago_verney',
 'vernham_dean': 'vernhams_dean',
 'vernice_green': 'bunky_green',
 'vernier_caliper': 'caliper',
 'vernier_calipers': 'caliper',
 'vernier_calliper': 'caliper',
 'vernier_callipers': 'caliper',
 'vernier_rocket': 'vernier_thruster',
 'vernier_thrusters': 'vernier_thruster',
 'vernois_lake': 'lac_du_vernois',
 'vernon38/sandpit/lovell_squire': 'lovell_squire',
 'vernon_airport': 'vernon_regional_airport',
 'vernon_boot': 'pat_boot',
 'vernon_boozer': 'f._vernon_boozer',
 'vernon_buchanan': 'vern_buchanan',
 'vernon_burton': 'orville_vernon_burton',
 'vernon_castle': 'vernon_and_irene_castle',
 'vernon_dobtscheff': 'vernon_dobtcheff',
 'vernon_ehlers': 'vern_ehlers',
 'vernon_elliot': 'vernon_elliott',
 'vernon_essos': 'vernon_vipers',
 'vernon_evans': 'vernon_lee_evans',
 'vernon_gomez': 'lefty_gomez',
 'vernon_harcourt': 'william_vernon_harcourt',
 'vernon_howell': 'david_koresh',
 'vernon_isd': 'vernon_independent_school_district',
 'vernon_isley': 'the_isley_brothers',
 'vernon_jordon': 'vernon_jordan',
 'vernon_k': 'vernon_kay',
 'vernon_kaye': 'vernon_kay',
 'vernon_kellogg': 'vernon_lyman_kellogg',
 'vernon_keough': 'vernon_keogh',
 'vernon_lakers': 'vernon_vipers',
 'vernon_law': 'vern_law',
 'vernon_mclearn': 'bud_mclearn',
 'vernon_megee': 'vernon_e._megee',
 'vernon_miller': 'vernon_c._miller',
 'vernon_moore': 'vern_b._moore',
 'vernon_morency': 'vernand_morency',
 'vernon_mountcastle': 'vernon_benjamin_mountcastle',
 'vernon_multiplex': 'wesbild_centre',
 'vernon_parrington': 'vernon_louis_parrington',
 'vernon_pederson': 'vernon_r._pederson',
 'vernon_porter': 'jake_porter',
 'vernon_poythress': 'vern_poythress',
 'vernon_presley': 'elvis_presley',
 'vernon_ruttan': 'vernon_wesley_ruttan',
 'vernon_scarborough': 'vernon_l._scarborough',
 'vernon_schifino': 'jake_schifino',
 'vernon_schuppan': 'vern_schuppan',
 'vernon_sneider': 'vern_sneider',
 'vernon_stephens': 'vern_stephens',
 'vernon_sullivan': 'boris_vian',
 'vernon_thomsen': 'vern_thomsen',
 'vernon_thomson': 'vernon_wallace_thomson',
 'vernon_vaughan': 'vernon_h._vaughan',
 'vernon_vinge': 'vernor_vinge',
 'vernon_walters': 'vernon_a._walters',
 'vernon_wayne': 'david_koresh',
 'vernon_williams': 'david_vernon_williams',
 'vernon_winfrey': 'oprah_winfrey',
 'vernon_yard': 'vernon_yard_recordings',
 'vernonia_oil': 'vernolic_acid',
 'vernor_forbes': 'jake_forbes',
 'vero_cells': 'vero_cell',
 'vero_theater': 'vero_theatre',
 'vero_wynne-edwards': 'v._c._wynne-edwards',
 'veroia_fc': 'veria_f.c.',
 'veron_bouchy': 'cabernet_franc',
 'verona_feldbusch': 'verona_pooth',
 'verona_history': 'history_of_verona',
 'verona_list': 'laterculus_veronensis',
 'verona_province': 'province_of_verona',
 'veronella_jeakingsi': 'penion_cuvieranus_jeakingsi',
 'veronese_embedding': 'veronese_surface',
 'veronese_league': 'march_of_verona',
 'veronese_map': 'veronese_surface',
 'veronese_mapping': 'veronese_surface',
 'veronese_variety': 'veronese_surface',
 'veronica_acutiflora': 'hebe_acutiflora',
 'veronica_ancona': 'ronni_ancona',
 'veronica_balfe': 'veronica_cooper',
 'veronica_berlusconi': 'veronica_lario',
 'veronica_black': 'barbie_griffin',
 'veronica_boland': 'veronica_grace_boland',
 'veronica_bowers': 'roni_bowers',
 'veronica_campbell': 'veronica_campbell-brown',
 'veronica_cochela': 'veronica_cochelea',
 'veronica_corningstone': 'anchorman:_the_legend_of_ron_burgundy',
 'veronica_crawford': 'randy_crawford',
 'veronica_diosmifolia': 'hebe_diosmifolia',
 'veronica_dudarova': 'veronika_dudarova',
 'veronica_finn': 'innosense',
 'veronica_freeman': 'benedictum',
 'veronica_garrin': 'veronica_guerin',
 'veronica_giulianni': 'veronica_giuliani',
 'veronica_guerrin': 'veronica_guerin',
 'veronica_jones': 'veronica_v._jones',
 'veronica_laudes': 'air_france_flight_358',
 'veronica_macroura': 'koromiko',
 'veronica_mitchell': 'ronnie_mitchell',
 'veronica_ngo': 'ngo_thanh_van',
 'veronica_parkinsoniana': 'koromiko',
 'veronica_porche': 'veronica_porsche_ali',
 'veronica_porsche': 'veronica_porsche_ali',
 'veronica_rivalis': 'hebe_acutiflora',
 'veronica_sanders': 'veronica_sage',
 'veronica_speciosa': 'hebe_speciosa',
 'veronica_spicata': 'spiked_speedwell',
 'veronica_stadion': 'kras_stadion',
 'veronica_stadium': 'kras_stadion',
 'veronica_stricta': 'koromiko',
 'veronica_traversii': 'hebe_traversii',
 'veronica_trisepala': 'hebe_diosmifolia',
 'veronica_vice': 'veronika_vice',
 'veronica_virginica': 'veronicastrum_virginicum',
 'veronica_voss': 'veronika_voss',
 'veronica_wanjiru': 'veronica_nyaruai',
 'veronica_wicker': 'veronica_dicarlo_wicker',
 'veronicea_guerrin': 'veronica_guerin',
 'veronika_hesse': 'veronika_schmidt',
 'veronika_hesse-schmidt': 'veronika_schmidt',
 'veronika_kroptina': 'veronika_kropotina',
 'veronika_pershina': 'veronica_pershina',
 'veronika_wallinger': 'veronika_stallmaier',
 'veronique_lacaille': 'air_france_flight_358',
 'veronique_thuillier': 'flash_airlines_flight_604',
 'veronique_turpault': 'flash_airlines_flight_604',
 'verplank_colvin': 'verplanck_colvin',
 'verrazano_bridge': 'verrazano-narrows_bridge',
 'verrazano_narrows': 'the_narrows',
 'verrazzano-narrows_bridge': 'verrazano-narrows_bridge',
 'verruca_gnome': 'hogfather',
 'verruca_plantaris': 'plantar_wart',
 'verruca_vulgaris': 'wart',
 'verrucous_cysts': 'verrucous_cyst',
 'vers_libre': 'free_verse',
 'versa_emerge': 'versaemerge',
 'versace_classic': 'versace',
 'versace_sport': 'versace',
 'versacold_fund': 'versacold',
 'versacold_income': 'versacold',
 'versailles_dictation': 'treaty_of_versailles',
 'versailles_orangery': 'versailles_orangerie',
 'versailles_palace': 'palace_of_versailles',
 'versailles_treaty': 'treaty_of_versailles',
 'versailles_university': 'versailles_saint-quentin-en-yvelines_university',
 'versam_gr': 'versam',
 'versatile_autocycle': 'moped',
 'verschaerfte_vernehmung': 'enhanced_interrogation_techniques',
 'verscharfte_vernehmung': 'enhanced_interrogation_techniques',
 'verscio_ti': 'verscio',
 'verse-chorus-verse_form': 'verse-chorus_form',
 'verse_drama': 'verse_drama_and_dramatic_verse',
 'verse_paragraphs': 'verse_paragraph',
 'verse_play': 'verse_drama_and_dramatic_verse',
 'versed_sine': 'versine',
 'versene_acid': 'edta',
 'versha_soni': 'varsha_soni',
 'versicolored_barbet': 'versicoloured_barbet',
 'versicolored_emerald': 'versicoloured_emerald',
 'versicularia_dubyana': 'java_moss',
 'version_2': 'mega64',
 'version_7': 'version_7_unix',
 'version_book': 'exercise_book',
 'version_books': 'exercise_book',
 'version_control': 'revision_control',
 'version_cue': 'adobe_version_cue',
 'version_fios': 'verizon_fios',
 'version_history': 'software_versioning',
 'version_management': 'revision_control',
 'version_number': 'software_versioning',
 'version_numbering': 'software_versioning',
 'version_one': 'version_one_ltd',
 'version_spaces': 'version_space',
 'versioning_filesystem': 'versioning_file_system',
 'versioning_system': 'revision_control',
 'versioning_systems': 'revision_control',
 'verso_sera': 'towards_evening',
 'versoix_ge': 'versoix',
 'versorva_fort': 'madh_fort',
 'versus_system': 'vs_system',
 'versus_versace': 'versace',
 'vert_dore': 'pinot_noir',
 'vert_skater': 'vert_ramp',
 'vertebrae_lumbales': 'lumbar_vertebrae',
 'vertebrae_thoracales': 'thoracic_vertebrae',
 'vertebral_anomalies': 'congenital_anomalies_of_spine',
 'vertebral_arches': 'vertebral_arch',
 'vertebral_arteries': 'vertebral_artery',
 'vertebral_articulation': 'vertebra',
 'vertebral_bodies': 'body_of_vertebra',
 'vertebral_body': 'body_of_vertebra',
 'vertebral_border': 'medial_border_of_scapula',
 'vertebral_canal': 'spinal_canal',
 'vertebral_collapse': 'compression_fracture',
 'vertebral_dissection': 'vertebral_artery_dissection',
 'vertebral_foramina': 'vertebral_foramen',
 'vertebral_foraminae': 'vertebral_foramen',
 'vertebral_fracture': 'compression_fracture',
 'vertebral_joint': 'vertebra',
 'vertebral_notches': 'vertebral_notch',
 'vertebral_subluxations': 'vertebral_subluxation',
 'vertebral_veins': 'vertebral_vein',
 'vertebrate_palaeontology': 'vertebrate_paleontology',
 'vertebrate_photoreceptor': 'photoreceptor_cell',
 'vertebrate_viruses': 'vertebrate',
 'vertebrate_zoology': 'zoology',
 'vertebrobasilar_system': 'basilar_artery',
 'vertel_luka': 'luka_vertel',
 'vertex-cover_problem': 'vertex_cover',
 'vertex_algebra': 'vertex_operator_algebra',
 'vertex_algebras': 'vertex_operator_algebra',
 'vertex_color': 'graph_coloring',
 'vertex_coloring': 'graph_coloring',
 'vertex_colouring': 'graph_coloring',
 'vertex_connectivity': 'k-vertex-connected_graph',
 'vertex_contraction': 'edge_contraction',
 'vertex_covering': 'vertex_cover',
 'vertex_deletion': 'graph_operations',
 'vertex_enumeration': 'vertex_enumeration_problem',
 'vertex_guy': 'vertexguy',
 'vertex_labeling': 'graph_labeling',
 'vertex_lighting': 'shader',
 'vertex_merging': 'graph_operations',
 'vertex_normals': 'vertex_normal',
 'vertex_operator': 'vertex_operator_algebra',
 'vertex_presentation': 'cephalic_presentation',
 'vertex_program': 'vertex_shader',
 'vertex_shaders': 'vertex_shader',
 'vertex_shading': 'vertex_shader',
 'vertex_space': 'edge_space',
 'vertex_transitive': 'isogonal_figure',
 'vertexicola_caudatus': 'vertexicola',
 'vertical-rate_indicator': 'variometer',
 'vertical_asymptote': 'asymptote',
 'vertical_axis': 'cartesian_coordinate_system',
 'vertical_blank': 'vertical_blanking_interval',
 'vertical_blanking': 'vertical_blanking_interval',
 'vertical_blind': 'window_blind',
 'vertical_blinds': 'window_blind',
 'vertical_cave': 'pit_cave',
 'vertical_caver': 'pit_cave',
 'vertical_caving': 'pit_cave',
 'vertical_city': 'arcology',
 'vertical_cluster': 'business_cluster',
 'vertical_communities': 'community_of_practice',
 'vertical_community': 'community_of_practice',
 'vertical_doors': 'butterfly_doors',
 'vertical_drainage': 'well_drainage',
 'vertical_envelopment': 'air_assault',
 'vertical_equality': 'economic_inequality',
 'vertical_expansion': 'vertical_integration',
 'vertical_farm': 'vertical_farming',
 'vertical_farms': 'vertical_farming',
 'vertical_federalism': 'pillarisation',
 'vertical_foregrip': 'foregrip',
 'vertical_garden': 'green_wall',
 'vertical_gardens': 'green_wall',
 'vertical_grip': 'battery_grip',
 'vertical_inc.': 'vertical_inc',
 'vertical_inequality': 'economic_inequality',
 'vertical_interval': 'vertical_blanking_interval',
 'vertical_jumping': 'jumping',
 'vertical_kerning': 'kerning',
 'vertical_labret': 'labret',
 'vertical_leap': 'vertical_jump',
 'vertical_line': 'vertical_bar',
 'vertical_markets': 'vertical_market',
 'vertical_merger': 'vertical_integration',
 'vertical_migration': 'diel_vertical_migration',
 'vertical_monopolist': 'monopoly',
 'vertical_monopoly': 'monopoly',
 'vertical_muscle': 'vertical_muscle_of_tongue',
 'vertical_pianoforte': 'piano',
 'vertical_pipe': 'vertical_bar',
 'vertical_polarization': 'polarization',
 'vertical_press': 'vertical_inc',
 'vertical_publishing': 'vertical_inc',
 'vertical_pulldown': 'negative_pulldown',
 'vertical_ramp': 'vert_ramp',
 'vertical_recording': 'perpendicular_recording',
 'vertical_refresh': 'refresh_rate',
 'vertical_replenishment': 'vertrep',
 'vertical_retrace': 'vertical_blanking_interval',
 'vertical_slash': 'vertical_bar',
 'vertical_smile': 'sexual_slang',
 'vertical_software': 'vertical_market_software',
 'vertical_solution': 'vertical_market',
 'vertical_space': 'vertical_bundle',
 'vertical_spreads': 'vertical_spread',
 'vertical_stabiliser': 'vertical_stabilizer',
 'vertical_subspace': 'connection_form',
 'vertical_sync': 'vertical_synchronization',
 'vertical_tab': 'tab_key',
 'vertical_tabulation': 'tab_key',
 'vertical_tail': 'vertical_stabilizer',
 'vertical_takeoff': 'vtol',
 'vertical_tank': 'steel_battalion',
 'vertical_tying': 'tying',
 'vertical_village': 'mixed-use_development',
 'vertical_writing': 'horizontal_and_vertical_writing_in_east_asian_scripts',
 'vertical_zonation': 'intertidal_zone',
 'verticalis_linguae': 'vertical_muscle_of_tongue',
 'verticalis_muscle': 'vertical_muscle_of_tongue',
 'vertically_integrated': 'vertical_integration',
 'verticicladiella_wageneri': 'ophiostoma_wageneri',
 'verticillium_cinerescens': 'phialophora_cinerescens',
 'verticillium_crustosum': 'plasmopara_nivea',
 'verticillium_lecanii': 'verticillium',
 'verticillium_ovatum': 'verticillium_dahliae',
 'verticillium_tracheiphilum': 'verticillium_dahliae',
 'verticordia_fontanesii': 'verticordia_plumosa',
 'vertigo_alabamensis': 'alabama_vertigo',
 'vertigo_chiaroscuro': 'chiaroscuro:_the_private_lives_of_leonardo_da_vinci',
 'vertigo_dance': 'tecktonik',
 'vertigo_effect': 'dolly_zoom',
 'vertigo_gaming': 'vertigo_games',
 'vertigo_geyerii': 'vertigo_geyeri',
 'vertigo_hubricti': 'vertigo_hubrichti',
 'vertigo_shot': 'dolly_zoom',
 'vertigo_zoom': 'dolly_zoom',
 'vertol_107': 'ch-46_sea_knight',
 'vertol_107-ii': 'ch-46_sea_knight',
 'vertol_114': 'ch-47_chinook',
 'vertol_42': 'piasecki_h-21',
 'vertol_44': 'piasecki_h-21',
 'vertol_ch-125': 'piasecki_h-21',
 'vertol_hrb-1': 'ch-46_sea_knight',
 'vertu_phone': 'vertu',
 'vervain_family': 'verbenaceae',
 'vervain_mallow': 'malva_alcea',
 'verve_folkways': 'verve_records',
 'verve_forecast': 'verve_forecast_records',
 'verve_pipe': 'the_verve_pipe',
 'verve_unmixed': 'verve_remixed',
 'vervet_monkey': 'chlorocebus',
 'vervet_monkeys': 'chlorocebus',
 'verville-clark-pursuit_vcp-1': 'verville_vcp_fighter',
 'verville-clark-pursuit_vcp-1a': 'verville_vcp_fighter',
 'verville-clark-pursuit_vcp-2': 'verville_vcp_fighter',
 'verville-clark-pursuit_vcp-r': 'verville_vcp_fighter',
 'verville-sperry_r-3': 'verville_racer_aircraft',
 'verville_aircraft': 'verville_aircraft_company',
 'verville_ypt-10': 'verville_sport_trainer_at',
 'very-high-temperature_reactor': 'very_high_temperature_reactor',
 'very-low-density-lipoprotein_receptor': 'vldl_receptor',
 'very-low-density_lipoprotein': 'very_low-density_lipoprotein',
 'very_ample': 'ample_line_bundle',
 'very_ape': 'in_utero',
 'very_cd': 'verycd',
 'very_inc': 'very_inc.',
 'very_light': 'flare_gun',
 'very_lights': 'flare_gun',
 'very_pistol': 'flare_gun',
 'very_rev.': 'very_reverend',
 'very_small': 'very_small_records',
 'very_special': 'very_special_episode',
 'very_sweet': 'castor_and_pollux',
 'very_things': 'the_very_things',
 'veryan_green': 'veryan',
 'verzasca_valley': 'valle_verzasca',
 'verzhinia_veselinova': 'virzhiniya_veselinova',
 'verzhiniya_veselinova': 'virzhiniya_veselinova',
 'verzlunarskoli_islands': 'commercial_college_of_iceland',
 'ves_award': 'visual_effects_society',
 'ves_awards': 'visual_effects_society',
 'ves_leningrad': 'ves_petersburg',
 'ves_petrograd': 'ves_petersburg',
 'ves_sssr': 'vsya_rossiya',
 'vesa_2.0': 'vesa',
 'vesa_bios': 'vesa_bios_extensions',
 'vesa_ddc': 'display_data_channel',
 'vesa_dpms': 'vesa_display_power_management_signaling',
 'vesa_driver': 'vesa_bios_extensions',
 'vesa_modes': 'vesa',
 'vesa_mount': 'flat_display_mounting_interface',
 'vesa_plug': ':vesa_plug_and_display',
 'vesak_day': 'vesak',
 'vesak_poya': 'vesak',
 'vesakha_puja': 'vesak',
 'veselye_ulybki': 'vesyolye_ulybki',
 'vesey_baronets': 'viscount_de_vesci',
 'vesey_holt': 'felton_holt',
 'vesica_pisces': 'vesica_piscis',
 'vesical_nerve': 'vesical_nervous_plexus',
 'vesical_vein': 'vesical_veins',
 'vesicaria_graeca': 'alyssoides_graeca',
 'vesicle_arteries': 'vesical_arteries',
 'vesicle_disambiguation': 'vesicle',
 'vesicle_pisces': 'philip_k._dick',
 'vesico-ureteral_reflux': 'vesicoureteral_reflux',
 'vesico-ureteric_reflux': 'vesicoureteral_reflux',
 'vesico-urethral_portion': 'development_of_the_urinary_and_reproductive_organs',
 'vesico-uterine_pouch': 'vesicouterine_excavation',
 'vesico-vaginal_fistula': 'vesicovaginal_fistula',
 'vesico-vaginal_fistulas': 'vesicovaginal_fistula',
 'vesicoureteral-reflux-associated_uropathy': 'vesicoureteral_reflux',
 'vesicouterine_pouch': 'vesicouterine_excavation',
 'vesicula_prostatica': 'prostatic_utricle',
 'vesicula_seminalis': 'seminal_vesicle',
 'vesiculae_seminales': 'seminal_vesicle',
 'vesicular-tubular_clusters': 'vesicular-tubular_cluster',
 'vesicular_dermatitis': 'dermatitis',
 'vesicular_glands': 'vesicular_gland',
 'vesicular_seminalis': 'seminal_vesicle',
 'vesicular_stomatitis': 'vesicular_stomatitis_virus',
 'vesicular_structure': 'vesicular_texture',
 'vesicular_transport': 'vesicular_transport_protein',
 'vesicular_transporter': 'vesicular_transport_protein',
 'vesku_jokinen': 'vesa_jokinen',
 'vesle_river': 'vesle',
 'vespa_crabro': 'european_hornet',
 'vespa_mandarinia': 'asian_giant_hornet',
 'vespa_orientalis': 'oriental_hornet',
 'vespa_tropica': 'greater_banded_hornet',
 'vespa_velutina': 'asian_predatory_wasp',
 'vespa_vulgaris': 'vespula_vulgaris',
 'vespadelus_baverstocki': 'inland_forest_bat',
 'vespadelus_caurinus': 'northern_cave_bat',
 'vespadelus_darlingtoni': 'large_forest_bat',
 'vespadelus_douglasorum': 'yellow-lipped_bat',
 'vespadelus_pumilus': 'eastern_forest_bat',
 'vespadelus_regulus': 'southern_forest_bat',
 'vespadelus_troughtoni': 'eastern_cave_bat',
 'vespadelus_vulturnus': 'little_forest_bat',
 'vespasia_pollio': 'vespasia_polla',
 'vespasian_amphitheatre': 'colosseum',
 'vespasian_kochowski': 'wespazjan_kochowski',
 'vespasiano_gonzaga': 'vespasiano_i_gonzaga',
 'vespene_gas': 'starcraft',
 'vesper_bats': 'vesper_bat',
 'vesper_buicks': 'st._louis_vesper_buick',
 'vesper_mice': 'vesper_mouse',
 'vespericola_karokorum': 'karok_hesperion',
 'vespertilio_murinus': 'parti-coloured_bat',
 'vespertilio_orientalis': 'asian_parti-colored_bat',
 'vespertilio_sinensis': 'asian_parti-colored_bat',
 'vespertilio_superans': 'asian_parti-colored_bat',
 'vespula_germanica': 'german_wasp',
 'vespula_maculifrons': 'eastern_yellow_jacket',
 'vessel_collaterlization': 'collateralization',
 'vessel_elements': 'vessel_element',
 'vessel_nautilus': 'ships_named_nautilus',
 'vessel_register': 'navy_list',
 'vesselin_topalov': 'veselin_topalov',
 'vest-west_merger': 'phonological_history_of_english_consonants',
 'vest_agder': 'vest-agder',
 'vest_kaliningrad': 'fc_vest_kaliningrad',
 'vest_telemark': 'vest-telemark',
 'vesta_powder': 'potassium_nitrate',
 'vesta_roy': 'vesta_m._roy',
 'vestal_high': 'vestal_senior_high_school',
 'vestal_parkway': 'new_york_state_route_434',
 'vestal_virginity': 'vestal_virgin',
 'vestal_virgins': 'vestal_virgin',
 'vestar_capital': 'vestar_capital_partners',
 'vestbanen_a/s': 'vestbanen',
 'vested_interests': 'vested_interest',
 'vested_right': 'vesting',
 'vestel_elektronik': 'vestel',
 'vestel_manisaspor': 'manisaspor',
 'vestey_brothers': 'vestey_group',
 'vestfold_fylkeskommune': 'vestfold',
 'vestfold_socialdemokrat': 'vestfold_arbeiderblad',
 'vesthimmerlands_municipality': 'vesthimmerland_municipality',
 'vesti_tv': 'vesti',
 'vestiarian_controversy': 'vestments_controversy',
 'vestibular-cochlear_nerve': 'vestibulocochlear_nerve',
 'vestibular_apparatus': 'vestibular_system',
 'vestibular_bulb': 'vestibular_bulbs',
 'vestibular_disease': 'vestibular_system',
 'vestibular_diseases': 'vestibular_system',
 'vestibular_disorder': 'balance_disorder',
 'vestibular_disorders': 'balance_disorder',
 'vestibular_folds': 'vestibular_fold',
 'vestibular_function': 'vestibular_system',
 'vestibular_lesion': 'vestibular_system',
 'vestibular_migraine': 'migraine-associated_vertigo',
 'vestibular_migraines': 'migraine-associated_vertigo',
 'vestibular_neuritis': 'vestibular_neuronitis',
 'vestibular_nucleus': 'vestibular_nuclei',
 'vestibular_organs': 'vestibular_system',
 'vestibular_schwannoma': 'acoustic_neuroma',
 'vestibular_vertigo': 'vestibular_neuronitis',
 'vestibulo-spinal_fasciculus': 'vestibulospinal_tract',
 'vestibulocerebellar_fasciculus': 'vestibulocerebellar_tract',
 'vestibulocerebellar_fiber': 'vestibulocerebellar_tract',
 'vestibulocular_reflex': 'vestibulo-ocular_reflex',
 'vestibuloocular_reflex': 'vestibulo-ocular_reflex',
 'vestibuloocular_reflexes': 'vestibulo-ocular_reflex',
 'vestibulospinal_fasciculus': 'vestibulospinal_tract',
 'vestibulum_nasi': 'nasal_vestibule',
 'vestigal_organ': 'vestigiality',
 'vestigal_organs': 'vestigiality',
 'vestigal_sideband': 'sideband',
 'vestigal_structures': 'vestigiality',
 'vestigal_trait': 'vestigiality',
 'vestigial-sideband_modulation': 'single-sideband_modulation',
 'vestigial_character': 'vestigiality',
 'vestigial_code': 'unreachable_code',
 'vestigial_limb': 'vestigiality',
 'vestigial_organ': 'vestigiality',
 'vestigial_organs': 'vestigiality',
 'vestigial_part': 'vestigiality',
 'vestigial_remains': 'vestigiality',
 'vestigial_sideband': 'single-sideband_modulation',
 'vestigial_structure': 'vestigiality',
 'vestigial_structures': 'vestigiality',
 'vestigial_thumb': 'polydactyly',
 'vestigial_trait': 'vestigiality',
 'vesting_clause': 'vesting_clauses',
 'vesting_period': 'vesting',
 'vesting_schedule': 'vesting',
 'vestmann_islands': 'vestmannaeyjar',
 'vestmanna_islands': 'vestmannaeyjar',
 'vestmannaeyjar_archipelago': 'vestmannaeyjar',
 'vestpocket_park': 'pocket_park',
 'vestre_styggedalstind': 'sentraltind',
 'vestre_styggedalstinden': 'sentraltind',
 'vestre_svartisen': 'svartisen',
 'vestsjaelland_county': 'west_zealand_county',
 'vestsjaellands_amt': 'west_zealand_county',
 'vesuvine_ba': 'bismarck_brown_y',
 'vet._app.': 'united_states_court_of_appeals_for_veterans_claims',
 'vet_nurse': 'veterinary_technician',
 'vet_school': 'veterinary_school',
 'vet_stadium': 'veterans_stadium',
 'vet_stewart': 'vet_stone',
 'vet_tech': 'veterinary_technician',
 'vet_technician': 'veterinary_technician',
 'vetal_bhatta': 'vetala_bhatta',
 'vetala_bhatt': 'vetala_bhatta',
 'vetala_panchvimshati': 'baital_pachisi',
 'vetarans_day': 'veterans_day',
 'vetco_aibel': 'vetco',
 'vetco_grey': 'vetco',
 'vetebral_subluxation': 'vertebral_subluxation',
 'veter_syndrome': 'vacterl_association',
 'veteran_administration': 'united_states_department_of_veterans_affairs',
 'veteran_affairs': 'department_of_veterans_affairs',
 'veteran_train': 'restored_train',
 'veterans_administration': 'united_states_department_of_veterans_affairs',
 'veterans_boulevard': 'veterans_memorial_boulevard',
 'veterans_bureau': 'united_states_department_of_veterans_affairs',
 'veterans_expressway': 'florida_state_road_589',
 'veterans_head': 'vesta_veterans_international_eights_head_of_the_river_race',
 'veterans_highway': 'conway_bypass',
 'veterens_day': 'veterans_day',
 'veterinary_anaesthesia': 'veterinary_anesthesia',
 'veterinary_anaesthesiology': 'veterinary_anesthesia',
 'veterinary_anesthesiology': 'veterinary_anesthesia',
 'veterinary_chaplains': 'animal_chaplains',
 'veterinary_chiropractor': 'veterinary_chiropractic',
 'veterinary_clinic': 'veterinary_medicine',
 'veterinary_epidemiology': 'epizoology',
 'veterinary_homeopathy': 'homeopathy',
 'veterinary_hospital': 'veterinary_medicine',
 'veterinary_informatics': 'health_informatics',
 'veterinary_nurse': 'veterinary_technician',
 'veterinary_opthamologist': 'veterinarian',
 'veterinary_pathologist': 'veterinary_pathology',
 'veterinary_pathologists': 'veterinary_pathology',
 'veterinary_practice': 'veterinarian',
 'veterinary_practioners': 'veterinarian',
 'veterinary_schools': 'veterinary_school',
 'veterinary_science': 'veterinary_medicine',
 'veterinary_sciences': 'veterinary_medicine',
 'veterinary_scientist': 'veterinary_medicine',
 'veterinary_studies': 'veterinary_medicine',
 'veterinary_surgeons': 'veterinary_surgeon',
 'veterinary_tech': 'veterinary_technician',
 'veterinary_technologist': 'veterinary_technician',
 'veterinary_technology': 'veterinary_technician',
 'vetical_jump': 'vertical_jump',
 'vetiver_grass': 'vetiver',
 'vetiver_oil': 'vetiver',
 'vetiveria_zizanioides': 'vetiver',
 'vetiveria_zizanoides': 'vetiver',
 'vetlanda_kommun': 'vetlanda_municipality',
 'vetlanda_speedway': 'elit_vetlanda_speedway',
 'veto_player': 'george_tsebelis',
 'veto_power': 'veto',
 'vetrovec_warning': 'vetrovec_v._the_queen',
 'vetruvian_man': 'vitruvian_man',
 'vettaiyadu_vilayadu': 'vettaiyaadu_vilaiyaadu',
 'vettaiyadu_villaiyadu': 'vettaiyaadu_vilaiyaadu',
 'vetterli_rifles': 'vetterli_rifle',
 'vettius_bolanus': 'marcus_vettius_bolanus',
 'vettom_mani': 'vettam_mani',
 'vettore_peak': 'monte_vettore',
 'vettore_pisani': 'vettor_pisani',
 'veturi_murthy': 'veturi_sundararama_murthy',
 'vetus_battus': 'battus_i_of_cyrene',
 'vetus_lubika': 'liubice',
 'vetustodermis_planus': 'vetustovermis',
 'vetustovermis_planus': 'vetustovermis',
 'veun_hay': 'hat_pak',
 'veun_sai': 'veun_sai_district',
 'veuve_cliquot': 'veuve_clicquot',
 'veveo_inc': 'veveo',
 'vevey_vd': 'vevey',
 'vex_robotics': 'vex_robotics_design_system',
 'vexatious_litigant': 'vexatious_litigation',
 'vexilla_italica': 'centro_italiano_studi_vessillologici',
 'vexillological_symbol': 'flag_terminology',
 'vexin_francais': 'vexin',
 'vexin_normand': 'vexin',
 'veyrier_ge': 'veyrier',
 'veysonnaz_vs': 'veysonnaz',
 'veytaux_vd': 'veytaux',
 'vezia_ti': 'vezia',
 'vezir-i_azam': 'grand_vizier',
 'veziri_azam': 'grand_vizier'}
        