
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_vl = {'vl-ddr_152': 'baade_152',
 'vl_bus': 'vesa_local_bus',
 'vl_cameron': 'verney_lovett_cameron',
 'vl_tone': 'casio_vl-1',
 'vlaams-socialistische_beweging': 'flemish-socialist_movement',
 'vlaams_block': 'vlaams_blok',
 'vlaams_brabant': 'flemish_brabant',
 'vlaams_gewest': 'flemish_region',
 'vlaams_language': 'flemish',
 'vlaams_parlement': 'flemish_parliament',
 'vlaams_volksvertegenwoordiger': 'flemish_parliament',
 'vlaamsch_handelsverbond': 'vlaams_economisch_verbond',
 'vlaamse_blok': 'vlaams_blok',
 'vlaamse_gemeenschapscommissie': 'flemish_community_commission',
 'vlaamse_gewest': 'flemish_region',
 'vlaamse_leeuw': 'de_vlaamse_leeuw',
 'vlaamse_luchttransportmaatschappij': 'vlm_airlines',
 'vlaamse_operastichting': 'vlaamse_opera',
 'vlaamse_raad': 'flemish_parliament',
 'vlaamse_ruit': 'flemish_diamond',
 'vlaamse_stoofkarbonaden': 'les_carbonades_flamandes',
 'vlaamse_stovery': 'les_carbonades_flamandes',
 'vlaamse_uitgeversmaatschappij': 'corelio',
 'vlaardinger_ambacht': 'vlaardinger-ambacht',
 'vlach-bulgarian_empire': 'second_bulgarian_empire',
 'vlach_language': 'eastern_romance_languages',
 'vlach_languages': 'eastern_romance_languages',
 'vlachata_ikosimias': 'vlachata_ikossimias',
 'vlachs_people': 'vlachs',
 'vlad_3': 'vlad_iii_the_impaler',
 'vlad_agranovich': 'russian_mafia',
 'vlad_chernozemski': 'vlado_chernozemski',
 'vlad_cretu': 'todomondo',
 'vlad_dracul': 'vlad_ii_dracul',
 'vlad_dracula': 'vlad_iii_the_impaler',
 'vlad_drakul': 'vlad_iii_the_impaler',
 'vlad_guerrero': 'vladimir_guerrero',
 'vlad_ii': 'vlad_ii_dracul',
 'vlad_iii': 'vlad_iii_the_impaler',
 'vlad_iv': 'vlad_iii_the_impaler',
 'vlad_kuljanin': 'vladimir_kuljanin',
 'vlad_listyev': 'vladislav_listyev',
 'vlad_masters': 'vlad_plasmius',
 'vlad_masters/plasimus': 'vlad_plasmius',
 'vlad_polyakov': 'vladislav_polyakov',
 'vlad_putin': 'vladimir_putin',
 'vlad_puttin': 'vladimir_putin',
 'vlad_taltos': 'steven_brust',
 'vlad_tepes': 'vlad_iii_the_impaler',
 'vlad_tzepesh': 'vlad_iii_the_impaler',
 'vlad_uzurpatorul': 'vlad_i_of_wallachia',
 'vlada_georgieff': 'vlado_chernozemski',
 'vladamir_kramnik': 'vladimir_kramnik',
 'vladamir_putin': 'vladimir_putin',
 'vladayska_reka': 'vladaya_river',
 'vladayska_river': 'vladaya_river',
 'vlade_lazareski': 'vlade_lazarevski',
 'vlade_lazerevski': 'vlade_lazarevski',
 'vladek_spiegelman': 'maus',
 'vladik_faibishenko': 'rokotov-faibishenko_case',
 'vladika_vavil': 'archbishop_vavila',
 'vladilen_alexandrov': 'vladilen_aleksandrov',
 'vladimer_dgebuadze': 'vladimeri_dgebuadze',
 'vladimer_dvalishvili': 'vladimir_dvalishvili',
 'vladimer_gurgenidze': 'lado_gurgenidze',
 'vladimer_putin': 'vladimir_putin',
 'vladimer_tchanturia': 'vladimer_chanturia',
 'vladimir-suzdal_principality': 'vladimir-suzdal',
 'vladimir_airport': 'semyazino_airport',
 'vladimir_akserov': 'vladimir_aksyonov',
 'vladimir_albitskij': 'vladimir_aleksandrovich_albitzky',
 'vladimir_albitzky': 'vladimir_aleksandrovich_albitzky',
 'vladimir_antonov-ovseenko': 'vladimir_antonov-ovseyenko',
 'vladimir_antyufeev': 'vladimir_antyufeyev',
 'vladimir_arseniev': 'vladimir_arsenyev',
 'vladimir_artyomov': 'vladimir_artemov',
 'vladimir_arutinian': 'vladimir_arutyunian',
 'vladimir_arutiunian': 'vladimir_arutyunian',
 'vladimir_ashkenazi': 'vladimir_ashkenazy',
 'vladimir_askyonov': 'vladimir_aksyonov',
 'vladimir_astapovski': 'vladimir_astapovsky',
 'vladimir_astapovskiy': 'vladimir_astapovsky',
 'vladimir_aussem': 'voldemar_aussem',
 'vladimir_baksheev': 'vladimir_baksheyev',
 'vladimir_baranoff-rossine': 'vladimir_baranov-rossine',
 'vladimir_barkaia': 'vladimir_barkaya',
 'vladimir_barsukov': 'vladimir_kumarin',
 'vladimir_basalaev': 'vladimir_basalayev',
 'vladimir_beliaev': 'belyayev',
 'vladimir_beloussov': 'vladimir_belousov',
 'vladimir_belyaev': 'belyayev',
 'vladimir_belyayev': 'belyayev',
 'vladimir_bessonov': 'volodymyr_bezsonov',
 'vladimir_bobreshov': 'vladimir_bobrezhov',
 'vladimir_boikov': 'vladimir_boykov',
 'vladimir_boltyanskii': 'vladimir_boltyansky',
 'vladimir_bonch-bruevich': 'vladimir_bonch-bruyevich',
 'vladimir_bondarenko': 'volodymyr_bondarenko',
 'vladimir_borovikovskii': 'vladimir_borovikovsky',
 'vladimir_bruhtiy': 'vladimir_brukhti',
 'vladimir_bunchikov': 'alexandrov_ensemble_soloists',
 'vladimir_burliuk': 'wladimir_burliuk',
 'vladimir_burlyuk': 'wladimir_burliuk',
 'vladimir_bushma': 'uladzimir_bushma',
 'vladimir_buzayev': 'vladimirs_buzajevs',
 'vladimir_chanturia': 'vladimer_chanturia',
 'vladimir_chelomei': 'vladimir_chelomey',
 'vladimir_chernykh': 'alexandrov_ensemble_soloists',
 'vladimir_cochet': 'mirrorthrone',
 'vladimir_dahl': 'vladimir_dal',
 'vladimir_dekanozishvili': 'vladimir_dekanozov',
 'vladimir_dgebouadze': 'vladimeri_dgebuadze',
 'vladimir_dgebuadze': 'vladimeri_dgebuadze',
 'vladimir_divljan': 'vlada_divljan',
 'vladimir_dixon': 'our_exagmination_round_his_factification_for_incamination_of_work_in_progress',
 'vladimir_dracula': 'vlad_iii_the_impaler',
 'vladimir_drujnikov': 'vladimir_druzhnikov',
 'vladimir_drukovski': 'vladimir_drukovskiy',
 'vladimir_drukovsky': 'vladimir_drukovskiy',
 'vladimir_dudarenko': 'volodymyr_dudarenko',
 'vladimir_dukelsky': 'vernon_duke',
 'vladimir_dzhunkovskiy': 'vladimir_dzhunkovsky',
 'vladimir_efroimosn': 'vladimir_pavlovich_efroimson',
 'vladimir_efroimson': 'vladimir_pavlovich_efroimson',
 'vladimir_eremeev': 'vladimir_yeremeyev',
 'vladimir_eremeyev': 'vladimir_yeremeyev',
 'vladimir_evtushenkov': 'vladimir_yevtushenkov',
 'vladimir_farell': 'vladimir_farrell',
 'vladimir_federov': 'vladimir_fedorov',
 'vladimir_fedosejev': 'vladimir_fedoseyev',
 'vladimir_filat': 'vlad_filat',
 'vladimir_fodorov': 'vladimir_fedorov',
 'vladimir_fomichev': 'vladimir_fomichyov',
 'vladimir_fyodorov': 'vladimir_fedorov',
 'vladimir_gaboulov': 'vladimir_gabulov',
 'vladimir_gaev': 'uladzimir_haew',
 'vladimir_galaiba': 'vladimir_galayba',
 'vladimir_geraschenko': 'volodymyr_herashchenko',
 'vladimir_gerashchenko': 'volodymyr_herashchenko',
 'vladimir_gessen': 'vladimir_matveevich_gessen',
 'vladimir_ghica': 'vladimir_ghika',
 'vladimir_glaser': 'vladimir_jurko_glaser',
 'vladimir_goleniscev': 'vladimir_golenishchev',
 'vladimir_golenischeff': 'vladimir_golenishchev',
 'vladimir_golubinski': 'vladimir_golubinskiy',
 'vladimir_golubinsky': 'vladimir_golubinskiy',
 'vladimir_golubnichiy': 'volodymyr_holubnychy',
 'vladimir_golubnichy': 'volodymyr_holubnychy',
 'vladimir_gotovac': 'vlado_gotovac',
 'vladimir_grechnev': 'vladimir_grechnyov',
 'vladimir_gundyayev': 'kirill_i_of_moscow',
 'vladimir_gurgenidze': 'lado_gurgenidze',
 'vladimir_gurhsikin': 'vladimir_grushikhin',
 'vladimir_gutsayev': 'vladimir_gutsaev',
 'vladimir_hakobyan': 'vladimir_akopian',
 'vladimir_havkin': 'waldemar_haffkine',
 'vladimir_highway': 'vladimirka',
 'vladimir_homeniuk': 'volodymyr_homenyuk',
 'vladimir_homenyuk': 'volodymyr_homenyuk',
 'vladimir_i': 'vladimir_i_of_kiev',
 'vladimir_ignatik': 'vladimir_ignatic',
 'vladimir_ipatiev': 'vladimir_ipatieff',
 'vladimir_isaev': 'vladimir_isayev',
 'vladimir_ivashkov': 'vladimir_ivashko',
 'vladimir_jefimkin': 'vladimir_efimkin',
 'vladimir_jubanov': 'vladimir_dzhubanov',
 'vladimir_kaminer': 'wladimir_kaminer',
 'vladimir_kaplichniy': 'volodymyr_kaplychnyi',
 'vladimir_kaplichny': 'volodymyr_kaplychnyi',
 'vladimir_kaplichnyi': 'volodymyr_kaplychnyi',
 'vladimir_kara-murza': 'kara-murza',
 'vladimir_kasalo': 'vlado_kasalo',
 'vladimir_kazachenok': 'vladimir_kazachyonok',
 'vladimir_khilkevich': 'uladzimir_khilkevich',
 'vladimir_khvaschinski': 'uladzimir_khvashchynski',
 'vladimir_khvaschinskiy': 'uladzimir_khvashchynski',
 'vladimir_khvaschinsky': 'uladzimir_khvashchynski',
 'vladimir_khvashchinski': 'uladzimir_khvashchynski',
 'vladimir_khvashchinskiy': 'uladzimir_khvashchynski',
 'vladimir_khvashchinsky': 'uladzimir_khvashchynski',
 'vladimir_kiselev': 'vladimir_kiselyov',
 'vladimir_kislitsyn': 'vladimir_kislitsin',
 'vladimir_kislitzin': 'vladimir_kislitsin',
 'vladimir_klichko': 'wladimir_klitschko',
 'vladimir_klitschko': 'wladimir_klitschko',
 'vladimir_kokovstsev': 'vladimir_nikolayevich_kokovtsov',
 'vladimir_kokovtsov': 'vladimir_nikolayevich_kokovtsov',
 'vladimir_komarov': 'vladimir_mikhaylovich_komarov',
 'vladimir_konowalow': 'vladimir_konovalov',
 'vladimir_kornilov': 'vladimir_alekseyevich_kornilov',
 'vladimir_korolyuk': 'volodymyr_korolyuk',
 'vladimir_korotkevich': 'uladzimir_karatkievich',
 'vladimir_kovalyov': 'vladimir_kovalev',
 'vladimir_kozlov': 'oleg_prudius',
 'vladimir_kristl': 'vlado_kristl',
 'vladimir_kryuchko': 'vladimir_kryuchkov',
 'vladimir_kuraev': 'vladimir_kurayev',
 'vladimir_kuroedov': 'vladimir_kuroyedov',
 'vladimir_ladosha': 'vladimir_ladocha',
 'vladimir_lamsdorf': 'vladimir_lambsdorff',
 'vladimir_lancberg': 'vladimir_lantsberg',
 'vladimir_lennon': 'vladimir_lenin',
 'vladimir_levchenko': 'volodymyr_levchenko',
 'vladimir_lipsky': 'vladimir_ippolitovich_lipsky',
 'vladimir_lisitsyn': 'vladimir_lisitsin',
 'vladimir_litvin': 'volodymyr_lytvyn',
 'vladimir_liuty': 'volodymyr_lyutyi',
 'vladimir_lozinski': 'volodymyr_lozynskyi',
 'vladimir_lozinskiy': 'volodymyr_lozynskyi',
 'vladimir_lozinsky': 'volodymyr_lozynskyi',
 'vladimir_lyutyi': 'volodymyr_lyutyi',
 'vladimir_lyuyti': 'volodymyr_lyutyi',
 'vladimir_madonna': 'theotokos_of_vladimir',
 'vladimir_maiakovski': 'vladimir_mayakovsky',
 'vladimir_maiakovsky': 'vladimir_mayakovsky',
 'vladimir_majakovskij': 'vladimir_mayakovsky',
 'vladimir_makovski': 'vladimir_makovsky',
 'vladimir_makovskiy': 'vladimir_makovsky',
 'vladimir_malenkikh': 'vladimir_malenkykh',
 'vladimir_malygin': 'volodymyr_malyhin',
 'vladimir_margulets': 'uladzimir_marhulets',
 'vladimir_markov': 'vladimir_andreevich_markov',
 'vladimir_matorine': 'vladimir_matorin',
 'vladimir_matsygura': 'volodymyr_matsyhura',
 'vladimir_mayakovksy': 'vladimir_mayakovsky',
 'vladimir_mayakovski': 'vladimir_mayakovsky',
 'vladimir_mayakovskiy': 'vladimir_mayakovsky',
 'vladimir_mazyar': 'volodymyr_mazyar',
 'vladimir_mccrary': 'the_fifth_element',
 'vladimir_mikhalev': 'vladimir_mikhalyov',
 'vladimir_mikhaylov': 'vladimir_mikhailov',
 'vladimir_mikitin': 'volodymyr_mykytyn',
 'vladimir_minorsky': 'vladimir_fedorovich_minorsky',
 'vladimir_monomach': 'vladimir_ii_monomakh',
 'vladimir_monomakh': 'vladimir_ii_monomakh',
 'vladimir_montesino': 'vladimiro_montesinos',
 'vladimir_morosov': 'volodymyr_morozov',
 'vladimir_moroz': 'uladzimir_maroz',
 'vladimir_morozov': 'volodymyr_morozov',
 'vladimir_movsisyan': 'vladimir_migranovich_movsisyan',
 'vladimir_muliavin': 'vladimir_mulyavin',
 'vladimir_muntian': 'volodymyr_muntyan',
 'vladimir_muntyan': 'volodymyr_muntyan',
 'vladimir_muraviov': 'vladimir_muravyov',
 'vladimir_myasischev': 'vladimir_myasishchev',
 'vladimir_nabakov': 'vladimir_nabokov',
 'vladimir_nidergaus': 'vladimir_niederhaus',
 'vladimir_nikitine': 'vladimir_nikitin',
 'vladimir_nobokov': 'vladimir_nabokov',
 'vladimir_novisiad': 'vladimir_novosiad',
 'vladimir_novosyad': 'vladimir_novosiad',
 'vladimir_odoyevsky': 'vladimir_odoevsky',
 'vladimir_onischenko': 'volodymyr_onyshchenko',
 'vladimir_onishchenko': 'volodymyr_onyshchenko',
 'vladimir_ovchinikov': 'vladimir_ovchinnikov',
 'vladimir_pachmann': 'vladimir_de_pachmann',
 'vladimir_palahniuk': 'jack_palance',
 'vladimir_paley': 'vladimir_pavlovich_paley',
 'vladimir_papava': 'vladimer_papava',
 'vladimir_parfianovich': 'vladimir_parfenovich',
 'vladimir_perevertailo': 'vladimir_perevertaylo',
 'vladimir_petryshin': 'volodymyr_petryshyn',
 'vladimir_pilgui': 'vladimir_pilguy',
 'vladimir_pilguj': 'vladimir_pilguy',
 'vladimir_pomeschikov': 'vladimir_pomeshchikov',
 'vladimir_ponomarev': 'vladimir_ponomaryov',
 'vladimir_ponomariov': 'vladimir_ponomaryov',
 'vladimir_poutine': 'vladimir_putin',
 'vladimir_poyarkov': 'juvenaly_poyarkov',
 'vladimir_pribylovski': 'vladimir_pribylovsky',
 'vladimir_pribylovskiy': 'vladimir_pribylovsky',
 'vladimir_prison': 'vladimir_central_prison',
 'vladimir_promyslov': 'vladimir_fyodorovich_promyslov',
 'vladimir_pulnikov': 'vladimir_poulnikov',
 'vladimir_puttin': 'vladimir_putin',
 'vladimir_rebikoff': 'vladimir_rebikov',
 'vladimir_region': 'vladimir_oblast',
 'vladimir_rezun': 'viktor_suvorov',
 'vladimir_ricardino': 'vladimir_geronimo',
 'vladimir_romanovskiy': 'vladimir_romanovsky',
 'vladimir_rus': 'vladimir-suzdal',
 'vladimir_rusakov': 'vlady_kibalchich_russakov',
 'vladimir_rushaylo': 'vladimir_rushailo',
 'vladimir_sabich': 'spider_sabich',
 'vladimir_salbiev': 'vladimir_salbiyev',
 'vladimir_saraev': 'vladimir_sarayev',
 'vladimir_savchenko': 'volodymyr_savchenko',
 'vladimir_scherbak': 'vladimir_shcherbak',
 'vladimir_scherbakov': 'vladimir_shcherbakov',
 'vladimir_scherbo': 'uladzimir_shcherba',
 'vladimir_schuko': 'vladimir_shchuko',
 'vladimir_semichastniy': 'vladimir_semichastny',
 'vladimir_semin': 'vladimir_syomin',
 'vladimir_semiyakov': 'vladimir_zemlyakov',
 'vladimir_semynozhenko': 'volodymyr_semynozhenko',
 'vladimir_serbskiy': 'vladimir_serbsky',
 'vladimir_shainskiy': 'vladimir_shainsky',
 'vladimir_shakov': 'uladzimir_shakaw',
 'vladimir_sharan': 'volodymyr_sharan',
 'vladimir_shcherbachev': 'vladimir_shcherbachov',
 'vladimir_shcherbachyov': 'vladimir_shcherbachov',
 'vladimir_shcherbitsky': 'volodymyr_shcherbytsky',
 'vladimir_shcherbo': 'uladzimir_shcherba',
 'vladimir_shervud': 'vladimir_sherwood',
 'vladimir_shileiko': 'vladimir_shileyko',
 'vladimir_shilejko': 'vladimir_shileyko',
 'vladimir_shilykovskij': 'vladimir_shilykovsky',
 'vladimir_shkaptsov': 'alexandrov_ensemble_soloists',
 'vladimir_shmelev': 'vladimir_shmelyov',
 'vladimir_shumeiko': 'vladimir_shumeyko',
 'vladimir_shuneiko': 'uladzimir_shuneyka',
 'vladimir_shuneyko': 'uladzimir_shuneyka',
 'vladimir_sidorenko': 'wladimir_sidorenko',
 'vladimir_slutsker': 'russian_jewish_congress',
 'vladimir_sofronitzky': 'vladimir_sofronitsky',
 'vladimir_soloviev': 'vladimir_solovyov',
 'vladimir_soloviyov': 'vladimir_alekseyevich_solovyov',
 'vladimir_solovyev': 'vladimir_solovyov',
 'vladimir_stassov': 'vladimir_stasov',
 'vladimir_stenberg': 'stenberg_brothers',
 'vladimir_sukharev': 'vladimir_sukharyev',
 'vladimir_suleymanov': 'vladimir_suleimanov',
 'vladimir_sviatoslavich': 'vladimir_i_of_kiev',
 'vladimir_talanczuk': 'wladimir_talanczuk',
 'vladimir_tatline': 'vladimir_tatlin',
 'vladimir_tchantouria': 'vladimer_chanturia',
 'vladimir_tributz': 'vladimir_tributs',
 'vladimir_troshkin': 'volodymyr_troshkin',
 'vladimir_truhlar': 'karel_vladimir_truhlar',
 'vladimir_tsastsin': 'estdomains',
 'vladimir_tumaev': 'vladimir_tumayev',
 'vladimir_tytla': 'bill_tytla',
 'vladimir_ulyanov': 'vladimir_lenin',
 'vladimir_uspenskij': 'vladimir_uspenski',
 'vladimir_uspenskiy': 'vladimir_uspenski',
 'vladimir_uspensky': 'vladimir_uspenski',
 'vladimir_uvarov': 'v._uvarov',
 'vladimir_uzoikin': 'vladimir_uzoykin',
 'vladimir_vahmistrov': 'vladimir_sergeyevich_vakhmistrov',
 'vladimir_vakhmistrov': 'vladimir_sergeyevich_vakhmistrov',
 'vladimir_vasilyev': 'vladimir_vasiliev',
 'vladimir_vdovichenko': 'vladimir_vdovichenkov',
 'vladimir_veremeev': 'volodymyr_veremeyev',
 'vladimir_veremeyev': 'volodymyr_veremeyev',
 'vladimir_vinnichenko': 'volodymyr_vynnychenko',
 'vladimir_virgin': 'theotokos_of_vladimir',
 'vladimir_visotskiy': 'vladimir_vysotsky',
 'vladimir_visotsky': 'vladimir_vysotsky',
 'vladimir_visotzkiy': 'vladimir_vysotsky',
 'vladimir_visotzky': 'vladimir_vysotsky',
 'vladimir_vissotski': 'vladimir_vysotsky',
 'vladimir_vissotzki': 'vladimir_vysotsky',
 'vladimir_vize': 'vladimir_wiese',
 'vladimir_vokhmianine': 'vladimir_vokhmianin',
 'vladimir_vokhmyanin': 'vladimir_vokhmianin',
 'vladimir_volhynsk': 'volodymyr-volynskyi',
 'vladimir_voynovich': 'vladimir_voinovich',
 'vladimir_vysotskij': 'vladimir_vysotsky',
 'vladimir_vysotskiy': 'vladimir_vysotsky',
 'vladimir_vysotzkiy': 'vladimir_vysotsky',
 'vladimir_vysotzky': 'vladimir_vysotsky',
 'vladimir_wolodarsky': 'the_life_aquatic_with_steve_zissou',
 'vladimir_yanishevski': 'vladimir_yanishevskiy',
 'vladimir_yanishevsky': 'vladimir_yanishevskiy',
 'vladimir_yaroslavich': 'vladimir_of_novgorod',
 'vladimir_yashtshenko': 'vladimir_yashchenko',
 'vladimir_yeremeev': 'vladimir_yeremeyev',
 'vladimir_yurkevich': 'vladimir_yourkevitch',
 'vladimir_zagrofski': 'vladimir_zografski',
 'vladimir_zakharov': 'vladimir_e._zakharov',
 'vladimir_zatonsky': 'volodymyr_zatonsky',
 'vladimir_zayarny': 'volodymyr_zayarnyi',
 'vladimir_zelenovsky': 'vladimir_zelenovskiy',
 'vladimir_zhernovsky': 'vladimir_zhirinovsky',
 'vladimir_zhiranovsky': 'vladimir_zhirinovsky',
 'vladimir_zhirinovskiy': 'vladimir_zhirinovsky',
 'vladimir_zhironovsky': 'vladimir_zhirinovsky',
 'vladimir_zhuk': 'volodymyr_zhuk',
 'vladimir_zhuravel': 'uladzimir_zhuravel',
 'vladimir_zossimovich': 'vladimir_sasimovich',
 'vladimir_zuyev': 'vladimir_zuev',
 'vladimir_zvorykin': 'vladimir_k._zworykin',
 'vladimir_zworkyn': 'vladimir_k._zworykin',
 'vladimir_zworykin': 'vladimir_k._zworykin',
 'vladimir_zyuskov': 'volodymyr_zyuskov',
 'vladimirci_municipality': 'vladimirci',
 'vladimiro_guadagno': 'vladimir_luxuria',
 'vladimirovich_konovalov': 'alexandr_konovalov',
 'vladimirsky_district': 'vladimirsky_municipal_okrug',
 'vladimirsky_palace': 'vladimir_palace',
 'vladimirsky_prikaz': 'prikaz',
 'vladimirsky_rozhok': 'vladimirskiy_rozhok',
 'vladis_mintals': 'valdis_mintals',
 'vladis_mintlas': 'valdis_mintals',
 'vladislas_ii': 'vladislas_ii_of_hungary',
 'vladislaus_ii': 'vladislas_ii_of_hungary',
 'vladislaus_iii': 'ladislaus_iii',
 'vladislaus_jagiello': 'jogaila',
 'vladislav_boulin': 'vladislav_bulin',
 'vladislav_dan': 'vladislav_ii_of_wallachia',
 'vladislav_dologodin': 'vladyslav_dologodin',
 'vladislav_dracula': 'vlad_iii_the_impaler',
 'vladislav_dukso': 'uladzislaw_duksa',
 'vladislav_faibishenko': 'rokotov-faibishenko_case',
 'vladislav_gagloev': 'vladislav_gagloyev',
 'vladislav_i': 'ladislaus_i',
 'vladislav_ii': 'vladislav_ii_of_wallachia',
 'vladislav_jagellonsky': 'vladislas_ii_of_hungary',
 'vladislav_khatazhenkov': 'vladislav_khatazhyonkov',
 'vladislav_kiselev': 'vladislav_kiselyov',
 'vladislav_kosior': 'kosior',
 'vladislav_kosminin': 'uladzislaw_kasmynin',
 'vladislav_kosmynin': 'uladzislaw_kasmynin',
 'vladislav_kotromanic': 'vladislaus_of_bosnia',
 'vladislav_krivobokov': 'vladyslav_kryvobokov',
 'vladislav_maiorov': 'vladislav_mayorov',
 'vladislav_makoev': 'vladislav_makoyev',
 'vladislav_matvienko': 'vladislav_matviyenko',
 'vladislav_piskunov': 'vladyslav_piskunov',
 'vladislav_polozounov': 'vladislav_polzounov',
 'vladislav_prudius': 'vladyslav_prudius',
 'vladislav_ribnikar': 'vladislav_f._ribnikar',
 'vladislav_starevich': 'ladislas_starevich',
 'vladislav_tretyak': 'vladislav_tretiak',
 'vladislav_varna': 'pfc_cherno_more_varna',
 'vladislav_vaschuk': 'vladyslav_vashchuk',
 'vladislav_vashchuk': 'vladyslav_vashchuk',
 'vladislav_vlaicu': 'vladislav_i_of_wallachia',
 'vladislav_zhovnirsky': 'vladislav_zhovnirski',
 'vladislav_zoubkov': 'vladyslav_zubkov',
 'vladislav_zubkov': 'vladyslav_zubkov',
 'vladivostok-kievichi_airport': 'vladivostok_international_airport',
 'vladivostok_airport': 'vladivostok_international_airport',
 'vladivostok_avia': 'vladivostok_air',
 'vladivostok_university': 'far_eastern_national_university',
 'vladmir_beloussov': 'vladimir_belussov',
 'vladmir_federov': 'vladimir_fedorov',
 'vladmir_fedorov': 'vladimir_fedorov',
 'vladmir_fodorov': 'vladimir_fedorov',
 'vladmir_futas': 'vladimir_futas',
 'vladmir_fyodorov': 'vladimir_fedorov',
 'vladmir_kotin': 'vladimir_kotin',
 'vladmir_kozlof': 'oleg_prudius',
 'vladmir_kramnik': 'vladimir_kramnik',
 'vladmir_lenin': 'vladimir_lenin',
 'vladmir_nabokov': 'vladimir_nabokov',
 'vladmir_nobokov': 'vladimir_nabokov',
 'vladmir_putin': 'vladimir_putin',
 'vladmir_uspenski': 'vladimir_uspenski',
 'vladmir_vasiliev': 'vladimir_vasiliev',
 'vladmir_zuev': 'vladimir_zuev',
 'vlado_bozinoski': 'vlado_bozinovski',
 'vlado_chernosemski': 'vlado_chernozemski',
 'vlado_chernozamsky': 'vlado_chernozemski',
 'vlado_georgijev': 'vlado_georgiev',
 'vlado_jnevski': 'vlado_janevski',
 'vlado_tanevski': 'vlado_taneski',
 'vladuslav_grunchenko': 'vladyslav_hrinchenko',
 'vlady_kibalchich': 'vlady_kibalchich_russakov',
 'vladyslav_grinchenko': 'vladyslav_hrinchenko',
 'vladyslav_horodetskyi': 'vladislav_gorodetsky',
 'vladyslav_zoubkov': 'vladyslav_zubkov',
 'vlaheshte_language': 'eastern_romance_languages',
 'vlaicu_voda': 'vladislav_i_of_wallachia',
 'vlak_vark': 'warthog',
 'vlamingi_tang': 'naso_vlamingi',
 'vlan_basics': 'virtual_lan',
 'vlan_routing': 'virtual_lan',
 'vlan_tagging': 'ieee_802.1q',
 'vlasinsko_jezero': 'vlasina_lake',
 'vlasotince_municipality': 'vlasotince',
 'vlasov_army': 'russian_liberation_army',
 'vlastimil_hofman': 'wlastimil_hofman',
 'vlastimir_i': 'vlastimir_of_serbia',
 'vlastimir_ii': 'vlastimir_of_serbia',
 'vlatava_river': 'vltava',
 'vlatislav_hofman': 'vlastislav_hofman',
 'vlatko_grozdanovski': 'vlatko_grozdanoski',
 'vlatko_ilijevski': 'vlado_ilievski',
 'vlax_romani': 'vlax_romani_language',
 'vlax_romany': 'vlax_romani_language',
 'vlb_motherboard': 'vesa_local_bus',
 'vlc_player': 'vlc_media_player',
 'vlcad_deficiency': 'very_long-chain_acyl-coenzyme_a_dehydrogenase_deficiency',
 'vle_timeline': 'history_of_virtual_learning_environments',
 'vlei_frog': 'kassina_maculata',
 'vlei_rat': 'otomys',
 'vles_book': 'book_of_veles',
 'vlf_receiver': 'very_low_frequency',
 'vliegbasis_volkel': 'volkel_air_base',
 'vliegveld_lelystad': 'lelystad_airport',
 'vliegveld_middenmeer': 'middenmeer_aerodrome',
 'vliegveld_stadskanaal': 'stadskanaal_airfield',
 'vliegveld_twente': 'enschede_airport_twente',
 'vliegveld_twenthe': 'enschede_airport_twente',
 'vliegveld_waalhaven': 'waalhaven',
 'vliegveld_ypenburg': 'ypenburg_airport',
 'vllatava_river': 'vltava',
 'vlog_communities': 'video_clip',
 'vlog_community': 'video_clip',
 'vltava_river': 'vltava',
 'vltor_fortis': 'vltor_bren_ten',
 'vlyublyonny_dyavol': 'devil_in_love'}
        