
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_vu = {'vu2_sat': 'hamsat',
 'vu_games': 'vivendi_games',
 'vu_metre': 'vu_meter',
 'vu_university': 'vrije_universiteit',
 'vu_vuong': 'zhao_tuo',
 'vuadens_fr': 'vuadens',
 'vualtherus_spirensis': 'walter_of_speyer',
 'vuarmarens_fr': 'vuarmarens',
 'vuarnet_sunglasses': 'vuarnet',
 'vuarrens_vd': 'vuarrens',
 'vucha_river': 'vacha_river',
 'vucherens_vd': 'vucherens',
 'vucub_cakiz': 'vucub_caquix',
 'vudal_university': 'papua_new_guinea_university_of_natural_resources_and_environment',
 'vue_3d': 'e-on_vue',
 'vue_6': 'e-on_vue',
 'vue_infinite': 'e-on_vue',
 'vue_scan': 'vuescan',
 'vuela_vuela': 'voyage_voyage',
 'vuelta_asturias': 'vuelta_a_asturias',
 'vuelta_mexico': 'vuelta_mexico_telmex',
 'vuelta_valenciana': 'volta_a_la_comunitat_valenciana',
 'vufflens-la-ville_vd': 'vufflens-la-ville',
 'vugar_alakparov': 'vugar_alakbarov',
 'vugar_alekperov': 'vugar_alakbarov',
 'vugar_orudzhov': 'vougar_oroudjov',
 'vugelles_vd': 'vugelles-la_mothe',
 'vuia_beag': 'fuaigh_beag',
 'vuia_beg': 'fuaigh_beag',
 'vuibroye_vd': 'vuibroye',
 'vuissens_fr': 'vuissens',
 'vuisternens-devant-romont_fr': 'vuisternens-devant-romont',
 'vuisternens-en-ogoz_fr': 'vuisternens-en-ogoz',
 'vuiteboeuf_vd': 'vuiteboeuf',
 'vuk_alphabet': 'serbian_cyrillic_alphabet',
 'vuka_river': 'vuka',
 'vukovarska_ada': 'island_of_vukovar',
 'vukub_cakiz': 'maya_mythology',
 'vulacnoid_asteroid': 'vulcanoid_asteroid',
 'vulcacius_gallicanus': 'augustan_history',
 'vulcan_20mm': 'm61_vulcan',
 'vulcan_ag': 'ag_vulcan_stettin',
 'vulcan_bomber': 'avro_vulcan',
 'vulcan_cannon': 'm61_vulcan',
 'vulcan_corp.': 'vulcan_corporation',
 'vulcan_engine': 'ford_vulcan_engine',
 'vulcan_incorporated': 'vulcan_inc.',
 'vulcan_island': 'vulcano',
 'vulcan_materials': 'vulcan_materials_company',
 'vulcan_park': 'vulcan_statue',
 'vulcan_phalanx': 'phalanx_ciws',
 'vulcan_pinch': 'vulcan_nerve_pinch',
 'vulcan_stettin': 'ag_vulcan_stettin',
 'vulcan_venture': 'gradius_ii',
 'vulcan_werft': 'ag_vulcan_stettin',
 'vulcan_xh558': 'avro_vulcan_xh558',
 'vulcanian_eruptions': 'vulcanian_eruption',
 'vulcanii_noroiosi': 'berca_mud_volcanoes',
 'vulcanised_rubber': 'vulcanization',
 'vulcanising_solution': 'vulcanization',
 'vulcanized_rubber': 'vulcanization',
 'vulcanizing_accelerators': 'vulcanization',
 'vulcano_island': 'vulcano',
 'vulcanocalliax_arutyunovi': 'vulcanocalliax',
 'vulcanodon_karibaenis': 'vulcanodon',
 'vulcanodon_karibaensis': 'vulcanodon',
 'vulchi_dol': 'valchi_dol',
 'vulchitrun_treasure': 'valchitran_treasure',
 'vulelua_island': 'vulelua',
 'vulgar_boatmen': 'the_vulgar_boatmen',
 'vulgar_era': 'common_era',
 'vulgar_errors': 'pseudodoxia_epidemica',
 'vulgar_marxism': 'marxist_philosophy',
 'vulgar_marxist': 'marxist_philosophy',
 'vulgar_series': 'farey_sequence',
 'vulgaris_aera': 'common_era',
 'vulgate_bible': 'vulgate',
 'vulgate_cycle': 'lancelot-grail',
 'vulliens_vd': 'vulliens',
 'vullierens_vd': 'vullierens',
 'vulnerability_window': 'vulnerability',
 'vulnerable_plaques': 'vulnerable_plaque',
 'vulnerable_witness': 'witness_protection',
 'vulpe_fennec': 'fennec_fox',
 'vulpecula_constellation': 'vulpecula',
 'vulpecula_hedleyi': 'peculator_hedleyi',
 'vulpes_bengalensis': 'bengal_fox',
 'vulpes_chama': 'cape_fox',
 'vulpes_corsac': 'corsac_fox',
 'vulpes_crinensis': 'ethiopian_wolf',
 'vulpes_ferrilata': 'tibetan_sand_fox',
 'vulpes_fulva': 'red_fox',
 'vulpes_fulvus': 'red_fox',
 'vulpes_lagopus': 'arctic_fox',
 'vulpes_macrotis': 'kit_fox',
 'vulpes_pallida': 'pale_fox',
 'vulpes_velox': 'swift_fox',
 'vulpes_vulpes': 'red_fox',
 'vulpes_walge': 'ethiopian_wolf',
 'vulpes_zerda': 'fennec_fox',
 'vulpia_dertonensis': 'vulpia_bromoides',
 'vultee_48': 'p-66_vanguard',
 'vultee_a-31': 'a-31_vengeance',
 'vultee_a-41': 'vultee_xa-41',
 'vultee_bc-3': 'bt-13_valiant',
 'vultee_bt-13': 'bt-13_valiant',
 'vultee_o-49': 'l-1_vigilant',
 'vultee_v-11': 'vultee_a-19',
 'vultee_v-12': 'vultee_a-19',
 'vultee_v-1a': 'vultee_v-1',
 'vultee_vengeance': 'a-31_vengeance',
 'vultur_cadens': 'lyra',
 'vultur_fossilis': 'andean_condor',
 'vultur_gryphus': 'andean_condor',
 'vultur_patruus': 'andean_condor',
 'vultur_pratruus': 'andean_condor',
 'vulture_funds': 'vulture_fund',
 'vulture_peak': 'griddhraj_parvat',
 'vultures_feeding': 'nuclear_death_discography',
 'vulturno_river': 'volturno',
 'vulva_cancer': 'vulvar_cancer',
 'vulval_ulceration': 'genital_ulcer',
 'vulvar_carcinoma': 'vulvar_cancer',
 'vulvar_disease': 'vulvovaginal_health',
 'vulvar_diseases': 'vulva',
 'vulvar_dysplasia': 'dysplasia',
 'vulvar_neoplasm': 'vulvar_cancer',
 'vulvar_neoplasms': 'vulvar_cancer',
 'vulvar_vestibulitis': 'vulvodynia',
 'vulvic_acid': 'lauric_acid',
 'vulvovaginal_disorders': 'vulvovaginal_health',
 'vum_media': 'corelio',
 'vumba_mountains': 'bvumba_mountains',
 'vunakanau_airfield': 'vunakanau',
 'vundo_fix': 'vundofix',
 'vundo_trojan': 'vundo',
 'vungakoto_lilo': 'vunga_lilo',
 'vuoksa_river': 'vuoksi_river',
 'vuosaari_harbor': 'vuosaari_harbour',
 'vuosaari_shipyard': 'vuosaari_harbour',
 'vuosalmi_battle': 'battle_of_vuosalmi',
 'vuosalmi_battles': 'battle_of_vuosalmi',
 'vuot_song': 'journey_from_the_fall',
 'vuppalajadyam_nagaiah': 'chittor_v._nagaiah',
 'vuppalathadiyam_nagayya': 'chittor_v._nagaiah',
 'vurnarski_district': 'vurnarsky_district',
 'vurnarski_raion': 'vurnarsky_district',
 'vurnarskii_district': 'vurnarsky_district',
 'vurnarskii_raion': 'vurnarsky_district',
 'vurnarskiy_district': 'vurnarsky_district',
 'vurnarskiy_raion': 'vurnarsky_district',
 'vurnarsky_raion': 'vurnarsky_district',
 'vusa_nyoni': 'vuza_nyoni',
 'vusi_make': 'vusumzi_make',
 'vusimuzi_sibanda': 'vusi_sibanda',
 'vusumizi_nyoni': 'vuza_nyoni',
 'vusumuzi_nyoni': 'vuza_nyoni',
 'vutier_ii': 'padishah_emperor',
 'vuze_network': 'vuze'}
        