
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_vy = {'vy_cma': 'vy_canis_majoris',
 'vy_commodore': 'holden_vy_commodore',
 'vy_mudimbe': 'v._y._mudimbe',
 'vya_cannon': 'volkov-yartsev_vya-23',
 'vyachaslaw_kyebich': 'vyachaslau_kebich',
 'vyacheslav_alyabyev': 'viacheslav_aliabiev',
 'vyacheslav_ambartsumian': 'vyacheslav_ambartsumyan',
 'vyacheslav_artemov': 'vyacheslav_artyomov',
 'vyacheslav_buzayev': 'vyacheslav_butsayev',
 'vyacheslav_daev': 'vyacheslav_dayev',
 'vyacheslav_dmitrienko': 'vyacheslav_dmitriyenko',
 'vyacheslav_dmitriev': 'vyacheslav_dmitriyev',
 'vyacheslav_dobrinin': 'vyacheslav_dobrynin',
 'vyacheslav_ekimov': 'viatcheslav_ekimov',
 'vyacheslav_fetisov': 'viacheslav_fetisov',
 'vyacheslav_glazkow': 'vyacheslav_glazkov',
 'vyacheslav_golik': 'vyachaslaw_holik',
 'vyacheslav_gorbanenko': 'vyacheslav_horbanenko',
 'vyacheslav_goyan': 'veaceslav_gojan',
 'vyacheslav_grigorov': 'vyachaslaw_hryharaw',
 'vyacheslav_grozny': 'vyacheslav_hrozny',
 'vyacheslav_kantor': 'viatcheslav_moshe_kantor',
 'vyacheslav_kebich': 'vyachaslau_kebich',
 'vyacheslav_krasnobaev': 'vyacheslav_krasnobayev',
 'vyacheslav_krendelev': 'vyacheslav_krendelyov',
 'vyacheslav_kryklyvyy': 'slavik_kryklyvyy',
 'vyacheslav_kutuev': 'vyacheslav_kutuyev',
 'vyacheslav_lemechev': 'vyacheslav_lemeshev',
 'vyacheslav_leschuk': 'vyacheslav_leshchuk',
 'vyacheslav_makarenko': 'viachaslau_makaranka',
 'vyacheslav_malafeyev': 'vyacheslav_malafeev',
 'vyacheslav_malakeyev': 'vyacheslav_malakeev',
 'vyacheslav_nazarov': 'viatcheslav_nazarov',
 'vyacheslav_nevinniy': 'vyacheslav_nevinny',
 'vyacheslav_nevinnyy': 'vyacheslav_nevinny',
 'vyacheslav_nogovitsyn': 'vyacheslav_nagovitsin',
 'vyacheslav_plehve': 'vyacheslav_von_plehve',
 'vyacheslav_pleve': 'vyacheslav_von_plehve',
 'vyacheslav_pozgalev': 'vyacheslav_pozgalyov',
 'vyacheslav_proletov': 'vyacheslav_prolyotov',
 'vyacheslav_ragosin': 'viacheslav_ragozin',
 'vyacheslav_ragozin': 'viacheslav_ragozin',
 'vyacheslav_seletski': 'vyacheslav_seletskiy',
 'vyacheslav_seletsky': 'vyacheslav_seletskiy',
 'vyacheslav_semenov': 'vyacheslav_semyonov',
 'vyacheslav_semionov': 'vyacheslav_semyonov',
 'vyacheslav_skriabin': 'vyacheslav_molotov',
 'vyacheslav_soloviov': 'vyacheslav_solovyov',
 'vyacheslav_sviderskiy': 'vyacheslav_sviderskyi',
 'vyacheslav_sviderskyy': 'vyacheslav_sviderskyi',
 'vyacheslav_svyderskiy': 'vyacheslav_sviderskyi',
 'vyacheslav_svydersky': 'vyacheslav_sviderskyi',
 'vyacheslav_svyderskyy': 'vyacheslav_sviderskyi',
 'vyacheslav_tkachev': 'vyacheslav_tkachyov',
 'vyacheslav_tsarev': 'vyacheslav_tsaryov',
 'vyacheslav_yanovski': 'vyacheslav_yanovskiy',
 'vyacheslav_yanovsky': 'vyacheslav_yanovskiy',
 'vyacheslav_yaroslavski': 'vyachaslaw_yaraslawski',
 'vyacheslav_yaroslavskiy': 'vyachaslaw_yaraslawski',
 'vyacheslav_yaroslavsky': 'vyachaslaw_yaraslawski',
 'vyacheslav_zagorodniuk': 'viacheslav_zagorodniuk',
 'vyacheslav_zaitsev': 'slava_zaitsev',
 'vyacheslav_zof': 'vyacheslav_ivanovich_zof',
 'vyagghapajja_sutta': 'dighajanu_sutta',
 'vyaghragad_fort': 'vasota_fort',
 'vyalikaye_hatsishcha': 'brest_voblast',
 'vyalozero_lake': 'lake_vyalozero',
 'vyan_vata': 'ayurveda',
 'vyatka_kirov': 'fc_dynamo_kirov',
 'vyazemski_district': 'vyazemsky_district',
 'vyazemski_raion': 'vyazemsky_district',
 'vyazemskii_district': 'vyazemsky_district',
 'vyazemskii_raion': 'vyazemsky_district',
 'vyazemskiy_district': 'vyazemsky_district',
 'vyazemskiy_raion': 'vyazemsky_district',
 'vyazemsky_raion': 'vyazemsky_district',
 'vyazhishchskii_monastery': 'vyazhishchsky_monastery',
 'vybes_cartel': 'vybz_kartel',
 'vybes_kartel': 'vybz_kartel',
 'vybez_cartel': 'vybz_kartel',
 'vybez_kartel': 'vybz_kartel',
 'vyborg_county': 'viipuri_province',
 'vyborg_district': 'vyborgsky_district',
 'vyborg_governorate': 'governorate_of_vyborg',
 'vyborg_province': 'viipuri_province',
 'vyborgski_district': 'vyborgsky_district',
 'vyborgski_raion': 'vyborgsky_district',
 'vyborgskii_district': 'vyborgsky_district',
 'vyborgskii_raion': 'vyborgsky_district',
 'vyborgskiy_district': 'vyborgsky_district',
 'vyborgskiy_raion': 'vyborgsky_district',
 'vyborgsky_raion': 'vyborgsky_district',
 'vybs_cartel': 'vybz_kartel',
 'vybs_kartel': 'vybz_kartel',
 'vybz_cartel': 'vybz_kartel',
 'vychodoslovenska_nizina': 'eastern_slovak_lowland',
 'vychodoslovenska_pahorkatina': 'eastern_slovak_hills',
 'vychodoslovenska_rovina': 'eastern_slovak_flat',
 'vydra_river': 'vydra',
 'vydubetsky_monastery': 'vydubychi_monastery',
 'vydubytskyi_monastery': 'vydubychi_monastery',
 'vyell_walker': 'edward_walker',
 'vygantas_algirdaitis': 'vygantas',
 'vygozero_lake': 'lake_vygozero',
 'vyhtor_hlushkiv': 'victor_glushkov',
 'vyjayanti_movies': 'vyjayanthi_movies',
 'vyjayantimala_bali': 'vyjayanthimala',
 'vykkers_conglomerate': 'oddworld',
 'vyktor_yastrebov': 'viktor_yastrebov',
 'vymanika_shastra': 'vaimanika_shastra',
 'vympel_group': 'vympel',
 'vympel_okb': 'vympel_npo',
 'vympel_r-24': 'vympel_r-23',
 'vympel_rybinsk': 'fsc_rybinsk',
 'vyner_brooke': 'charles_vyner_brooke',
 'vynnytsya_oblast': 'vinnytsia_oblast',
 'vypeen_island': 'vypin',
 'vypin_island': 'vypin',
 'vyrmwy_aqueduct': 'lake_vyrnwy',
 'vyrnwy_aqueduct': 'lake_vyrnwy',
 'vyron_davos': 'vyronas_davos',
 'vyscha_liga': 'bulgarian_a_professional_football_group',
 'vyscha_liha': 'ukrainian_premier_league',
 'vysehrad_codex': 'codex_vyssegradensis',
 'vysehrad_isd': 'vysehrad_independent_school_district',
 'vyshcha_liha': 'vysshaya_liga',
 'vyshhorodskyi_raion': 'vyshhorod_raion',
 'vyshniy_volochek': 'vyshny_volochyok',
 'vyshniy_volochok': 'vyshny_volochyok',
 'vyshny_volochek': 'vyshny_volochyok',
 'vyshny_volochok': 'vyshny_volochyok',
 'vyshnyaya_olshanka': 'olshanka',
 'vyshonne_miller': 'silkk_the_shocker',
 'vysoke_tatry': 'tatra_mountains',
 'vysoky_zamok': 'lviv_high_castle',
 'vyssotsky_337': 'gliese_876',
 'vyssotsky_616': 'gliese_436',
 'vyta_palamar': 'vita_palamar',
 'vytas_nagisetty': 'vytas',
 'vytas_palciauskas': 'victor_palciauskas',
 'vytautas_didysis': 'vytautas',
 'vythilingam_sornalingam': 'vaithilingam_sornalingam',
 'vyvyan_wilde': 'vyvyan_holland',
 'vyzhnytskyi_raion': 'vyzhnytsia_raion'}
        