
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wh = {'wh_auden': 'w._h._auden',
 'wh_austen': 'w._h._austen',
 'wh_britton': 'w._h._britton',
 'wh_broadbent': 'william_broadbent',
 'wh_conn': 'w._h._conn',
 'wh_cummings': 'william_hayman_cummings',
 'wh_dall': 'w._h._dall',
 'wh_davies': 'w._h._davies',
 'wh_denny': 'w._h._denny',
 'wh_dixon': 'william_hepworth_dixon',
 'wh_evans': 'w._h._evans',
 'wh_fronting': 'wh-movement',
 'wh_gaskell': 'w._h._gaskell',
 'wh_gladstone': 'william_henry_gladstone',
 'wh_gregory': 'william_henry_gregory',
 'wh_hargiss': 'homer_woodson_hargiss',
 'wh_houldsworth': 'william_houldsworth',
 'wh_kendal': 'william_hunter_kendal',
 'wh_mallock': 'william_hurrell_mallock',
 'wh_mcfadden': 'w._h._mcfadden',
 'wh_movement': 'wh-movement',
 'wh_murray': 'w._h._murray',
 'wh_new': 'w._h._new',
 'wh_oliver': 'w._h._oliver',
 'wh_prescott': 'william_h._prescott',
 'wh_pugmire': 'w._h._pugmire',
 'wh_question': 'wh-questions',
 'wh_questions': 'wh-movement',
 'wh_russell': 'william_howard_russell',
 'wh_smith': 'w_h_smith',
 'wh_smiths': 'w_h_smith',
 'wh_taft': 'william_howard_taft',
 'wh_thornycroft': 'hamo_thornycroft',
 'wh_turner': 'w._h._turner',
 'wh_waddington': 'william_henry_waddington',
 'wh_waller': 'w._h._waller',
 'wh_weeks': 'w._h._weeks',
 'wh_weiss': 'willoughby_weiss',
 'wh_word': 'interrogative_word',
 'wh_zurek': 'wojciech_h._zurek',
 'whac_chan': 'mesoamerican_world_tree',
 'whack_off': 'masturbation',
 'whack_pack': 'the_wack_pack',
 'whack_packers': 'the_wack_pack',
 'whacking_off': 'masturbation',
 'whai_kru': 'wai_khru',
 'whale-headed_stork': 'shoebill',
 'whale_bay': 'walvis_bay',
 'whale_beaching': 'beached_whale',
 'whale_boat': 'whaleboat',
 'whale_bone': 'baleen',
 'whale_catcher': 'whaler',
 'whale_catfish': 'cetopsidae',
 'whale_communications': 'microsoft_intelligent_application_gateway',
 'whale_evolution': 'evolution_of_cetaceans',
 'whale_explosion': 'exploding_whale',
 'whale_fat': 'blubber',
 'whale_fishing': 'whaling',
 'whale_galaxy': 'ngc_4631',
 'whale_hunt': 'whaling',
 'whale_hunters': 'whaling',
 'whale_hunting': 'whaling',
 'whale_intelligence': 'cetacean_intelligence',
 'whale_jet': 'airbus_a380',
 'whale_lice': 'whale_louse',
 'whale_meat': 'whaling',
 'whale_pearl': 'bezoar',
 'whale_phishing': 'phishing',
 'whale_sharks': 'whale_shark',
 'whale_songs': 'whale_song',
 'whale_stranding': 'beached_whale',
 'whale_strandings': 'beached_whale',
 'whale_tale': 'g-string',
 'whale_valley': 'wadi_al-hitan',
 'whale_watch': 'whale_watching',
 'whaleback_lighthouse': 'whaleback_light',
 'whaleback_park': 'whaleback_shell_midden',
 'whalebone_corset': 'baleen',
 'whalebone_rib': 'baleen',
 'whalebone_tree': 'streblus_brunonianus',
 'whalebone_whale': 'baleen_whale',
 'whales_bay': 'walvis_bay',
 'whales_bone': 'baleen',
 'whaleskate_island': 'french_frigate_shoals',
 'whaligoe_steps': 'whaligoe',
 'whaling_boat': 'whaling',
 'whaling_origin': 'whaling',
 'whaling_origins': 'whaling',
 'whaling_ship': 'whaler',
 'whaling_ships': 'whaler',
 'whammy_bar': 'tremolo_arm',
 'whammy_pedal': 'digitech_whammy',
 'whampoa_academy': 'whampoa_military_academy',
 'whampoa_clique': 'whampoa_military_academy',
 'whampoa_dock': 'hong_kong_and_whampoa_dock',
 'whampoa_docks': 'hong_kong_and_whampoa_dock',
 'whampoa_dockyard': 'hong_kong_and_whampoa_dock',
 'whampoa_dockyards': 'hong_kong_and_whampoa_dock',
 'whampoa_estate': 'whampoa_garden',
 'whampoa_gardens': 'whampoa_garden',
 'whamy_bar': 'tremolo_arm',
 'whananaki_north': 'whananaki',
 'whananaki_south': 'whananaki',
 'whang_ing-sik': 'hwang_in-shik',
 'whangarei_aerodrome': 'whangarei_airport',
 'whangarei_falls': 'tikipunga',
 'whangaroa_bay': 'whangaroa_harbour',
 'whangpoo_river': 'huangpu_river',
 'wharf_me': 'abandoned_shopping_trolley_hotline',
 'wharf_rat': 'brown_rat',
 'wharfe_valley': 'wharfedale',
 'wharfedale_rufc': 'wharfedale_r.u.f.c.',
 'wharncliffe_side': 'stocksbridge_and_upper_don',
 'wharton_center': 'wharton_center_for_performing_arts',
 'wharton_fellows': 'wharton_school_of_the_university_of_pennsylvania',
 'wharton_green': 'wharton_j._green',
 'wharton_isd': 'wharton_independent_school_district',
 'wharton_school': 'wharton_school_of_the_university_of_pennsylvania',
 'whas_11': 'whas-tv',
 'what-if_analysis': 'sensitivity_analysis',
 'what-the-butler-saw_machine': 'mutoscope',
 'what_bowonniwet': 'wat_bowonniwet_vihara',
 'what_ever': 'whatever',
 'what_happened...': 'just_like_the_fambly_cat',
 'what_if...': 'what_if',
 'what_if....': 'what_if',
 'what_not': 'what-not',
 'what_wg': 'web_hypertext_application_technology_working_group',
 'whatcom_museum': 'whatcom_museum_of_history_and_art',
 'whatcom_transit': 'whatcom_transportation_authority',
 'whatever-his-first-name-is_riemann': 'bernhard_riemann',
 'whatman_plc': 'whatman',
 'whauwhau_valley': 'whau_valley',
 'whc_frend': 'william_hugh_clifford_frend',
 'whd_rouse': 'w._h._d._rouse',
 'whdh_am': 'weei',
 'wheal_response': 'wheal',
 'wheat_ale': 'wheat_beer',
 'wheat_allergies': 'wheat_allergy',
 'wheat_back': 'wheat_cent',
 'wheat_beers': 'wheat_beer',
 'wheat_belt': 'wheatbelt',
 'wheat_berries': 'wheatberry',
 'wheat_berry': 'wheatberry',
 'wheat_blast': 'magnaporthe_grisea',
 'wheat_board': 'wheat_pool',
 'wheat_bran': 'bran',
 'wheat_bread': 'common_wheat',
 'wheat_bunt': 'bunt',
 'wheat_chex': 'chex',
 'wheat_disease': 'wheat_diseases',
 'wheat_germ': 'cereal_germ',
 'wheat_grass': 'wheatgrass',
 'wheat_hypersensitivity': 'wheat_allergy',
 'wheat_kings': 'brandon_wheat_kings',
 'wheat_paste': 'wheatpaste',
 'wheat_pasting': 'wheatpaste',
 'wheat_pennies': 'wheat_cent',
 'wheat_penny': 'wheat_cent',
 'wheat_pools': 'wheat_pool',
 'wheat_rust': 'wheat_leaf_rust',
 'wheat_stone': 'wheatstone',
 'wheat_taxonomy': 'taxonomy_of_wheat',
 'wheat_trade': 'flying_p-liner',
 'wheaten_bread': 'soda_bread',
 'wheaten_terrier': 'soft-coated_wheaten_terrier',
 'wheatfield_fork': 'wheatfield_fork_gualala_river',
 'wheatgrass_juice': 'wheatgrass',
 'wheatland_lake': 'wheatland_reservoir',
 'wheatley-southpoint_sharks': 'wheatley_sharks',
 'wheatley_park': 'wheatley_park_school',
 'wheaton_case': 'wheaton_v._peters',
 'wheaton_glass': 'wheaton_industries',
 'wheaton_north': 'wheaton_north_high_school',
 'wheaton_plaza': 'westfield_wheaton',
 'wheaton_terrier': 'soft-coated_wheaten_terrier',
 'wheaton_village': 'wheatonarts',
 'wheatsel_bird': 'chaffinch',
 'wheatsheaf_ground': 'druid_park',
 'whec_television': 'whec-tv',
 'wheddon_cross': 'cutcombe',
 'whee_sung': 'wheesung',
 'wheel_base': 'wheelbase',
 'wheel_bearings': 'wheel_bearing',
 'wheel_brace': 'lug_wrench',
 'wheel_cactus': 'opuntia_robusta',
 'wheel_chains': 'snow_chains',
 'wheel_chair': 'wheelchair',
 'wheel_chairs': 'wheelchair',
 'wheel_chart': 'volvelle',
 'wheel_charts': 'slide_chart',
 'wheel_cover': 'hubcap',
 'wheel_disc': 'hubcap',
 'wheel_factorisation': 'wheel_factorization',
 'wheel_fiddle': 'hurdy_gurdy',
 'wheel_filter': 'syringe_filter',
 'wheel_filters': 'syringe_filter',
 'wheel_forwarder': 'forwarder',
 'wheel_gun': 'revolver',
 'wheel_lock': 'wheellock',
 'wheel_motor': 'wheel_hub_motor',
 'wheel_mouse': 'scroll_wheel',
 'wheel_nipples': 'spoke_nipple',
 'wheel_nut': 'lug_nut',
 'wheel_ore': 'bournonite',
 'wheel_pass': 'american_football_strategy',
 'wheel_rotation': 'torsion',
 'wheel_shell': 'umbonium_zelandica',
 'wheel_show': 'wheel_series',
 'wheel_skidder': 'skidder',
 'wheel_slip': 'slippery_rail',
 'wheel_spin': 'wheelspin',
 'wheel_stand': 'wheelie',
 'wheel_tree': 'aspidosperma_excelsum',
 'wheel_wingnut': 'cyclocarya',
 'wheel_wrench': 'lug_wrench',
 'wheelchair-accessible_van': 'wheelchair_accessible_van',
 'wheelchair_access': 'wheelchair',
 'wheelchair_accessibility': 'accessibility',
 'wheelchair_accessible': 'accessibility',
 'wheelchair_dancing': 'wheelchair_dancesport',
 'wheelchair_fencer': 'fencing',
 'wheelchair_fencers': 'fencing',
 'wheelchair_fencing': 'fencing',
 'wheelchair_football': 'powerchair_football',
 'wheelchair_history': 'wheelchair',
 'wheelchair_racer': 'wheelchair_racing',
 'wheelchair_ramps': 'wheelchair_ramp',
 'wheelchair_sports': 'disabled_sports',
 'wheelchair_symbol': 'international_symbol_of_access',
 'wheelchair_user': 'wheelchair',
 'wheeled_animals': 'rotation_in_living_systems',
 'wheeled_bin': 'wheelie_bin',
 'wheeled_chair': 'wheelchair',
 'wheeled_chairs': 'wheelchair',
 'wheeled_creatures': 'rotation_in_living_systems',
 'wheeled_loader': 'loader',
 'wheeled_vehicle': 'wheel',
 'wheeled_warriors': 'jayce_and_the_wheeled_warriors',
 'wheeler-howard_act': 'indian_reorganization_act',
 'wheeler-kenyon_system': 'wheeler-kenyon_method',
 'wheeler-kenyon_technique': 'wheeler-kenyon_method',
 'wheeler-sack_aaf': 'wheeler-sack_army_airfield',
 'wheeler_aaf': 'wheeler_army_airfield',
 'wheeler_afb': 'wheeler_army_airfield',
 'wheeler_afs': 'wheeler_army_airfield',
 'wheeler_airfield': 'wheeler_army_airfield',
 'wheeler_baker': 'wheeler_r._baker',
 'wheeler_bluegrass': 'poa',
 'wheeler_boulevard': 'new_brunswick_route_15',
 'wheeler_dealer': 'wheeler-dealer',
 'wheeler_dixon': 'wheeler_winston_dixon',
 'wheeler_field': 'wheeler_army_airfield',
 'wheeler_foam': 'quantum_foam',
 'wheeler_formation': 'wheeler_shale',
 'wheeler_home': 'wheeler_house',
 'wheeler_howard': 'indian_reorganization_act',
 'wheeler_hut': 'arthur_o._wheeler_hut',
 'wheeler_isd': 'wheeler_independent_school_district',
 'wheeler_islands': 'wheeler_island',
 'wheeler_lipes': 'wheeler_bryson_lipes',
 'wheeler_peckham': 'wheeler_hazard_peckham',
 'wheeler_wallawa': 'operation_wheeler/wallowa',
 'wheelerend_common': 'wheeler_end',
 'wheelerigobius_wirtzi': 'cameroon_goby',
 'wheelers_island': 'wheeler_island',
 'wheelhouse_theatre': 'earl_marriott_secondary_school',
 'wheelhouse_yacht': 'pilothouse_yacht',
 'wheelie_bins': 'wheelie_bin',
 'wheeling_college': 'wheeling_jesuit_university',
 'wheeling_jamboree': 'wwva_jamboree',
 'wheeling_jesuit': 'wheeling_jesuit_university',
 'wheeling_machine': 'english_wheel',
 'wheeling_msa': 'wheeling_metropolitan_area',
 'wheeling_spider': 'wheel_spider',
 'wheeling_symphony': 'wheeling_symphony_orchestra',
 'wheeling_thunderbirds': 'wheeling_nailers',
 'wheellock_carbine': 'wheellock',
 'wheelock_heath': 'winterley_and_wheelock_heath',
 'wheelock_inc.': 'cooper_wheelock',
 'wheelock_veazey': 'wheelock_g._veazey',
 'wheels_coty': 'wheels_car_of_the_year',
 'wheels_disease': 'leptospirosis',
 'wheels_wheeler': 'derek_wheeler',
 'wheelus_ab': 'mitiga_international_airport',
 'wheelwright_museum': 'wheelwright_museum_of_the_american_indian',
 'wheely_bin': 'wheelie_bin',
 'wheet_bix': 'weet-bix',
 'wheigh_cell': 'truck_scale',
 'wheland_intermediate': 'arenium_ion',
 'whelen_modified': 'whelen_modified_tour',
 'whelen_ws-3016': 'whelen_3000_series',
 'whelping_box': 'nest_box',
 'whenua_hou': 'codfish_island',
 'whenuakite_school': 'whenuakite',
 'whenuapai_aerodrome': 'rnzaf_base_auckland',
 'whenuapai_airbase': 'rnzaf_base_auckland',
 'whenuapai_airport': 'whenuapai',
 'wherry_line': 'wherry_lines',
 'wherwell_house': 'wherwell',
 'whet_stone': 'whetstone',
 'whetzelinia_sclerotiorum': 'sclerotinia_sclerotiorum',
 'whey_allergy': 'whey',
 'whey_powder': 'whey',
 'whh_murray': 'william_henry_harrison_murray',
 'which_ever': 'either',
 'which_will': 'pink_moon',
 'whickham_fc': 'whickham_f.c.',
 'whidby_island': 'whidbey_island',
 'whidden_ganong': 'r._whidden_ganong',
 'whidden_lecturer': 'whidden_lectures',
 'whiff_whaff': 'table_tennis',
 'whiffle_ball': 'wiffleball',
 'whiffle_bat': 'wiffleball',
 'whig_clio': 'american_whig-cliosophic_society',
 'whig_historian': 'whig_history',
 'whig_historians': 'whig_history',
 'whig_party': 'whig',
 'whiggish_historiography': 'whig_history',
 'whiggish_optimism': 'whig_history',
 'whigpistle_cave': 'martin_ridge_cave_system',
 'whine-wine_merger': 'phonological_history_of_english_consonants',
 'whinny_hill': 'whinney_hill',
 'whintey_houston': 'whitney_houston',
 'whintley_phipps': 'wintley_phipps',
 'whio-tv_17-6': 'whio-tv',
 'whip-ma-whop-ma_gate': 'whip-ma-whop-ma-gate',
 'whip-tail_wallaby': 'pretty-faced_wallaby',
 'whip-tailed_ray': 'stingray',
 'whip_boxing': 'whip_fighting',
 'whip_cracker': 'whipcracking',
 'whip_cracking': 'whipcracking',
 'whip_cream': 'whipped_cream',
 'whip_its': 'whipped-cream_charger',
 'whip_scorpion': 'thelyphonida',
 'whip_scorpions': 'thelyphonida',
 'whip_snake': 'masticophis',
 'whip_spider': 'amblypygi',
 'whip_stitch': 'blanket_stitch',
 'whip_stroke': 'whip',
 'whip_strokes': 'whip',
 'whip_whirlwind': 'max_mercury',
 'whip_worm': 'whipworm',
 'whiplash_effect': 'supply_chain_management',
 'whiplash_saxifrage': 'saxifraga_flagellaris',
 'whiplash_squid': 'whip-lash_squid',
 'whipmawhopma_gate': 'whip-ma-whop-ma-gate',
 'whipnose_anglers': 'whipnose_angler',
 'whipped-cream_chargers': 'whipped-cream_charger',
 'whipped_rope': 'whipping_knot',
 'whippel_procedure': 'pancreaticoduodenectomy',
 'whipper_in': 'fox_hunting',
 'whipper_snip': 'string_trimmer',
 'whipper_snipped': 'string_trimmer',
 'whipper_snipper': 'string_trimmer',
 'whipper_snippers': 'string_trimmer',
 'whipper_snipping': 'string_trimmer',
 'whipper_snips': 'string_trimmer',
 'whipper_whip': 'prince_whipper_whip',
 'whippers_in': 'fox_hunting',
 'whipping_boys': 'whipping_boy',
 'whipping_cream': 'cream',
 'whipping_post': 'pillory',
 'whipping_top': 'top',
 'whipping_tops': 'top',
 'whipple_bumper': 'whipple_shield',
 'whipple_dam': 'whipple_dam_state_park',
 'whipple_house': 'john_whipple_house',
 'whipple_jones': 'whip_jones',
 'whipple_museum': 'whipple_museum_of_the_history_of_science',
 'whipple_observatory': 'fred_lawrence_whipple_observatory',
 'whipple_procedure': 'pancreaticoduodenectomy',
 'whipple_surgery': 'pancreaticoduodenectomy',
 'whipple_tree': 'whippletree',
 'whippoorwill_island': 'palmyra_atoll',
 'whipps_cross': 'whipps_cross_university_hospital',
 'whipsnade_park': 'whipsnade_zoo',
 'whiptail_bream': 'threadfin_bream',
 'whiptail_catfish': 'rineloricaria',
 'whiptail_hake': 'blue_grenadier',
 'whiptail_lizard': 'teiidae',
 'whiptail_stingray': 'diamond_stingray',
 'whiptail_wallaby': 'pretty-faced_wallaby',
 'whirl_away': 'peace_and_noise',
 'whirled_peas': 'world_peace',
 'whirling_dervish': 'mevlevi',
 'whirling_dervishes': 'mevlevi_order',
 'whirling_disease': 'myxobolus_cerebralis',
 'whirling_hygrometer': 'hygrometer',
 'whirlpool_bath': 'hot_tub',
 'whirlpool_bridge': 'whirlpool_rapids_bridge',
 'whirlpool_corp.': 'whirlpool_corporation',
 'whirlpool_varese': 'pallacanestro_varese',
 'whirlwind_kick': 'jump_inside_kick',
 'whirly_ball': 'whirlyball',
 'whirly_bird': 'whirlybird',
 'whirly_birds': 'whirlybird',
 'whirpool_river': 'whirlpool_river',
 'whirpool_varese': 'pallacanestro_varese',
 'whirring_treefrog': 'revealed_frog',
 'whisk_broom': 'whisk_broom_ii',
 'whisk_fern': 'psilotum',
 'whisk_ferns': 'psilotum',
 'whisker_pole': 'spinnaker_pole',
 'whiskered_auklets': 'whiskered_auklet',
 'whiskered_flycatcher': 'whiskered_myiobius',
 'whiskered_lorikeet': 'plum-faced_lorikeet',
 'whiskey_bar': 'whisky_bar',
 'whiskey_cherry': 'prunus_serotina',
 'whiskey_dick': 'erectile_dysfunction',
 'whiskey_galore': 'whisky_galore',
 'whiskey_glass': 'old-fashioned_glass',
 'whiskey_insurrection': 'whiskey_rebellion',
 'whiskey_man': 'a_quick_one',
 'whiskey_olympics': 'royal_national_mod',
 'whiskey_pete': 'white_phosphorus',
 'whiskey_rebels': 'whiskey_rebellion',
 'whiskey_robber': 'attila_ambrus',
 'whiskey_scandal': 'whiskey_ring',
 'whiskey_speech': 'noah_s._sweat',
 'whiskey_tango': 'white_trash',
 'whiskey_tax': 'whiskey_rebellion',
 'whiskey_trail': 'american_whiskey_trail',
 'whiskeytown_dam': 'whiskeytown_lake',
 'whisky/single_malt': 'single_malt_whisky',
 'whisky_a-go-go': 'whisky_a_go_go',
 'whisky_glass': 'old-fashioned_glass',
 'whisky_insurrection': 'whiskey_rebellion',
 'whisky_kiss': 'a_whisky_kiss',
 'whisky_olympics': 'royal_national_mod',
 'whisky_priest': 'whiskey_priest',
 'whisky_rebellion': 'whiskey_rebellion',
 'whisper_dish': 'acoustic_mirror',
 'whisper_ep': 'evanescence',
 'whisper_gallery': 'whispering_gallery',
 'whisper_rock': 'joshua_radin',
 'whispered_apologies': 'ryan_north',
 'whispered_one': 'vecna',
 'whispering_bells': 'emmenanthe',
 'whispering_campaign': 'whisper_campaign',
 'whispering_chorus': 'the_whispering_chorus',
 'whispering_ibis': 'bare-faced_ibis',
 'whispering_shadow': 'the_whispering_shadow',
 'whispering_vault': 'the_whispering_vault',
 'whispering_wall': 'barossa_reservoir',
 'whispers_radio': 'wkkx',
 'whispertown_2000': 'whispertown2000',
 'whist_drives': 'whist_drive',
 'whistle-stop_tour': 'whistle_stop_train_tour',
 'whistle_blower': 'whistleblower',
 'whistle_blowers': 'whistleblower',
 'whistle_blowing': 'whistleblower',
 'whistle_brook': 'river_ouzel',
 'whistle_language': 'whistled_language',
 'whistle_pig': 'groundhog',
 'whistle_stop': 'request_stop',
 'whistle_test': 'old_grey_whistle_test',
 'whistle_tips': 'whistle_tip',
 'whistle_tone': 'whistle_register',
 'whistle_tones': 'whistle_register',
 'whistleblower_week': 'whistleblower_week_in_washington',
 'whistled_speech': 'whistled_language',
 'whistler-blackcomb_resort': 'whistler_blackcomb',
 'whistler_server': 'windows_server_2003',
 'whistler_tip': 'whistle_tip',
 'whistler_tips': 'whistle_tip',
 'whistler_transit': 'whistler_and_valley_express',
 'whistlestop_tour': 'whistle_stop_train_tour',
 'whistling-bulb_arrow': 'signal_arrow',
 'whistling_communication': 'whistled_language',
 'whistling_death': 'f4u_corsair',
 'whistling_duck': 'dendrocygninae',
 'whistling_eagle': 'whistling_kite',
 'whistling_hare': 'pika',
 'whistling_hawk': 'whistling_kite',
 'whistling_hunter': 'dhole',
 'whistling_sands': 'aberdaron',
 'whistling_spider': 'barking_spider',
 'whistling_swan': 'tundra_swan',
 'whistling_syndrome': 'freeman-sheldon_syndrome',
 'whistling_thorn': 'acacia_drepanolobium',
 'whistling_thrush': 'whistling-thrush',
 'whistling_treefrog': 'whistling_tree_frog',
 'whit_au': 'whitlow_au',
 'whit_bissel': 'whit_bissell',
 'whit_diffie': 'whitfield_diffie',
 'whit_hetford': 'whit_hertford',
 'whit_smith': 'the_hot_club_of_cowtown',
 'whit_sunday': 'pentecost',
 'whit_week': 'pentecost',
 'whitaker_chambers': 'whittaker_chambers',
 'whitaker_syndrome': 'autoimmune_polyendocrine_syndrome_type_1',
 'whitbarrow_scar': 'whitbarrow',
 'whitbread_60': 'volvo_ocean_60',
 'whitbread_award': 'costa_book_awards',
 'whitbread_awards': 'costa_book_awards',
 'whitbread_plc': 'whitbread',
 'whitbread_prize': 'costa_book_awards',
 'whitburn_f.c.': 'whitburn_junior_f.c.',
 'whitby-ajax_steelers': 'ajax_merchants',
 'whitby_bird': 'ramboll',
 'whitby_herford': 'whit_hertford',
 'whitby_hertford': 'whit_hertford',
 'whitby_mohawks': 'whitby_dunlops',
 'whitby_seafoods': 'whitby_seafoods_ltd',
 'whitby_steelers': 'ajax_merchants',
 'whitby_town': 'whitby_town_f.c.',
 'whitchurch_township': 'whitchurch-stouffville',
 'whitcomb_judson': 'whitcomb_l._judson',
 'white-alder_family': 'clethraceae',
 'white-backed_magpie': 'australian_magpie',
 'white-backed_night-heron': 'white-backed_night_heron',
 'white-backed_pelican': 'great_white_pelican',
 'white-backed_stilt': 'black-winged_stilt',
 'white-backed_woodswallow': 'ivory-backed_woodswallow',
 'white-banded_awl': 'hasora_taminatus',
 'white-banded_bubble': 'hydatina_albocincta',
 'white-banded_carpet': 'spargania_luctuata',
 'white-banded_flat': 'celaenorrhinus__asmara',
 'white-banded_line-blue': 'nacaduba_kurava',
 'white-banded_plane': 'phaedyma_shepherdi',
 'white-banded_royal': 'dacalana_cotys',
 'white-bearded_greenbul': 'white-bearded_bulbul',
 'white-bellied_blue-flycatcher': 'white-bellied_blue_flycatcher',
 'white-bellied_caique': 'white-bellied_parrot',
 'white-bellied_dolphin': 'chilean_dolphin',
 'white-bellied_fish-eagle': 'white-bellied_sea_eagle',
 'white-bellied_flowerpecker': 'buzzing_flowerpecker',
 'white-bellied_frog': 'geocrinia_alba',
 'white-bellied_korhaan': 'white-bellied_bustard',
 'white-bellied_martin': 'caribbean_martin',
 'white-bellied_pangolin': 'tree_pangolin',
 'white-bellied_pigeon': 'white-bellied_green-pigeon',
 'white-bellied_pygmy-tyrant': 'white-bellied_pygmy_tyrant',
 'white-bellied_sea-eagle': 'white-bellied_sea_eagle',
 'white-bellied_shag': 'imperial_shag',
 'white-bellied_tanager': 'turquoise_tanager',
 'white-bellied_yuhina': 'white-bellied_erpornis',
 'white-berry_yew': 'pseudotaxus',
 'white-billed_buffaloo-weaver': 'white-billed_buffalo-weaver',
 'white-billed_diver': 'yellow-billed_loon',
 'white-blooded_fish': 'channichthyidae',
 'white-blue_screen': 'blue_white_screen',
 'white-blue_screened': 'blue_white_screen',
 'white-blue_screening': 'blue_white_screen',
 'white-blue_screens': 'blue_white_screen',
 'white-bodied_catshark': 'apristurus_albisoma',
 'white-breasted_fruit-dove': 'white-bibbed_fruit-dove',
 'white-breasted_hawk': 'sharp-shinned_hawk',
 'white-breasted_hawks': 'sharp-shinned_hawk',
 'white-breasted_kingfisher': 'white-throated_kingfisher',
 'white-breasted_negro-finch': 'white-breasted_negrofinch',
 'white-breasted_nigrita': 'white-breasted_negrofinch',
 'white-breasted_prinia': 'namaqua_prinia',
 'white-breasted_white-eye': 'abyssinian_white-eye',
 'white-bred_shorthorn': 'whitebred_shorthorn',
 'white-browed_gnatcatcher': 'tropical_gnatcatcher',
 'white-browed_hemispingus': 'black-capped_hemispingus',
 'white-browed_owl': 'white-browed_hawk-owl',
 'white-browed_tailorbird': 'black-headed_tailorbird',
 'white-capped_noddy': 'black_noddy',
 'white-capped_parrot': 'speckle-faced_parrot',
 'white-capped_redstart': 'white-capped_water-redstart',
 'white-cheeked_antbird': 'bicolored_antbird',
 'white-cheeked_bulbul': 'himalayan_bulbul',
 'white-cheeked_gibbon': 'northern_white-cheeked_gibbon',
 'white-cheeked_tody-tyrant': 'white-cheeked_tody-flycatcher',
 'white-clawed_crayfish': 'austropotamobius_pallipes',
 'white-coat_hypertension': 'white_coat_hypertension',
 'white-collar_class': 'white-collar_worker',
 'white-collar_criminal': 'white-collar_crime',
 'white-collar_job': 'white-collar_worker',
 'white-collar_workers': 'white-collar_worker',
 'white-collared_kingfisher': 'collared_kingfisher',
 'white-collared_lemur': 'gray-headed_lemur',
 'white-collared_mangabey': 'sooty_mangabey',
 'white-crested_bittern': 'white-crested_tiger_heron',
 'white-crowned_koel': 'white-crowned_cuckoo',
 'white-crowned_lapwing': 'white-headed_lapwing',
 'white-crowned_pionus': 'white-crowned_parrot',
 'white-crowned_plover': 'white-headed_lapwing',
 'white-crowned_shrike': 'southern_white-crowned_shrike',
 'white-crowned_tapaculo': 'northern_white-crowned_tapaculo',
 'white-dotted_cattleheart': 'parides_alopius',
 'white-dotted_prominent': 'rough_prominent',
 'white-eared_dove': 'white-eared_brown-dove',
 'white-eared_kob': 'kob',
 'white-eared_night-heron': 'white-eared_night_heron',
 'white-eared_pheasant': 'white_eared_pheasant',
 'white-edged_bushbrown': 'mycalesis_mestra',
 'white-edged_grouper': 'captain_fine',
 'white-edged_rockcod': 'captain_fine',
 'white-eyed_buzzard-eagle': 'white-eyed_buzzard',
 'white-eyed_conure': 'white-eyed_parakeet',
 'white-eyed_duck': 'hardhead',
 'white-eyed_kestrel': 'greater_kestrel',
 'white-eyed_river-martin': 'white-eyed_river_martin',
 'white-eyed_slaty-flycatcher': 'white-eyed_slaty_flycatcher',
 'white-faced_capuchin': 'white-headed_capuchin',
 'white-faced_duck': 'white-faced_whistling_duck',
 'white-faced_hornet': 'bald-faced_hornet',
 'white-faced_langur': 'white-fronted_surili',
 'white-faced_monkey': 'white-headed_capuchin',
 'white-faced_owl': 'ptilopsis',
 'white-faced_petrel': 'white-faced_storm-petrel',
 'white-faced_redstart': 'white-faced_whitestart',
 'white-faced_scops-owl': 'northern_white-faced_owl',
 'white-faced_whistling-duck': 'white-faced_whistling_duck',
 'white-field_senate': 'united_congress',
 'white-fin_dolphin': 'baiji',
 'white-flag_dolphin': 'baiji',
 'white-flowered_hawkweed': 'hieracium_albiflorum',
 'white-footed_stenocephalemys': 'ethiopian_white-footed_mouse',
 'white-footed_tree-rat': 'white-footed_rabbit-rat',
 'white-freckled_surgeonfish': 'acanthurus_maculiceps',
 'white-fringed_orchid': 'platanthera_blephariglottis',
 'white-fringed_orchis': 'platanthera_blephariglottis',
 'white-fronted_goose': 'greater_white-fronted_goose',
 'white-fronted_langur': 'white-fronted_surili',
 'white-fronted_lemur': 'white-headed_lemur',
 'white-fronted_marmoset': 'white-headed_marmoset',
 'white-fronted_parrot': 'white-fronted_amazon',
 'white-fronted_quail-dove': 'grey-headed_quail-dove',
 'white-fronted_redstart': 'white-fronted_whitestart',
 'white-fronted_sandplover': 'white-fronted_plover',
 'white-fronted_tyrannulet': 'rough-legged_tyrannulet',
 'white-fruited_rowan': 'sorbus_glabrescens',
 'white-ground_lekythoi': 'lekythos',
 'white-haired_dendrobium': 'dendrobium_senile',
 'white-handed_gibbon': 'lar_gibbon',
 'white-hat_hacker': 'white_hat',
 'white-headed_babbler': 'yellow-billed_babbler',
 'white-headed_myna': 'chestnut-tailed_starling',
 'white-headed_pionus': 'speckle-faced_parrot',
 'white-headed_plover': 'white-headed_lapwing',
 'white-headed_sawwing': 'white-headed_saw-wing',
 'white-headed_steamerduck': 'chubut_steamer_duck',
 'white-headed_woodhoopoe': 'white-headed_wood_hoopoe',
 'white-leaved_marlock': 'eucalyptus_tetragona',
 'white-letter_hairstreaks': 'white-letter_hairstreak',
 'white-line_fever': 'highway_hypnosis',
 'white-line_gecko': 'gekko_vittatus',
 'white-lined_skimmer': 'orthetrum_caffrum',
 'white-lined_sphinx': 'hyles_lineata',
 'white-lipped_keelback': 'amphiesma_leucomystax',
 'white-lipped_pitviper': 'trimeresurus_albolabris',
 'white-man_van': 'white_van_man',
 'white-margined_sandmat': 'rattlesnake_weed',
 'white-mcgiffert_house': 'asa_white_house',
 'white-mouth_dayflower': 'commelina_erecta',
 'white-naped_flameback': 'white-naped_woodpecker',
 'white-naped_tit': 'white-winged_tit',
 'white-naped_weasel': 'african_striped_weasel',
 'white-necked_crane': 'white-naped_crane',
 'white-necked_parakeet': 'white-breasted_parakeet',
 'white-necked_picathartes': 'white-necked_rockfowl',
 'white-necked_robin': 'white-necked_thrush',
 'white-necked_stork': 'woolly-necked_stork',
 'white-necklaced_bushtit': 'white-necklaced_tit',
 'white-nest_swiftlet': 'edible-nest_swiftlet',
 'white-new_idea': 'white_farm_equipment',
 'white-nose_syndrome': 'white_nose_syndrome',
 'white-nosed_brucie': 'gray-bellied_brucie',
 'white-plagued_moth': 'manduca_albiplaga',
 'white-plagued_sphinx': 'manduca_albiplaga',
 'white-plaqued_sphinx': 'manduca_albiplaga',
 'white-pulpy_kombu': 'laminaria',
 'white-rayed_pentachaeta': 'pentachaeta_bellidiflora',
 'white-rimmed_warbler': 'white-browed_warbler',
 'white-rumped_cuckooshrike': 'white-rumped_cuckoo-shrike',
 'white-rumped_lory': 'dusky_lory',
 'white-rumped_mannikin': 'white-rumped_munia',
 'white-rumped_pygmy-falcon': 'white-rumped_falcon',
 'white-rumped_shrike': 'northern_white-crowned_shrike',
 'white-rumped_spinetail': 'white-rumped_needletail',
 'white-rumped_vulture': 'indian_white-rumped_vulture',
 'white-rumped_vultures': 'indian_white-rumped_vulture',
 'white-shoe_firm': 'white_shoe_firm',
 'white-shouldered_black-tit': 'white-shouldered_tit',
 'white-shouldered_fairy-wren': 'white-shouldered_fairywren',
 'white-sided_flower-piercer': 'white-sided_flowerpiercer',
 'white-slave_traffic': 'white_slavery',
 'white-speckled_raven': 'pied_raven',
 'white-spotted_antvireo': 'white-streaked_antvireo',
 'white-spotted_bluethroat': 'bluethroat',
 'white-spotted_char': 'salvelinus_leucomaenis',
 'white-spotted_fantail': 'white-throated_fantail',
 'white-spotted_mannikin': 'streak-headed_mannikin',
 'white-spotted_munia': 'streak-headed_mannikin',
 'white-spotted_octopus': 'atlantic_white-spotted_octopus',
 'white-spotted_stingaree': 'dixons_stingaree',
 'white-spotted_wedgefish': 'white-spotted_guitarfish',
 'white-stemmed_bramble': 'rubus_cockburnianus',
 'white-striped_bubble': 'hydatina_albocincta',
 'white-tail_deer': 'white-tailed_deer',
 'white-tail_spider': 'white-tailed_spider',
 'white-tailed_black-cockatoo': 'long-billed_black_cockatoo',
 'white-tailed_bumblebee': 'bombus_lucorum',
 'white-tailed_eagles': 'white-tailed_eagle',
 'white-tailed_gnu': 'black_wildebeest',
 'white-tailed_jack': 'white-tailed_jackrabbit',
 'white-tailed_mouse': 'white-tailed_rat',
 'white-tailed_plover': 'white-tailed_lapwing',
 'white-tailed_sea-eagle': 'white-tailed_eagle',
 'white-tailed_tropic-bird': 'white-tailed_tropicbird',
 'white-tailed_wheatear': 'white-crowned_wheatear',
 'white-throated_bear': 'formosan_black_bear',
 'white-throated_capuchin': 'white-headed_capuchin',
 'white-throated_eared-nightjar': 'white-throated_nightjar',
 'white-throated_foliage-gleaner': 'tepui_foliage-gleaner',
 'white-throated_ground-thrush': 'orange-headed_thrush',
 'white-throated_monitor': 'varanus_albigularis_albigularis',
 'white-throated_munia': 'indian_silverbill',
 'white-throated_pigeon': 'metallic_pigeon',
 'white-throated_silverbill': 'indian_silverbill',
 'white-throated_storm-petrel': 'polynesian_storm-petrel',
 'white-throated_whistler': 'fiji_whistler',
 'white-tip_nematode': 'aphelenchoides_besseyi',
 'white-tipped_imperial-pigeon': 'white_imperial-pigeon',
 'white-tongued_trevallies': 'imposter_trevally',
 'white-tongued_trevally': 'imposter_trevally',
 'white-toothed_cowry': 'cypraea_leucodon',
 'white-toothed_melomys': 'white-toothed_brush_mouse',
 'white-toothed_mouse': 'white-toothed_brush_mouse',
 'white-toothed_shrew': 'greater_white-toothed_shrew',
 'white-toothed_shrews': 'white-toothed_shrew',
 'white-tounged_trevally': 'imposter_trevally',
 'white-van_man': 'white_van_man',
 'white-van_speaker': 'white_van_speaker_scam',
 'white-van_speakers': 'white_van_speaker_scam',
 'white-vented_violet-ear': 'white-vented_violetear',
 'white-water_rafting': 'rafting',
 'white-water_sledging': 'riverboarding',
 'white-whiskered_softwing': 'white-whiskered_puffbird',
 'white-wing_dove': 'white-winged_dove',
 'white-winged_black-tit': 'white-winged_black_tit',
 'white-winged_choughs': 'white-winged_chough',
 'white-winged_crossbill': 'two-barred_crossbill',
 'white-winged_duck': 'white-winged_wood_duck',
 'white-winged_fairy-wren': 'white-winged_fairywren',
 'white-winged_gull': 'gull',
 'white-winged_ibis': 'madagascar_ibis',
 'white-winged_pheasant': 'common_pheasant',
 'white-winged_seedeater': 'protea_canary',
 'white-winged_trumpter': 'pale-winged_trumpeter',
 'white/red_rose': 'tudor_rose',
 'white_20pages': 'telephone_directory',
 'white_abolitionists': 'abolitionism',
 'white_african': 'white_africans_of_european_origin',
 'white_africans': 'white_africans_of_european_origin',
 'white_afzelia': 'afzelia_pachyloba',
 'white_agenda': 'ethnic_stereotype',
 'white_albatross': 'appias_albina',
 'white_albun': 'the_white_albun',
 'white_alice': 'white_alice_communications_system',
 'white_amaranth': 'amaranthus_albus',
 'white_america': 'white_american',
 'white_americans': 'white_american',
 'white_amur': 'grass_carp',
 'white_angelfish': 'atlantic_spadefish',
 'white_ant': 'termite',
 'white_antelope': 'robin_pecknold',
 'white_ants': 'termite',
 'white_apple': 'endiandra_virens',
 'white_arab': 'colotis_vestalis',
 'white_armies': 'white_movement',
 'white_armor': 'white_armour',
 'white_army': 'white_movement',
 'white_arsenic': 'arsenic_trioxide',
 'white_arum': 'araceae',
 'white_asbestos': 'chrysotile',
 'white_ash': 'fraxinus_americana',
 'white_asparagus': 'asparagus',
 'white_asters': 'symphyotrichum_ericoides',
 'white_australia': 'white_australia_policy',
 'white_australian': 'anglo-celtic_australian',
 'white_balance': 'color_balance',
 'white_balancing': 'color_balance',
 'white_ball': 'sampford_arundel',
 'white_balloon': 'the_white_balloon',
 'white_balloons': 'stephen_ashbrook',
 'white_band': 'white_band_disease',
 'white_bands': 'white_band_disease',
 'white_baneberry': 'actaea_pachypoda',
 'white_banksia': 'banksia_integrifolia',
 'white_barszcz': 'sour_rye_soup',
 'white_basswood': 'polyscias_murrayi',
 'white_bead': 'actaea_pachypoda',
 'white_beak-sedge': 'rhynchospora_alba',
 'white_beaked-sedge': 'rhynchospora_alba',
 'white_beaksedge': 'rhynchospora_alba',
 'white_bean': 'ailanthus_triphysa',
 'white_bedstraw': 'galium_album',
 'white_beech': 'gmelina_leichhardtii',
 'white_beeches': 'white_beeches_country_club',
 'white_beefwood': 'stenocarpus_sinuatus',
 'white_bellflower': 'ortley',
 'white_berry': 'whiteberry',
 'white_bicycle': 'bicycle_sharing_system',
 'white_bicycles': 'white_bicycles_-_making_music_in_the_1960s',
 'white_biotechnology': 'industrial_biotechnology',
 'white_birch': 'birch',
 'white_bishop': 'donald_pierce',
 'white_bitch': 'epic_movie',
 'white_bleak': 'italian_bleak',
 'white_blindness': 'myxomatosis',
 'white_blotched': 'white-blotched',
 'white_blue': 'blue_white_screen',
 'white_board': 'whiteboard',
 'white_booyong': 'argyrodendron_trifoliolatum',
 'white_borscht': 'sour_rye_soup',
 'white_bottlebrush': 'banksia_integrifolia',
 'white_boy': 'whiteboys',
 'white_boyism': 'whiteboys',
 'white_boys': 'whiteboys',
 'white_brass': 'brass',
 'white_brazilians': 'white_brazilian',
 'white_bream': 'silver_bream',
 'white_bred': 'whitebred_shorthorn',
 'white_breds': 'whitebred_shorthorn',
 'white_briton': 'white_british',
 'white_buffalo': 'power_instinct',
 'white_bullhead': 'ictalurus_catus',
 'white_burnet': 'sanguisorba_canadensis',
 'white_bursage': 'ambrosia_dumosa',
 'white_butterflies': 'white_butterfly',
 'white_butterflyfish': 'pennant_coralfish',
 'white_cake': 'cake',
 'white_camisard': 'camisard',
 'white_campion': 'silene_latifolia',
 'white_canadian': 'demographics_of_canada',
 'white_canon': 'premonstratensian',
 'white_canons': 'premonstratensian',
 'white_canvas': 'lifelines',
 'white_caps': 'whitecaps',
 'white_caravan': 'the_white_caravan',
 'white_carbon': 'boron_nitride',
 'white_carrot': 'arracacha',
 'white_cat': 'deaf_white_cat',
 'white_caterthun': 'caterthun',
 'white_cells': 'white_blood_cell',
 'white_certificate': 'white_certificates',
 'white_chanterelle': 'cantharellus',
 'white_checkermallow': 'sidalcea_candida',
 'white_cheddar': 'cheddar_cheese',
 'white_cheesewood': 'melodorum_fruticosum',
 'white_cheetah': 'cheetah',
 'white_cherry': 'rainier_cherry',
 'white_cider': 'cider',
 'white_clawed': 'austropotamobius_pallipes',
 'white_clover': 'trifolium_repens',
 'white_coater': 'white_coat',
 'white_coats': 'white_coat',
 'white_cohosh': 'actaea_pachypoda',
 'white_coliseum': 'g._rollie_white_coliseum',
 'white_collar': 'white-collar_worker',
 'white_collars': 'white-collar_worker',
 'white_commissure': 'anterior_white_commissure',
 'white_commodore': 'parasarpa_dudu',
 'white_copper': 'copper',
 'white_coral': 'clavulina_cristata',
 'white_corn': 'maize',
 'white_cornel': 'cornus_florida',
 'white_corpuscles': 'white_blood_cell',
 'white_corridoors': 'white_corridors',
 'white_corrosion': 'wet_storage_stain',
 'white_count': 'complete_blood_count',
 'white_crappie': 'crappie',
 'white_croacker': 'white_croaker',
 'white_croat': 'white_croats',
 'white_crocker': 'white_croaker',
 'white_crown': 'hedjet',
 'white_cuban': 'cubans',
 'white_culture': 'white_american_culture',
 'white_cutch': 'catechu',
 'white_cypress': 'chamaecyparis_thyoides',
 'white_czech': 'czechoslovak_legions',
 'white_czechs': 'czechoslovak_legions',
 'white_daisy': 'leucanthemum_vulgare',
 'white_dalea': 'psorothamnus_emoryi',
 'white_damp': 'whitedamp',
 'white_dawnfly': 'capila_pieridoides',
 'white_dead-nettle': 'lamium_album',
 'white_deadnettle': 'lamium_album',
 'white_deer': 'deer',
 'white_diamond': 'white_diamond:_a_personal_portrait_of_kylie_minogue',
 'white_dish': 'blancmange',
 'white_dogwood': 'cornus_alba',
 'white_dolphin': 'chinese_white_dolphin',
 'white_dolphins': 'chinese_white_dolphin',
 'white_door': 'cloudride',
 'white_dotted': 'white-dotted',
 'white_doughwood': 'melicope_micrococca',
 'white_drim': 'white_drin',
 'white_drini': 'white_drin',
 'white_dryad': 'aemona_lena',
 'white_dryas': 'dryas_octopetala',
 'white_dwarfs': 'white_dwarf',
 'white_dwarves': 'white_dwarf',
 'white_eared-pheasant': 'white_eared_pheasant',
 'white_earths': 'white_earth',
 'white_edged': 'white-edged',
 'white_egg': 'eggshell',
 'white_elephants': 'white_elephant',
 'white_elster': 'weisse_elster',
 'white_engine': 'crystal_tools',
 'white_entertainment': 'ethnic_stereotype',
 'white_estate': 'ellen_g._white_estate',
 'white_euodia': 'melicope_micrococca',
 'white_fairy': 'guinevere',
 'white_falcon': 'gretsch_white_falcon',
 'white_fat': 'white_adipose_tissue',
 'white_father': 'white_fathers',
 'white_fawnlily': 'erythronium_albidum',
 'white_fay': 'guinevere',
 'white_fibers': 'collagen',
 'white_fibres': 'collagen',
 'white_fibrocartilage': 'fibrocartilage',
 'white_fig': 'ficus_virens',
 'white_filipinos': 'filipino_mestizo',
 'white_filling': 'dental_composite',
 'white_films': 'ethnic_stereotype',
 'white_fin': 'whitefin',
 'white_finch': 'chaffinch',
 'white_finger': 'vibration_white_finger',
 'white_fins': 'whitefin',
 'white_fir': 'abies_concolor',
 'white_fish': 'whitefish',
 'white_fisher': 'waubojeeg',
 'white_flags': 'white_flag',
 'white_fleet': 'great_white_fleet',
 'white_flies': 'whitefly',
 'white_flippered': 'white-flippered_penguin',
 'white_flour': 'flour',
 'white_fly': 'whitefly',
 'white_flying-fox': 'vanuatu_flying_fox',
 'white_foot': 'whitefoot',
 'white_forces': 'white_movement',
 'white_forsythia': 'abeliophyllum',
 'white_fountain': 'white_hole',
 'white_fox': 'arctic_fox',
 'white_freckled': 'acanthurus_maculiceps',
 'white_friars': 'carmelites',
 'white_fringed': 'white-fringed',
 'white_fringetree': 'chionanthus_virginicus',
 'white_fudge': 'fudge',
 'white_fulani': 'white_fulani_cattle',
 'white_fungi': 'edible_mushroom',
 'white_fungus': 'snow_fungus',
 'white_gallinule': 'lord_howe_swamphen',
 'white_galloway': 'galloway_cattle',
 'white_gaura': 'gaura_lindheimeri',
 'white_ghetto': 'star_parker',
 'white_ghost': 'guinevere',
 'white_giant': 'giant_star',
 'white_ginger': 'hedychium_coronarium',
 'white_glue': 'adhesive',
 'white_goddess': 'the_white_goddess',
 'white_goodman': 'dodgeball:_a_true_underdog_story',
 'white_goods': 'major_appliance',
 'white_goosefoot': 'chenopodium_album',
 'white_goshawk': 'grey_goshawk',
 'white_gourd': 'winter_melon',
 'white_grapefruit': 'grapefruit',
 'white_graphite': 'boron_nitride',
 'white_gravy': 'gravy',
 'white_grenache': 'grenache_blanc',
 'white_ground': 'white_ground_technique',
 'white_guards': 'white_guard',
 'white_guy': 'white_man',
 'white_guys': 'white_man',
 'white_handed': 'white-handed',
 'white_handlewood': 'streblus_brunonianus',
 'white_hands': 'gareth',
 'white_hare': 'mountain_hare',
 'white_hats': 'white_hat',
 'white_haven': 'ulysses_s._grant_national_historic_site',
 'white_hawkweed': 'hieracium_albiflorum',
 'white_hazelwood': 'symplocos_stawellii',
 'white_head': 'white_head_island',
 'white_helleborine': 'cephalanthera_damasonium',
 'white_helmet-shrike': 'white_helmetshrike',
 'white_hen': 'white_hen_pantry',
 'white_hermitage': 'trebbiano',
 'white_heron': 'great_egret',
 'white_hinterland': 'casey_dienel',
 'white_hispanic': 'white_hispanic_and_latino_americans',
 'white_hispanics': 'white_hispanic_and_latino_americans',
 'white_hmong': 'hmong_language',
 'white_holes': 'white_hole',
 'white_hollywood': 'ethnic_stereotype',
 'white_honeysuckle': 'banksia_integrifolia',
 'white_horehound': 'marrubium_vulgare',
 'white_horse-nettle': 'solanum_elaeagnifolium',
 'white_horseman': 'the_white_horseman',
 'white_horsenettle': 'solanum_elaeagnifolium',
 'white_horses': 'the_white_horses',
 'white_hotel': 'the_white_hotel',
 'white_hots': 'white_hot',
 'white_hun': 'hephthalite',
 'white_huns': 'hephthalite',
 'white_ibook': 'ibook',
 'white_imperialism': 'ethnic_stereotype',
 'white_indigoberry': 'randia_aculeata',
 'white_infarction': 'anemic_infarct',
 'white_ipe': 'tabebuia_roseo-alba',
 'white_irish': 'irish_migration_to_great_britain',
 'white_jack': 'white-tailed_jackrabbit',
 'white_jacket': 'white-jacket',
 'white_jesus': 'race_of_jesus',
 'white_karee': 'rhus_pendulina',
 'white_karelia': 'karelia',
 'white_kennet': 'white_kennett',
 'white_kimchi': 'baek_kimchi',
 'white_knapweed': 'diffuse_knapweed',
 'white_knuckle': 'vibration_white_finger',
 'white_kombu': 'laminaria',
 'white_kopsia': 'kopsia_singaporensis',
 'white_kurrajong': 'brachychiton_discolor',
 'white_labels': 'white_label',
 'white_lauan': 'parashorea_macrophylla',
 'white_lead': 'cerussite',
 'white_leadtree': 'leucaena_leucocephala',
 'white_leg': 'phlegmasia_alba_dolens',
 'white_legend': 'black_legend',
 'white_lego': 'spook_country',
 'white_letter': 'white-letter_hairstreak',
 'white_letters': 'white-letter_hairstreak',
 'white_lettuce': 'white_rattlesnake_root',
 'white_lias': 'lias',
 'white_lie': 'lie',
 'white_light': 'white',
 'white_lightening': 'white_lightning',
 'white_lily': 'lilium_candidum',
 'white_lineblue': 'nacaduba_angusta',
 'white_lined': 'lane_splitting',
 'white_liner': 'lane_splitting',
 'white_liners': 'lane_splitting',
 'white_lining': 'lane_splitting',
 'white_lions': 'white_lion',
 'white_list': 'whitelist',
 'white_lung': 'asbestos',
 'white_lupin': 'lupinus_albus',
 'white_lupine': 'lupinus_albus',
 'white_maggot': 'referee',
 'white_maggots': 'referee',
 'white_mahogany': 'khaya_anthotheca',
 'white_maiden': 'walna_scar',
 'white_main': 'main',
 'white_males': 'white_male',
 'white_maltesers': 'maltesers',
 'white_mana': 'white_manna',
 'white_maple': 'acer_saccharinum',
 'white_marble': 'marble',
 'white_margin': 'whitemargin',
 'white_margined': 'euphorbia_marginata',
 'white_margins': 'whitemargin',
 'white_marlock': 'eucalyptus_tetragona',
 'white_martians': 'white_martian',
 'white_maze': 'ghost_in_the_shell:_stand_alone_complex_volume_3_white_maze',
 'white_meadowfoam': 'limnanthes_alba',
 'white_media': 'ethnic_stereotype',
 'white_melilot': 'melilotus_albus',
 'white_men': 'white_man',
 'white_meranti': 'parashorea_lucida',
 'white_merchandise': 'morphine',
 'white_metal': 'christian_metal',
 'white_mexicans': 'white_mexican',
 'white_mica': 'muscovite',
 'white_migrant': 'catopsilia_pyranthe',
 'white_millet': 'echinochloa_frumentacea',
 'white_mite': 'tarsonemidae',
 'white_money': 'argent',
 'white_monk': 'cistercians',
 'white_monks': 'cistercians',
 'white_moon': 'get_behind_me_satan',
 'white_moor': 'harap_alb',
 'white_morpho': 'morpho_polyphemus',
 'white_motor': 'white_motor_company',
 'white_mouse': 'nancy_wake',
 'white_movies': 'ethnic_stereotype',
 'white_mulberry': 'morus_alba',
 'white_mule': 'moonshine',
 'white_mullet': 'silver_mullet',
 'white_mullien': 'verbascum_thapsus',
 'white_mushroom': 'agaricus_bisporus',
 'white_musk': 'synthetic_musk',
 'white_myrtle': 'hypocalymma_angustifolium',
 'white_nails': 'leukonychia',
 'white_nationalist': 'white_nationalism',
 'white_nationalists': 'white_nationalism',
 'white_nato': 'pouteria_villamilii',
 'white_nest': 'edible-nest_swiftlet',
 'white_nests': 'edible-nest_swiftlet',
 'white_nigger': 'wigger',
 'white_niggers': 'wigger',
 'white_night': 'white_nights',
 'white_non-hispanics': 'white_american',
 'white_normalcy': 'ethnic_stereotype',
 'white_nose': 'white_nose_syndrome',
 'white_noses': 'white_nose_syndrome',
 'white_notes': 'white_note',
 'white_nurse': 'morphine',
 'white_nymph': 'mynes_geoffroyi',
 'white_oak': 'quercus_alba',
 'white_oaks': 'white_oak',
 'white_octave': 'the_white_octave',
 'white_olive': 'terminalia_arbuscula',
 'white_onions': 'white_onion',
 'white_orangetip': 'ixias_marianne',
 'white_out': 'whiteout',
 'white_oxalis': 'oxalis_albicans',
 'white_page': 'telephone_directory',
 'white_pages': 'telephone_directory',
 'white_painting': 'monochrome_painting',
 'white_paintings': 'monochrome_painting',
 'white_panther': 'white_panther_party',
 'white_panthers': 'white_panther_party',
 'white_pantyhose': 'white_tights',
 'white_papers': 'white_paper',
 'white_pastelle': 'white_chocolate',
 'white_patch': 'white-patch_nautilus',
 'white_patches': 'white-patch_nautilus',
 'white_peace': 'status_quo_ante_bellum',
 'white_peach': 'peach',
 'white_peacock': 'anartia_jatrophae',
 'white_pelican': 'great_white_pelican',
 'white_penitents': 'confraternity_of_penitents',
 'white_people/genetics': 'white_people',
 'white_peoples': 'white_people',
 'white_peppers': 'black_pepper',
 'white_person': 'white_people',
 'white_petrolatum': 'petroleum_jelly',
 'white_phantom': 'guinevere',
 'white_phosphorous': 'white_phosphorus',
 'white_phosporous': 'white_phosphorus',
 'white_pigweed': 'amaranthus_albus',
 'white_pines': 'white_pine',
 'white_piranha': 'redeye_piranha',
 'white_pointer': 'great_white_shark',
 'white_pomfret': 'silver_or_white_pomfret',
 'white_pope': 'pope',
 'white_popinac': 'leucaena_leucocephala',
 'white_poplar': 'populus_alba',
 'white_poppies': 'white_poppy',
 'white_potato': 'potato',
 'white_potatoes': 'potato',
 'white_primary': 'white_primaries',
 'white_privelage': 'white_privilege',
 'white_przemsza': 'przemsza',
 'white_pulpy': 'white_pulp',
 'white_quandong': 'elaeocarpus_kirtonii',
 'white_rabbits': 'white_rabbit',
 'white_race': 'white_people',
 'white_racism': 'white_supremacy',
 'white_radish': 'daikon',
 'white_rain': 'huish_detergents',
 'white_rainbow': 'moonbow',
 'white_rajah': 'white_rajahs',
 'white_rajas': 'white_rajahs',
 'white_rami': 'white_ramus_communicans',
 'white_ramus': 'white_ramus_communicans',
 'white_rapper': 'race_in_hip_hop',
 'white_rat': 'brown_rat',
 'white_ratany': 'krameria_grayi',
 'white_raven': 'the_edge_chronicles',
 'white_reindeer': 'the_white_reindeer',
 'white_rhino': 'white_rhinoceros',
 'white_riesling': 'riesling',
 'white_rino': 'white_rhinoceros',
 'white_robe': 'beliy_plaschik',
 'white_rock-rose': 'helianthemum_apenninum',
 'white_rockrose': 'helianthemum_apenninum',
 'white_rocks': 'white_rock',
 'white_roding': 'the_rodings',
 'white_rogers': 'elizabeth_selden_rogers',
 'white_roothing': 'the_rodings',
 'white_ruffy': 'basa_fish',
 'white_rum': 'light_rum',
 'white_rus': 'white_russia',
 'white_russians': 'white_russian',
 'white_ruthenia': 'white_russia',
 'white_saddle': 'helvella_crispa',
 'white_sage': 'salvia_apiana',
 'white_sambuca': 'sambuca',
 'white_sangha': 'nyingma',
 'white_sanicle': 'white_snakeroot',
 'white_sapota': 'white_sapote',
 'white_savage': 'mike_girty',
 'white_saxaul': 'haloxylon_persicum',
 'white_scale': 'scale_insect',
 'white_scapular': 'our_lady_of_good_counsel',
 'white_schnauzer': 'miniature_schnauzer',
 'white_schnauzers': 'miniature_schnauzer',
 'white_sedge': 'carex_albida',
 'white_separatist': 'white_separatism',
 'white_separatists': 'white_separatism',
 'white_seperatism': 'racial_segregation',
 'white_seperatists': 'racial_segregation',
 'white_seraya': 'parashorea_densiflora',
 'white_shadow': 'the_white_shadow',
 'white_shark': 'great_white_shark',
 'white_sharks': 'great_white_shark',
 'white_sheep': 'ak_koyunlu',
 'white_shepherd': 'white_shepherd_dog',
 'white_shiraz': 'trebbiano',
 'white_shoe': 'white_shoe_firm',
 'white_shorthorn': 'whitebred_shorthorn',
 'white_sidewalls': 'whitewall_tire',
 'white_siris': 'ailanthus_integrifolia',
 'white_skate': 'bottlenose_skate',
 'white_slave': 'white_slavery',
 'white_slaves': 'white_slavery',
 'white_smoke': 'x11_color_names',
 'white_smoker': 'hydrothermal_vent',
 'white_society': 'society_of_light',
 'white_socks': 'chicago_white_sox',
 'white_soul': 'blue-eyed_soul',
 'white_sox': 'chicago_white_sox',
 'white_spaces': 'white_space',
 'white_sparrows': 'billy_talent_iii',
 'white_spires': 'white_spire_school',
 'white_spotting': 'cat_coat_genetics',
 'white_spruce': 'picea_glauca',
 'white_squash': 'pattypan_squash',
 'white_starling': 'bali_starling',
 'white_stars': 'the_dancers_at_the_end_of_time',
 'white_stemmed': 'white-stemmed',
 'white_stereotypes': 'stereotypes_of_white_people',
 'white_stockings': 'white_tights',
 'white_stonecrop': 'sedum_album',
 'white_stripes': 'the_white_stripes',
 'white_stripez': 'the_white_stripes',
 'white_stuff': 'the_white_stuff',
 'white_substance': 'white_matter',
 'white_suckers': 'white_sucker',
 'white_supamacism': 'white_supremacy',
 'white_supamacist': 'white_supremacy',
 'white_supemacist': 'white_supremacy',
 'white_supergiant': 'supergiant',
 'white_supergiants': 'supergiant',
 'white_supremacies': 'white_supremacy',
 'white_supremacism': 'white_supremacy',
 'white_supremacist': 'white_supremacy',
 'white_supremacistic': 'white_supremacy',
 'white_supremacistical': 'white_supremacy',
 'white_supremacists': 'white_supremacy',
 'white_supremicist': 'white_supremacy',
 'white_supremism': 'white_supremacy',
 'white_tack-stem': 'calycoseris_wrightii',
 'white_tackstem': 'calycoseris_wrightii',
 'white_tags': 'white_certificates',
 'white_tailed': 'white-tailed',
 'white_tails': 'white_tail',
 'white_tank': 'white_tank_mountains',
 'white_tanks': 'white_tank_mountains',
 'white_tansy': 'achillea_ptarmica',
 'white_tar': 'naphthalene',
 'white_teak': 'gmelina_arborea',
 'white_team': 'eugene_f._kranz',
 'white_thorn': 'whitethorn',
 'white_thorne': 'richard_whiteing',
 'white_thorns': 'whitethorn',
 'white_times': 'the_times',
 'white_tip': 'urosticte',
 'white_tips': 'urosticte',
 'white_tongued': 'imposter_trevally',
 'white_tooth': 'tooth_bleaching',
 'white_tractor': 'white_farm_equipment',
 'white_tree': 'white_tree_of_gondor',
 'white_trillium': 'trillium_grandiflorum',
 'white_umbrella': 'sitatapatra',
 'white_van': 'white_van_speaker_scam',
 'white_vanned': 'white_van_speaker_scam',
 'white_veratrum': 'veratrum_album',
 'white_vervain': 'verbena_urticifolia',
 'white_vitriol': 'zinc_sulfate',
 'white_vulture': 'indian_white-rumped_vulture',
 'white_walnut': 'juglans_cinerea',
 'white_wartyback': 'white_warty-back_pearly_mussel',
 'white_wash': 'whitewash',
 'white_washed': 'whitewash',
 'white_washer': 'whitewash',
 'white_washers': 'whitewash',
 'white_washes': 'whitewash',
 'white_washing': 'whitewash',
 'white_water': 'whitewater',
 'white_water-lily': 'white_waterlily',
 'white_waxtree': 'ligustrum_lucidum',
 'white_way': 'history_of_street_lighting_in_the_united_states',
 'white_weakfish': 'white_seabass',
 'white_wednesday': 'black_wednesday',
 'white_westinghouse': 'white-westinghouse',
 'white_willow': 'salix_alba',
 'white_wind': 'alan_r._moon',
 'white_wines': 'wine',
 'white_woman': 'white_people',
 'white_women': 'white_people',
 'white_world': 'ethnic_stereotype',
 'white_worms': 'enchytraeus_buchholzi',
 'white_yajurveda': 'yajurveda',
 'white_yellow': 'yellow',
 'white_zimbabwean': 'white_people_in_zimbabwe',
 'white_zin': 'white_zinfandel',
 'white_zinnia': 'zinnia_acerosa',
 'whitebait_productions': 'whitebait-tv',
 'whitebait_smelt': 'smelts',
 'whitebanded_flat': 'celaenorrhinus__asmara',
 'whitebar_bushbrown': 'mycalesis_anaxias',
 'whitebelly_puffer': 'canthigaster_bennetti',
 'whiteblue_screen': 'blue_white_screen',
 'whiteblue_screened': 'blue_white_screen',
 'whiteblue_screening': 'blue_white_screen',
 'whiteblue_screens': 'blue_white_screen',
 'whiteboard_marker': 'marker_pen',
 'whiteboard_movie': 'whiteboard_movies',
 'whitebox_testing': 'white-box_testing',
 'whitebract_blazingstar': 'mentzelia_involucrata',
 'whitecaps_f.c.': 'vancouver_whitecaps_fc',
 'whitecaps_fc': 'vancouver_whitecaps_fc',
 'whitechapel_gallery': 'whitechapel_art_gallery',
 'whitechapel_mg-1': 'whitechapel_computer_works',
 'whitechapel_workstations': 'whitechapel_computer_works',
 'whitecheek_surgeonfish': 'acanthurus_nigricans',
 'whitechurch_canonicorum': 'whitchurch_canonicorum',
 'whitecoat_syndrome': 'white_coat_hypertension',
 'whitecollar_worker': 'white-collar_worker',
 'whitecollar_workers': 'white-collar_worker',
 'whiteface_cisd': 'whiteface_consolidated_independent_school_district',
 'whitefeather_spring': 'white_feather_spring',
 'whitefield_chadwick': 'george_whitefield_chadwick',
 'whitefin_dolphin': 'baiji',
 'whitefin_surgeonfish': 'acanthurus_albipectoralis',
 'whitefish_point': 'whitefish_bay',
 'whiteflag_dolphin': 'baiji',
 'whiteflower_willowherb': 'epilobium_lactiflorum',
 'whiteford_burrows': 'whiteford_sands',
 'whitefriars_glass': 'james_powell_and_sons',
 'whitehall_1212': 'black_museum',
 'whitehall_gig': 'whitehall_rowboat',
 'whitehall_mystery': 'the_whitehall_mystery',
 'whitehall_palace': 'palace_of_whitehall',
 'whitehall_studies': 'whitehall_study',
 'whitehall_theatre': 'trafalgar_studios',
 'whitehaus_family': 'the_whitehaus_family_record',
 'whitehaus_label': 'the_whitehaus_family_record',
 'whitehaus_record': 'the_whitehaus_family_record',
 'whitehaven_mansions': 'florin_court',
 'whitehaven_warriors': 'whitehaven_rlfc',
 'whitehawk_fc': 'whitehawk_f.c.',
 'whitehead-russell_axioms': 'principia_mathematica',
 'whitehead_acne': 'acne_vulgaris',
 'whitehead_bracket': 'whitehead_product',
 'whitehead_brothers': 'whitehead_bros.',
 'whitehead_continuum': 'whitehead_manifold',
 'whitehead_groups': 'whitehead_group',
 'whitehead_highway': 'conlin-whitehead_highway',
 'whitehead_school': 'john_c._whitehead_school_of_diplomacy_and_international_relations',
 'whitehead_torpedo': 'robert_whitehead',
 'whitehorse_airport': 'erik_nielsen_whitehorse_international_airport',
 'whitehorse_bluffs': 'white_horse_bluff',
 'whitehorse_hill': 'uffington_white_horse',
 'whitehorse_plaza': 'centro_box_hill',
 'whitehorse_police': 'royal_canadian_mounted_police',
 'whitehorse_rapids': 'white_horse_rapids',
 'whitehorse_river': 'geum_river',
 'whitehorse_tavern': 'white_horse_tavern',
 'whiteknight_2': 'scaled_composites_whiteknighttwo',
 'whiteknights_campus': 'whiteknights_park',
 'whiteletter_hairstreak': 'white-letter_hairstreak',
 'whiteletter_hairstreaks': 'white-letter_hairstreak',
 'whitelighters_charmed': 'whitelighter',
 'whitely_bank': 'whiteley_bank',
 'whiteman_afb': 'whiteman_air_force_base',
 'whitemargin_sandmat': 'rattlesnake_weed',
 'whitemargined_spurge': 'euphorbia_marginata',
 'whitemarsh_seabrook': 'whitemarsh_benjamin_seabrook',
 'whitemouth_moray': 'turkey_moray',
 'whiteness_theory': 'whiteness_studies',
 'whitening_transform': 'whitening_transformation',
 'whiteny_houston': 'whitney_houston',
 'whiteriver_usd': 'whiteriver_unified_school_district',
 'whites_place': 'white_place_historic_district',
 'whites_treefrog': 'australian_green_tree_frog',
 'whitesand_reserve': 'whitesand_first_nation',
 'whitesbog_village': 'brendan_t._byrne_state_forest',
 'whitesboro_isd': 'whitesboro_independent_school_district',
 'whiteslave_traffic': 'white_slavery',
 'whitesmiths_c': 'whitesmiths',
 'whitespot_disease': 'white_spot_syndrome',
 'whitespot_hawkfish': 'paracirrhites_hemistictus',
 'whitespot_restaurant': 'white_spot',
 'whitespot_syndrome': 'white_spot_syndrome',
 'whitespot_virus': 'white_spot_syndrome',
 'whitespotted_bambooshark': 'whitespotted_bamboo_shark',
 'whitespotted_char': 'salvelinus_leucomaenis',
 'whitespotted_surgeonfish': 'acanthurus_guttatus',
 'whitestone_bridge': 'bronx-whitestone_bridge',
 'whitestone_expressway': 'interstate_678',
 'whitestone_fm': 'port_fm',
 'whitestone_hill': 'battle_of_whitestone_hill',
 'whitestone_line': 'whitestone_branch',
 'whitestone_parkway': 'interstate_678',
 'whitestone_pond': 'hampstead_heath',
 'whitetail_angelfish': 'centropyge_flavicauda',
 'whitetail_deer': 'white-tailed_deer',
 'whitetail_jackrabbit': 'white-tailed_jackrabbit',
 'whitetail_lancehead': 'bothrops_leucurus',
 'whitetail_trigger': 'sufflamen_albicaudatum',
 'whitetailed_deer': 'white-tailed_deer',
 'whitethorn_acacia': 'acacia_constricta',
 'whitetongued_trevallies': 'imposter_trevally',
 'whitetongued_trevally': 'imposter_trevally',
 'whitevan_speaker': 'white_van_speaker_scam',
 'whitevan_speakers': 'white_van_speaker_scam',
 'whitewall_tires': 'whitewall_tire',
 'whitewall_tyre': 'whitewall_tire',
 'whitewash_cornflower': 'centaurea_dealbata',
 'whitewater_affair': 'whitewater_controversy',
 'whitewater_rafting': 'rafting',
 'whitewater_rapids': 'whitewater',
 'whitewater_scandal': 'whitewater_controversy',
 'whitewater_sports': 'whitewater',
 'whitewright_isd': 'whitewright_independent_school_district',
 'whitey_album': 'the_whitey_album',
 'whitey_bulger': 'james_j._bulger',
 'whitey_hooten': 'impossible_creatures',
 'whitey_nieda': 'whitey_von_nieda',
 'whitey_shafer': 'sanger_d._shafer',
 'whitey_skoog': 'myer_skoog',
 'whitey_tighties': 'briefs',
 'whitfield_camp': 'whitfield_barracks',
 'whitford_city': 'westfield_whitford_city',
 'whitharral_isd': 'whitharral_independent_school_district',
 'whither_canada': 'the_funniest_joke_in_the_world',
 'whithorn_cathedral': 'whithorn_priory',
 'whitie_tighties': 'briefs',
 'whitifeld_school': 'whitfield_school',
 'whiting_fishing': 'smelt-whiting_fishing',
 'whiting_out': 'correction_fluid',
 'whitletts_victoria': 'whitletts_victoria_f.c.',
 'whitley_bomber': 'armstrong_whitworth_whitley',
 'whitley_denton': 'dr._denton',
 'whitley_i': 'armstrong_whitworth_whitley',
 'whitley_ii': 'armstrong_whitworth_whitley',
 'whitley_iii': 'armstrong_whitworth_whitley',
 'whitley_iv': 'armstrong_whitworth_whitley',
 'whitley_srieber': 'whitley_strieber',
 'whitley_streiber': 'whitley_strieber',
 'whitlingham_station': 'whitlingham_railway_station',
 'whitlow_grass': 'draba',
 'whitlow_wyatt': 'whit_wyatt',
 'whitman_afb': 'whiteman_air_force_base',
 'whitman_bridge': 'walt_whitman_bridge',
 'whitman_center': 'monroe_county_community_college',
 'whitman_corp.': 'pepsiamericas',
 'whitman_corporation': 'pepsiamericas',
 'whitman_incident': 'whitman_massacre',
 'whitman_mission': 'whitman_mission_national_historic_site',
 'whitman_publishing': 'western_publishing',
 'whitmell_martin': 'whitmell_p._martin',
 'whitmell_tunstall': 'whitmell_p._tunstall',
 'whitmire_stadium': 'bob_waters_field_at_e._j._whitmire_stadium',
 'whitmore-jewett_stage': 'prostate_cancer_staging',
 'whitmore_disease': 'melioidosis',
 'whitmore_high': 'whitmore_high_school',
 'whitmore_park': 'coventry',
 'whitney_award': 'whitney_awards',
 'whitney_bank': 'whitney_national_bank',
 'whitney_brown': 'a._whitney_brown',
 'whitney_building': 'david_whitney_building',
 'whitney_clayton': 'l._whitney_clayton',
 'whitney_complex': 'clique_complex',
 'whitney_disc': 'whitney_disk',
 'whitney_discs': 'whitney_disk',
 'whitney_expedition': 'whitney_south_seas_expedition',
 'whitney_griswold': 'alfred_whitney_griswold',
 'whitney_harris': 'whitney_russell',
 'whitney_highway': 'oregon_route_7',
 'whitney_husbands': 'de_scene',
 'whitney_huston': 'whitney_houston',
 'whitney_isd': 'whitney_independent_school_district',
 'whitney_island': 'la_ronciere_island',
 'whitney_jackson': 'whitney_dean',
 'whitney_museum': 'whitney_museum_of_american_art',
 'whitney_stakes': 'whitney_handicap',
 'whitney_theatre': 'novello_theatre',
 'whitney_trick': 'whitney_embedding_theorem',
 'whitney_walton': 'miranda_grosvenor',
 'whitney_warren': 'warren_and_wetmore',
 'whitney_word': 'whitney_m._young_high_school',
 'whitpaines_creek': 'wissahickon_creek',
 'whitslade_tower': 'whitslaid_tower',
 'whitson_court': 'whitson',
 'whitstable_town': 'whitstable_town_f.c.',
 'whitsun_ale': 'parish_ale',
 'whitsun_tide': 'pentecost',
 'whitsunday_shire': 'shire_of_whitsunday',
 'whitt_moreland': 'whitt_l._moreland',
 'whittacker_chambers': 'whittaker_chambers',
 'whittaker_function': 'confluent_hypergeometric_function',
 'whittaker_functions': 'confluent_hypergeometric_function',
 'whitted_airport': 'albert_whitted_airport',
 'whittier_boulevard': 'california_state_route_72',
 'whittier_tunnel': 'anton_anderson_memorial_tunnel',
 'whittington_college': 'st_michael_paternoster_royal',
 'whittle_bus': 'east_yorkshire_motor_services',
 'whittle_springs': 'whittle-le-woods',
 'whittle_w.2': 'frank_whittle',
 'whittlesea_city': 'city_of_whittlesea',
 'whittlesea_zebras': 'whittlesea_zebras_fc',
 'whittlesey_house': 'mcgraw-hill',
 'whittlesey_rural': 'whittlesey_rural_district',
 'whittlesford_parkway': 'whittlesford_parkway_railway_station',
 'whittmore_gulch': 'whittemore_gulch',
 'whitton_united': 'whitton_united_f.c.',
 'whitty_pear': 'sorbus_domestica',
 'whitwater_rafting': 'rafting',
 'whitworth_college': 'whitworth_university',
 'whitworth_pirates': 'whitworth_university',
 'whitworth_thread': 'british_standard_whitworth',
 'whitworths_f.c.': 'wellingborough_whitworth_f.c.',
 'whitworths_fc': 'wellingborough_whitworth_f.c.',
 'whiz_wheel': 'e6b',
 'whizz_jones': 'wizz_jones',
 'whizz_kid': 'whiz_kid',
 'whizz_kidz': 'whizz-kidz',
 'whizzer_cone': 'loudspeaker',
 'whizzer_white': 'byron_white',
 'whl_championship': 'ed_chynoweth_cup',
 'whl_wallace': 'w._h._l._wallace',
 'whm_mswt': 'wehem_mesut',
 'whns_tv-tower': 'whns',
 'who_benefits': 'cui_bono',
 'who_discog': 'the_who_discography',
 'who_discography': 'the_who_discography',
 'who_doctor': 'doctor_who',
 'who_fctc': 'world_health_organization_framework_convention_on_tobacco_control',
 'who_is': 'whois',
 'who_jintao': 'hu_jintao',
 'who_kid': 'dj_whoo_kid',
 'whodunit_novel': 'whodunit',
 'whois_database': 'whois',
 'whole-body_painting': 'body_painting',
 'whole-body_scanner': 'security_scan',
 'whole-disk_encryption': 'full_disk_encryption',
 'whole-genome_shotgun': 'shotgun_sequencing',
 'whole-program_analysis': 'interprocedural_optimization',
 'whole-tone_scale': 'whole_tone_scale',
 'whole-wheat_bread': 'whole_grain',
 'whole-wheat_flour': 'whole_wheat_flour',
 'whole_allspice': 'allspice',
 'whole_cereal': 'whole_grain',
 'whole_earth': 'whole_earth_catalog',
 'whole_food': 'whole_foods',
 'whole_grains': 'whole_grain',
 'whole_hearted': 'enthusiasm',
 'whole_heartedly': 'enthusiasm',
 'whole_heartedness': 'enthusiasm',
 'whole_life': 'whole_life_insurance',
 'whole_meal': 'whole_grain',
 'whole_milk': 'milk',
 'whole_netherlands': 'greater_netherlands',
 'whole_notes': 'whole_note',
 'whole_numbers': 'whole_number',
 'whole_oat': 'whole_grain',
 'whole_protein': 'complete_protein',
 'whole_step': 'major_second',
 'whole_tone': 'major_second',
 'whole_tones': 'major_second',
 'whole_wheat': 'whole_grain',
 'whole_word': 'sight_word',
 'whole_words': 'whole_language',
 'wholefoods_market': 'whole_foods_market',
 'wholemeal_bread': 'bread',
 'wholesale_clothing': 'wholesale',
 'wholesale_club': 'warehouse_club',
 'wholesale_market': 'market',
 'wholesale_markets': 'market',
 'wholesale_price': 'wholesale',
 'wholesome_aconite': 'aconitum_anthora',
 'wholesome_buttermilk': 'buttermilk',
 'wholetone_scale': 'whole_tone_scale',
 'wholewheat_bread': 'whole_grain',
 'wholewheat_flour': 'whole_wheat_flour',
 'wholly-owned_company': 'subsidiary',
 'wholly-owned_subsidiaries': 'subsidiary',
 'wholly-owned_subsidiary': 'subsidiary',
 'wholly_owned': 'subsidiary',
 'wholy-body_transplant': 'whole-body_transplant',
 'whomp_maze': 'mario_party_5',
 'whoo_kid': 'dj_whoo_kid',
 'whoooping_crane': 'whooping_crane',
 'whoop_top': 'dj_webstar',
 'whoopass_girls': 'the_powerpuff_girls',
 'whoope_goldberg': 'whoopi_goldberg',
 'whoopee_cap': 'beanie',
 'whoopee_cushions': 'whoopee_cushion',
 'whooper_crane': 'whooping_crane',
 'whoopi_goldburg': 'whoopi_goldberg',
 'whoopie_cushion': 'whoopee_cushion',
 'whoopie_goldberg': 'whoopi_goldberg',
 'whoopie_pies': 'whoopie_pie',
 'whooping_cough': 'pertussis',
 'whooping_crains': 'whooping_crane',
 'whooping_cranes': 'whooping_crane',
 'whooping_swan': 'whooper_swan',
 'whoopsie_daisy': 'baby_talk',
 'whopee_cushion': 'whoopee_cushion',
 'whoppee_cushion': 'whoopee_cushion',
 'whopper_burger': 'whopper',
 'whopper_jr.': 'whopper',
 'whopper_junior': 'whopper',
 'whore_2': 'whore_ii',
 'whore_dialogue': 'whore_dialogues',
 'whore_house': 'brothel',
 'whore_monger': 'prostitution',
 'whore_mongering': 'prostitution',
 'whore_mongers': 'prostitution',
 'whore_pills': 'methaqualone',
 'whore_regime': 'saeculum_obscurum',
 'whorehouse_meadows': 'whorehouse_meadow',
 'whorf-sapir_hypothesis': 'linguistic_relativity',
 'whorfian_hypothesis': 'linguistic_relativity',
 'whorl-leaved_acacia': 'acacia_verticillata',
 'whorled_buckwheat': 'eriogonum_heracleoides',
 'whorled_caraway': 'carum',
 'whorled_clary': 'salvia_verticillata',
 'whorled_milkweed': 'asclepias_verticillata',
 'whorled_solomons-seal': 'polygonatum_verticillatum',
 'whortleberry_cactus': 'myrtillocactus_geometrizans',
 'whp_carington': 'william_carington',
 'whr_ltd': 'welsh_highland_heritage_railway',
 'whr_rivers': 'w._h._r._rivers',
 'whsmith_news': 'smiths_news',
 'whsmith_retail': 'w_h_smith',
 'whtl-_fm': 'whtl-fm',
 'whuan_coup': 'wuhan_coup',
 'whuppity_scoorie': 'whuppity_scoorie_day',
 'why-why_family': 'the_why_why_family',
 'why_army': 'huai_army',
 'why_ben': 'murder_of_ben_kinsella',
 'why_gender': 'gender_studies',
 'why_work': 'gordon_lish',
 'whydah_galley': 'whydah_gally',
 'whyte_inch': 'whiteinch',
 'whyte_ridge': 'winnipeg',
 'whyte_thorn': 'richard_whiteing',
 'whyte_thorne': 'richard_whiteing',
 'whyteleafe_fc': 'whyteleafe_f.c.',
 'whyteleafe_south': 'whyteleafe_south_railway_station'}
        