
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wr = {'wr8_engine': 'w8_engine',
 'wr_bergen': 'w._r._bergen',
 'wr_berkley': 'w._r._berkley',
 'wr_dean': 'w._r._dean',
 'wr_galbraith': 'w._r._galbraith',
 'wr_grace': 'william_russell_grace',
 'wr_grove': 'william_robert_grove',
 'wr_hutsell': 'w._r._hutsell',
 'wr_inge': 'william_ralph_inge',
 'wr_joyner': 'w._r._joyner',
 'wr_macausland': 'w._r._macausland',
 'wr_pidgeon': 'w._r._pidgeon',
 'wr_rodgers': 'w._r._rodgers',
 'wr_sickert': 'walter_sickert',
 'wr_soepratman': 'wage_rudolf_supratman',
 'wr_star': 'wolf-rayet_star',
 'wr_supratman': 'wage_rudolf_supratman',
 'wr_sweatt': 'w._r._sweatt',
 'wr_titterton': 'w._r._titterton',
 'wr_varadarajan': 'w._r._varadarajan',
 'wraith_like': 'wraith',
 'wral_tv': 'wral-tv',
 'wrangell-st._elias': 'wrangell-st._elias_national_park_and_preserve',
 'wrangell_islands': 'wrangel_island',
 'wrangellia_terranes': 'wrangellia_terrane',
 'wrangellian_terrane': 'wrangellia_terrane',
 'wrangelska_palace': 'wrangel_palace',
 'wrangelska_palatset': 'wrangel_palace',
 'wrangle_common': 'lincolnshire',
 'wrangle_island': 'wrangel_island',
 'wrangler_paranjpe': 'r._p._paranjpe',
 'wrangler_paranjpye': 'r._p._paranjpe',
 'wrangler_sauce': 'brandy_butter',
 'wrap_dress': 'dress',
 'wrap_dresses': 'dress',
 'wrap_fee': 'wrap_account',
 'wrapped_phase': 'instantaneous_phase',
 'wrapper_class': 'primitive_wrapper_class',
 'wrapper_pattern': 'adapter_pattern',
 'wrapper_program': 'adapter_pattern',
 'wrapping_function': 'trigonometric_functions',
 'wrapping_functions': 'trigonometric_functions',
 'wrapping_paper': 'gift_wrapping',
 'wrapping_rage': 'wrap_rage',
 'wras_atlanta': 'wras',
 'wrathchild_u.k.': 'wrathchild',
 'wrather_canyon': 'wrather_arch',
 'wrathful_deity': 'wrathful_deities',
 'wratislaus_ii': 'vratislaus_ii_of_bohemia',
 'wratislaw_1871-1933': 'theodore_wratislaw',
 'wrawby_.junction': 'wrawby_junction',
 'wrawby_postmill': 'wrawby_windmill',
 'wrbc_91.5fm': 'wrbc',
 'wrbs_95.1': 'wrbs-fm',
 'wrc_5': 'wrc:_rally_evolved',
 'wrc_guitars': 'ritz_guitars',
 'wrcg-am_1420': 'wrcg',
 'wrch_protein': 'wrch1',
 'wrct_pittsburgh': 'wrct',
 'wreak_havoc': 'angelspit',
 'wreake_valley': 'wreake_valley_community_college',
 'wreaks_end': 'cumbria',
 'wreathed_product': 'wreath_product',
 'wreck_chasing': 'aviation_archaeology',
 'wreck_cover': 'crash_cover',
 'wreck_dive': 'wreck_diving',
 'wreck_diver': 'wreck_diving',
 'wreck_dives': 'wreck_diving',
 'wrecked_ship': 'shipwreck',
 'wrecking_amendments': 'wrecking_amendment',
 'wrecking_crew': 'the_wrecking_crew',
 'wrecking_yard': 'wreck_yard',
 'wreckless_intent': 'wwe_wreckless_intent',
 'wrecks_grossman': 'rex_grossman',
 'wrecsam_maelor': 'wrexham_maelor',
 'wrede_family': 'wrede',
 'wrek_91.1': 'wrek',
 'wrekin_school': 'wrekin_college',
 'wren_460': 'peterson_260se',
 'wren_chapel': 'wren_building',
 'wren_ohmsford': 'wren_elessedil',
 'wrenbury_hall': 'wrenbury',
 'wrenbury_heath': 'wrenbury',
 'wrench_green': 'north_yorkshire',
 'wrespi_2': 'wrestling_spirit',
 'wrest_point': 'wrest_point_hotel_casino',
 'wrestle_land': 'new_japan_pro_wrestling',
 'wrestle_mania': 'wrestlemania',
 'wrestle_reunion': 'wrestlereunion',
 'wrestle_war': 'wrestlewar',
 'wrestlemania_10': 'wrestlemania_x',
 'wrestlemania_11': 'wrestlemania_xi',
 'wrestlemania_12': 'wrestlemania_xii',
 'wrestlemania_14': 'wrestlemania_xiv',
 'wrestlemania_15': 'wrestlemania_xv',
 'wrestlemania_16': 'wrestlemania_2000',
 'wrestlemania_17': 'wrestlemania_x-seven',
 'wrestlemania_18': 'wrestlemania_x8',
 'wrestlemania_19': 'wrestlemania_xix',
 'wrestlemania_1991': 'wrestlemania_vii',
 'wrestlemania_1992': 'wrestlemania_viii',
 'wrestlemania_1999': 'wrestlemania_xv',
 'wrestlemania_20': 'wrestlemania_xx',
 'wrestlemania_2001': 'wrestlemania_x-seven',
 'wrestlemania_2007': 'wrestlemania_23',
 'wrestlemania_2008': 'wrestlemania_xxiv',
 'wrestlemania_2009': 'wrestlemania_xxv',
 'wrestlemania_2010': 'wrestlemania_xxvi',
 'wrestlemania_24': 'wrestlemania_xxiv',
 'wrestlemania_25': 'wrestlemania_xxv',
 'wrestlemania_26': 'wrestlemania_xxvi',
 'wrestlemania_27': 'wrestlemania',
 'wrestlemania_28': 'wrestlemania',
 'wrestlemania_3': 'wrestlemania_iii',
 'wrestlemania_4': 'wrestlemania_iv',
 'wrestlemania_5': 'wrestlemania_v',
 'wrestlemania_6': 'wrestlemania_vi',
 'wrestlemania_7': 'wrestlemania_vii',
 'wrestlemania_8': 'wrestlemania_viii',
 'wrestlemania_9': 'wrestlemania_ix',
 'wrestlemania_ii': 'wrestlemania_2',
 'wrestlemania_iix': 'wrestlemania_viii',
 'wrestlemania_main-eventers': 'wrestlemania',
 'wrestlemania_x-7': 'wrestlemania_x-seven',
 'wrestlemania_x-8': 'wrestlemania_x8',
 'wrestlemania_x-vii': 'wrestlemania_x-seven',
 'wrestlemania_x7': 'wrestlemania_x-seven',
 'wrestlemania_x9': 'wrestlemania_xix',
 'wrestlemania_xiii': 'wrestlemania_13',
 'wrestlemania_xvi': 'wrestlemania_2000',
 'wrestlemania_xvii': 'wrestlemania_x-seven',
 'wrestlemania_xviii': 'wrestlemania_x8',
 'wrestlemania_xxi': 'wrestlemania_21',
 'wrestlemania_xxii': 'wrestlemania_22',
 'wrestlemania_xxiii': 'wrestlemania_23',
 'wrestlemania_xxiv-seven': 'wrestlemania_xxiv',
 'wrestlemania_xxvii': 'wrestlemania',
 'wrestler_ear': 'cauliflower_ear',
 'wrestling/weight_classes': 'wrestling_weight_classes',
 'wrestling_challenge': 'wwf_wrestling_challenge',
 'wrestling_classic': 'wwf_the_wrestling_classic',
 'wrestling_entertainment': 'sports_entertainment',
 'wrestling_history': 'history_of_wrestling',
 'wrestling_hold': 'grappling_hold',
 'wrestling_holds': 'grappling_hold',
 'wrestling_program': 'wrestling_at_the_2004_summer_olympics',
 'wrestling_promotion': 'professional_wrestling_promotion',
 'wrestling_rings': 'wrestling_ring',
 'wrestling_throws': 'professional_wrestling_throws',
 'wrestlmania_1991': 'wrestlemania_vii',
 'wretched_songs': 'machines_are_not_she',
 'wrexham-rhos_relay': 'wrexham-rhos_transmitting_station',
 'wrexham_a.f.c': 'wrexham_f.c.',
 'wrexham_a.f.c.': 'wrexham_f.c.',
 'wrexham_afc': 'wrexham_f.c.',
 'wrexham_central': 'wrexham_central_railway_station',
 'wrexham_chronicle': 'north_wales_weekly_news',
 'wrexham_council': 'wrexham_county_borough_council',
 'wrexham_fc': 'wrexham_f.c.',
 'wrexham_general': 'wrexham_general_railway_station',
 'wrexham_stuckists': 'stuckism',
 'wrexham_transmitter': 'wrexham-rhos_transmitting_station',
 'wrh_28': 'hd_3883',
 'wrh_37ab': 'omicron_andromedae',
 'wriddaman_saha': 'wriddhiman_saha',
 'wrie_outs': 'write_out',
 'wright-bock_fountain': 'horse_show_fountain',
 'wright-hispano_e': 'hispano-suiza_8',
 'wright-martin_sj-1': 'standard_j',
 'wright-patt_afb': 'wright-patterson_air_force_base',
 'wright-patterson_afb': 'wright-patterson_air_force_base',
 'wright_a': 'wright_model_a',
 'wright_anisacanth': 'amaranthus_wrightii',
 'wright_apache': 'wright_xf3w',
 'wright_b': 'wright_model_b',
 'wright_biplane': 'wright_flyer',
 'wright_bros': 'wright_brothers',
 'wright_building': 'wright_memorial_library',
 'wright_c': 'wright_model_c',
 'wright_cyclone': 'wright_cyclone_series',
 'wright_earthwork': 'newark_earthworks',
 'wright_earthworks': 'newark_earthworks',
 'wright_ex': 'wright_model_b',
 'wright_f3w': 'wright_xf3w',
 'wright_function': 'wright_omega_function',
 'wright_gordon': 'james_wright_gordon',
 'wright_j-3': 'wright_r-790',
 'wright_j-4': 'wright_r-790',
 'wright_j-5': 'wright_r-790',
 'wright_j-6': 'wright_whirlwind',
 'wright_j-6-5': 'wright_r-540',
 'wright_j67': 'rolls-royce_olympus',
 'wright_merit': 'wright_cadet',
 'wright_mills': 'c._wright_mills',
 'wright_mound': 'newark_earthworks',
 'wright_mounds': 'newark_earthworks',
 'wright_patt': 'wright-patterson_air_force_base',
 'wright_patterson': 'wright-patterson_air_force_base',
 'wright_r-1510': 'wright_whirlwind',
 'wright_r-1750': 'wright_cyclone_series',
 'wright_r-1830': 'wright_cyclone_series',
 'wright_r-3350-32w': 'wright_r-3350',
 'wright_scale': 'peak_flow_meter',
 'wright_schoolbus': 'wright_eclipse_schoolrun',
 'wright_state': 'wright_state_university',
 'wright_stuff': 'the_wright_stuff',
 'wright_t35': 'lockheed_j37',
 'wright_tornado': 'wright_r-2160',
 'wright_whale': 'right_whale',
 'wright_wp': 'dornier_do_h',
 'wright_xr-1510': 'wright_whirlwind',
 'wright_xt35': 'lockheed_j37',
 'wrigley_ballpark': 'wrigley_field',
 'wrigley_company': 'wm._wrigley_jr._company',
 'wrigley_cup': 'telus_cup',
 'wrigley_fireld': 'wrigley_field',
 'wrigley_roof': 'wrigley_rooftops',
 'wrigley_roofs': 'wrigley_rooftops',
 'wrigley_sisters': 'the_wrigley_sisters',
 'wrigley_stadium': 'wrigley_field',
 'wrigley_twins': 'the_wrigley_sisters',
 'wrigly_feald': 'wrigley_field',
 'wrigly_field': 'wrigley_field',
 'wrinkle_cream': 'anti-aging_cream',
 'wrinkle_dog': 'shar_pei',
 'wrinkle_meat': 'stan_powell',
 'wrinkle_ridge': 'wrinkle-ridge',
 'wrinkle_steak': 'chitterlings',
 'wrinkled_potatoes': 'canarian_wrinkly_potatoes',
 'wrinkled_viburnum': 'viburnum_rhytidophyllum',
 'wrinkly_potatoes': 'canarian_wrinkly_potatoes',
 'wrist-wing_glider': 'petaurus',
 'wrist-wing_gliders': 'petaurus',
 'wrist-winged_glider': 'petaurus',
 'wrist_band': 'wristband',
 'wrist_bands': 'wristband',
 'wrist_bone': 'carpus',
 'wrist_bones': 'carpus',
 'wrist_candy': 'e._gluck_corporation',
 'wrist_compass': 'thumb_compass',
 'wrist_curls': 'wrist_curl',
 'wrist_joint': 'wrist',
 'wrist_lock': 'wristlock',
 'wrist_locks': 'wristlock',
 'wrist_muscles': 'forearm',
 'wrist_pin': 'gudgeon_pin',
 'wrist_rocket': 'slingshot',
 'wrist_strap': 'lanyard',
 'wrist_watch': 'watch',
 'wrist_wrap': 'hand/wrist_wraps',
 'writable_dvd': 'dvd_recordable',
 'write-ahead_log': 'write-ahead_logging',
 'write-in_ballot': 'write-in_candidate',
 'write-in_campaign': 'write-in_candidate',
 'write-in_candidates': 'write-in_candidate',
 'write-in_vote': 'write-in_candidate',
 'write-only_code': 'write-only_language',
 'write_access': 'file_system_permissions',
 'write_barrier': 'memory_barrier',
 'write_blocker': 'forensic_disk_controller',
 'write_channel': 'the_write_channel',
 'write_combining': 'write-combining',
 'write_down': 'write-off',
 'write_error': 'error_message',
 'write_levelling': 'wear_levelling',
 'write_off': 'write-off',
 'write_online': 'writeonline',
 'write_only': 'write-only',
 'write_protect': 'write_protection',
 'write_up': 'document',
 'writeahead_log': 'write-ahead_logging',
 'writer-based_prose': 'plain_language_movement',
 'writer_beware': 'science_fiction_and_fantasy_writers_of_america',
 'writer_magazine': 'the_writer',
 'writerly_text': 'the_pleasure_of_the_text',
 'writers_strike': 'writers_guild_of_america_strike',
 'writhed-billed_hornbill': 'rufous-headed_hornbill',
 'writhed_hornbill': 'mindanao_wrinkled_hornbill',
 'writhing_number': 'writhe',
 'writhing_skink': 'lygosoma',
 'writing_69th': 'the_writing_69th',
 'writing_associate': 'tutor',
 'writing_beam': 'reference_beam',
 'writing_beams': 'reference_beam',
 'writing_brush': 'ink_brush',
 'writing_bump': 'callus',
 'writing_centers': 'writing_center',
 'writing_circles': 'writing_circle',
 'writing_desks': 'writing_desk',
 'writing_fellows': 'writing_fellow',
 'writing_group': 'writing_circle',
 'writing_groups': 'writing_circle',
 'writing_implements': 'writing_implement',
 'writing_instrument': 'writing_implement',
 'writing_instruments': 'writing_implement',
 'writing_materials': 'writing_material',
 'writing_pad': 'notebook',
 'writing_pads': 'notebook',
 'writing_rock': 'writing_rock_state_historical_site',
 'writing_room': 'library',
 'writing_rooms': 'library',
 'writing_styles': 'writing_style',
 'writing_surface': 'writing_material',
 'writing_systems': 'writing_system',
 'writing_tables': 'writing_table',
 'writing_tool': 'writing_implement',
 'writing_tools': 'writing_implement',
 'writing_tutor': 'tutor',
 'writing_tutors': 'tutor',
 'writing_utensil': 'writing_implement',
 'writing_workshop': 'writing_circle',
 'written_arabic': 'modern_standard_arabic',
 'written_character': 'grapheme',
 'written_communication': 'writing',
 'written_constitution': 'constitution',
 'written_contracts': 'contract',
 'written_english': 'standard_written_english',
 'written_evaluations': 'narrative_evaluation',
 'written_form': 'writing_system',
 'written_hindustani': 'hindustani_orthography',
 'written_history': 'recorded_history',
 'written_in': 'write-in_candidate',
 'written_law': 'torah',
 'written_off': 'write-off',
 'written_palindromes': 'palindrome',
 'written_roads': 'the_shells',
 'written_text': 'writing',
 'written_work': 'writing',
 'wrlx_92.1': 'wrlx',
 'wrmu_railway': 'whitby_redcar_and_middlesbrough_union_railway',
 'wrock_bacolod': 'dykr',
 'wrock_davao': 'dxkr',
 'wroght_iron': 'wrought_iron',
 'wrong-colored_bishop': 'wrong_bishop',
 'wrong-way_corrigan': 'douglas_corrigan',
 'wrong_bottle': 'the_wrong_bottle',
 'wrong_doer': 'sin',
 'wrong_doers': 'sin',
 'wrong_doing': 'sin',
 'wrong_door': 'the_wrong_door',
 'wrong_island': 'long_island',
 'wrong_medication': 'adverse_drug_reaction',
 'wrong_movement': 'the_wrong_move',
 'wrong_music': 'shitmat',
 'wrong_road': 'thomas_and_friends',
 'wrongful_conviction': 'miscarriage_of_justice',
 'wrongful_death': 'wrongful_death_claim',
 'wrongful_discharge': 'wrongful_dismissal',
 'wrongful_incarceration': 'false_imprisonment',
 'wrongful_killing': 'wrongful_execution',
 'wrongful_prosecution': 'miscarriage_of_justice',
 'wrongful_termination': 'wrongful_dismissal',
 'wrongstar_society': 'the_wrongstar_society',
 'wronki_commune': 'gmina_wronki',
 'wronski_determinant': 'wronskian',
 'wronskian_determinant': 'wronskian',
 'wrote_memory': 'rote_learning',
 'wroth_acland': 'wroth_palmer_acland',
 'wrotham_transmitter': 'wrotham_transmitting_station',
 'wrottesley_baronets': 'baron_wrottesley',
 'wroung_road': 'thomas_and_friends',
 'wroxham_fc': 'wroxham_f.c.',
 'wrp_george': 'william_r._p._george',
 'wrs_vesey-fitzgerald': 'william_vesey-fitzgerald',
 'wrsu_fm': 'wrsu-fm',
 'wrx_sti': 'subaru_impreza_wrx_sti',
 'wry-necked_dick': 'edward_boscawen',
 'wry_neck': 'torticollis',
 'wrye_sententia': 'cognitive_liberty'}
        