
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wu = {'wu-i_mountains': 'wuyi_mountains',
 'wu-tang_albums': 'wu-tang_clan_discography',
 'wu-tang_discography': 'wu-tang_clan_discography',
 'wu-tang_international': 'various_wu-recording_labels',
 'wu-tang_manual': 'the_wu-tang_manual',
 'wu-tang_records': 'various_wu-recording_labels',
 'wu_baifu': 'momofuku_ando',
 'wu_bingjhih': 'adrienne_clarkson',
 'wu_bingzhi': 'adrienne_clarkson',
 'wu_boxiong': 'wu_poh-hsiung',
 'wu_changqian': 'cen_changqian',
 'wu_chao': 'battle_of_guandu',
 'wu_chen': 'wu_zhen',
 'wu_chen-wei': 'david_wu',
 'wu_chengqi': 'li_chengqi',
 'wu_chien-lien': 'jacklyn_wu',
 'wu_chien-shiung': 'chien-shiung_wu',
 'wu_chih-hui': 'woo_tsin-hang',
 'wu_chih-ta': 'charles_ng',
 'wu_ching': 'five_classics',
 'wu_ching-heng': 'woo_tsin-hang',
 'wu_ching-tse': 'wu_jingzi',
 'wu_ching-tzu': 'wu_jingzi',
 'wu_chingheng': 'woo_tsin-hang',
 'wu_chongrun': 'li_chongrun',
 'wu_chun-lin': 'wu_bai',
 'wu_chung-hsin': 'wu_zhongxin',
 'wu_culture': 'wu',
 'wu_daoxuan': 'wu_daozi',
 'wu_daxin': 'wu_ta-hsin',
 'wu_dialect': 'wu_chinese',
 'wu_dialects': 'wu_chinese',
 'wu_du': 'five_deadly_venoms',
 'wu_gongyee': 'wu_kung-i',
 'wu_gongyi': 'wu_kung-i',
 'wu_gongzao': 'wu_kung-tsao',
 'wu_guangyu': 'wu_kuang-yu',
 'wu_guoqing': 'mike_eng',
 'wu_guozhen': 'k._c._wu',
 'wu_gwo-jen': 'k._c._wu',
 'wu_hongda': 'harry_wu',
 'wu_hongfei': 'happy_avenue',
 'wu_hou': 'wu_zetian',
 'wu_hsing': 'wu_xing',
 'wu_hsiu-huang': 'sherman_wu',
 'wu_hsiung': 'tsai_yi-chen',
 'wu_hung-yuk': 'anna_wu',
 'wu_jhenwei': 'david_wu',
 'wu_jhihda': 'charles_ng',
 'wu_jialing': 'wu_jialiang',
 'wu_jian-xiong': 'chien-shiung_wu',
 'wu_jiang': 'wujiang',
 'wu_jianhao': 'vanness_wu',
 'wu_jianxiong': 'chien-shiung_wu',
 'wu_jiefang': 'sheryl_wudunn',
 'wu_jingheng': 'woo_tsin-hang',
 'wu_junmei': 'vivian_wu',
 'wu_junru': 'sandra_ng',
 'wu_kang': 'wu_gang',
 'wu_kingdom': 'eastern_wu',
 'wu_kung-yi': 'wu_kung-i',
 'wu_kuo-chen': 'k._c._wu',
 'wu_lanfu': 'ulanhu',
 'wu_language': 'wu_chinese',
 'wu_liande': 'wu_lien-teh',
 'wu_longji': 'emperor_xuanzong_of_tang',
 'wu_meiniang': 'wu_zetian',
 'wu_mingqi': 'wu_mingji',
 'wu_mingxia': 'wu_minxia',
 'wu_mui': 'ng_mui',
 'wu_phonology': 'wu_chinese',
 'wu_ping-chih': 'adrienne_clarkson',
 'wu_po-hsiung': 'wu_poh-hsiung',
 'wu_qingyuan': 'go_seigen',
 'wu_qixian': 'eric_moo',
 'wu_san-kuei': 'wu_sangui',
 'wu_shangui': 'wu_sangui',
 'wu_shifang': 'wei_shifang',
 'wu_shu': 'wushu',
 'wu_shu-jen': 'wu_shu-chen',
 'wu_shuen-wen': 'vivian_shun-wen_wu',
 'wu_shunwen': 'vivian_shun-wen_wu',
 'wu_shuzhen': 'wu_shu-chen',
 'wu_si-yo': 'szu-yu_wu',
 'wu_szu-yu': 'szu-yu_wu',
 'wu_taizu': 'yang_xingmi',
 'wu_tang': 'wu-tang_clan',
 'wu_tao-tzu': 'wu_daozi',
 'wu_ti': 'emperor_wu_of_han',
 'wu_tian-ming': 'wu_tianming',
 'wu_tiao': 'woo_tsin-hang',
 'wu_ting-fang': 'wu_tingfang',
 'wu_tse-tien': 'wu_zetian',
 'wu_tso-tung': 'goh_chok_tong',
 'wu_tsung': 'emperor_wuzong_of_tang',
 'wu_tugu': 'king_wutugu',
 'wu_wang': 'king_wu_of_zhou',
 'wu_wentsun': 'wu_wenjun',
 'wu_wenzao': 'bing_xin',
 'wu_wien': 'vienna_university_of_economics_and_business',
 'wu_wo': 'wu-wo_tea_ceremony',
 'wu_xi': 'wuxi',
 'wu_xia': 'wuxia',
 'wu_xianchun': 'juttaporn_krasaeyan',
 'wu_xingguo': 'wu_hsing-kuo',
 'wu_xinlu': 'air_china_flight_129',
 'wu_xiong': 'tsai_yi-chen',
 'wu_yan-hsia': 'wu_yen-hsia',
 'wu_yanxia': 'wu_yen-hsia',
 'wu_yao': 'wu_teh_yao',
 'wu_yinghua': 'wu_ying-hua',
 'wu_yongwei': 'christine_ng',
 'wu_youyi': 'fu_youyi',
 'wu_yusen': 'john_woo',
 'wu_yuxiang': 'wu_yu-hsiang',
 'wu_zetien': 'wu_zetian',
 'wu_zhao': 'wu_zetian',
 'wu_zheng-yi': 'wu_zhengyi',
 'wu_zhenwei': 'david_wu',
 'wu_zhenyu': 'francis_ng',
 'wu_zhida': 'charles_ng',
 'wu_zhun': 'wuzhun_shifan',
 'wu_zong': 'emperor_wuzong_of_tang',
 'wu_zongxian': 'jacky_wu',
 'wu_zun': 'wu_chun',
 'wu_zuodong': 'goh_chok_tong',
 'wuan_airport': 'muan',
 'wubao_county': 'wubu_county',
 'wucf_fm': 'wucf-fm',
 'wuchang_rebellion': 'wuchang_uprising',
 'wuchih_mountain': 'wuchih_mountain_military_cemetery',
 'wudai_weapons': 'shen_gong_wu',
 'wudang_mountain': 'wudang_mountains',
 'wudang_quan': 'wudangquan',
 'wudang_shan': 'wudang_mountains',
 'wudang_taijiquan': 'wudang_tai_chi_chuan',
 'wudhadhi_language': 'wuthati_language',
 'wudoumi_dao': 'way_of_the_five_pecks_of_rice',
 'wuerhe_district': 'urho_district',
 'wuerhosaurus_homheni': 'wuerhosaurus',
 'wuerhosaurus_ordosensis': 'wuerhosaurus',
 'wuerm_glaciation': 'last_glacial_period',
 'wuerth_roma': 'pallacanestro_virtus_roma',
 'wuestenrot_salzburg': 'fc_red_bull_salzburg',
 'wuetende_neisse': 'nysa_szalona',
 'wuff_radio': 'wuff-fm',
 'wuhai_city': 'wuhai',
 'wuhan_airport': 'wuhan_tianhe_international_airport',
 'wuhan_city': 'wuhan',
 'wuhan_f.c.': 'wuhan_optics_valley_f.c.',
 'wuhan_fc': 'wuhan_optics_valley_f.c.',
 'wuhan_guanggu': 'wuhan_optics_valley_f.c.',
 'wuhan_hongjinlong': 'wuhan_optics_valley_f.c.',
 'wuhan_huanghelou': 'wuhan_optics_valley_f.c.',
 'wuhan_stadium': 'wuhan_sports_center_stadium',
 'wuhan_subway': 'wuhan_metro',
 'wuhan_u': 'wuhan_university',
 'wuhan_u.': 'wuhan_university',
 'wuhan_univ': 'wuhan_university',
 'wuhan_univ.': 'wuhan_university',
 'wuhu_island': 'wii_sports_resort',
 'wuikala_language': 'oowekyala',
 'wuikyala_language': 'oowekyala',
 'wujiaba_airport': 'kunming_wujiaba_international_airport',
 'wujiang_county': 'wujiang',
 'wujiaqu_city': 'wujiaqu',
 'wuk_wuk': 'wak_wak',
 'wukong_sun': 'sun_wukong',
 'wulagasaurus_dongi': 'wulagasaurus',
 'wulaia_bay': 'bahia_wulaia',
 'wulaia_cove': 'bahia_wulaia',
 'wulao_pass': 'hulao_pass',
 'wulf_barsh': 'wulf_barsch',
 'wulf_hall': 'wulfhall',
 'wulff-dieter_heintz': 'wulff_dieter_heintz',
 'wulff_heintz': 'wulff_dieter_heintz',
 'wulff_net': 'stereographic_projection',
 'wulff_plot': 'stereographic_projection',
 'wulfila_bible': 'gothic_bible',
 'wulfric_spott': 'wulfric_spot',
 'wulfstan_lupus': 'wulfstan_ii',
 'wulin_battlefield': 'battle_of_red_cliffs',
 'wuling_mountains': 'wuling_range',
 'wull_smuth': 'will_smith',
 'wullar_lake': 'wular_lake',
 'wullie_mclaren': 'willie_mclaren',
 'wulo_river': 'wuluo_river',
 'wulong_tea': 'oolong',
 'wulsige_iii': 'wulfsige_iii',
 'wumen_guan': 'the_gateless_gate',
 'wump_world': 'the_wump_world',
 'wumpus_world': 'hunt_the_wumpus',
 'wun_yuen': 'wun_yuen_yut_hei_jeung',
 'wundagore_mountain': 'wundagore',
 'wunder_baum': 'little_trees',
 'wuni_tv': 'wuni',
 'wunza_movie': 'buddy_cop_film',
 'wuppenau_tg': 'wuppenau',
 'wuppertal_hbf': 'wuppertal_hauptbahnhof',
 'wuppertal_monorail': 'wuppertal_schwebebahn',
 'wuppertal_zoo': 'zoo_wuppertal',
 'wuppertaler_schwebebahn': 'wuppertal_schwebebahn',
 'wuppertaler_sv': 'wuppertaler_sv_borussia',
 'wuqia_county': 'ulugqat_county',
 'wuqian_wen': 'tao_te_ching',
 'wuqiu_jian': 'guanqiu_jian',
 'wurana_tormota': 'concave-eared_torrent_frog',
 'wurfgranate_41': 'nebelwerfer',
 'wuritu_bilige': 'wu_ritubilige',
 'wurl_lake': 'wurlsee',
 'wurlitzer_organ': 'wurlitzer',
 'wurlitzer_prize': 'waylon_jennings_discography',
 'wurm_glacial': 'last_glacial_period',
 'wurm_glaciation': 'last_glacial_period',
 'wurm_river': 'wurm',
 'wurst_hund': 'dachshund',
 'wurth_roma': 'pallacanestro_virtus_roma',
 'wurtsboro_airport': 'wurtsboro-sullivan_county_airport',
 'wurtsmith_afb': 'wurtsmith_air_force_base',
 'wurtsmith_airport': 'oscoda-wurtsmith_airport',
 'wurttemburg_g12': 'prussian_g_12',
 'wurtz_coupling': 'wurtz_reaction',
 'wurtz_inversion': 'wurtz_reaction',
 'wurtzite_structure': 'wurtzite_crystal_structure',
 'wurzel_gummage': 'worzel_gummidge',
 'wurzel_gummidge': 'worzel_gummidge',
 'wurzen_pass': 'wurzenpass',
 'wushe_uprising': 'wushe_incident',
 'wushi_county': 'uqturpan_county',
 'wusong_river': 'suzhou_creek',
 'wustenrot_salzburg': 'fc_red_bull_salzburg',
 'wuster_sauce': 'tayto',
 'wustl_dorms': 'campus_life_at_washington_university_in_st._louis',
 'wustl_football': 'washington_university_in_st._louis_football',
 'wustl_history': 'history_of_washington_university_in_st._louis',
 'wustl_law': 'washington_university_school_of_law',
 'wustl_libraries': 'washington_university_libraries',
 'wustl_library': 'washington_university_libraries',
 'wusu_airport': 'taiyuan_wusu_airport',
 'wusu_city': 'wusu',
 'wusuli_river': 'ussuri_river',
 'wusulijiang_river': 'ussuri_river',
 'wusung-shanghai_accord': 'january_28_incident',
 'wutai_mountain': 'mount_wutai',
 'wutai_mountains': 'mount_wutai',
 'wutai_shan': 'mount_wutai',
 'wutaisha_stadium': 'wutaishan_stadium',
 'wutang_clan': 'wu-tang_clan',
 'wutende_neisse': 'nysa_szalona',
 'wutherin_heights': 'wuthering_heights',
 'wuu_chinese': 'wu_chinese',
 'wuu_language': 'wu_chinese',
 'wuv_bernardo': 'noah_bernardo',
 'wuwang_fuchai': 'king_fuchai_of_wu',
 'wuwei_zi': 'schisandra_chinensis',
 'wuxi_airport': 'wuxi_shuofang_airport',
 'wuxi_apptec': 'wuxi_pharmatech',
 'wuxi_city': 'wuxi',
 'wuxi_pharma': 'wuxi_pharmatech',
 'wuxi_zhongbang': 'pudong_zobon_f.c.',
 'wuxi_zobon': 'pudong_zobon_f.c.',
 'wuxia_genre': 'wuxia',
 'wuxia_pian': 'wuxia',
 'wuyue_kingdom': 'wuyue',
 'wuyue_people': 'jiangnanese_people',
 'wuywurung_language': 'woiwurrung_language',
 'wuzhen_town': 'wuzhen',
 'wuzhi_mountain': 'wuzhi_shan'}
        