
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ww = {'ww-i_crusade': 'world_war_i',
 'ww-p_north': 'west_windsor-plainsboro_high_school_north',
 'ww-p_south': 'west_windsor-plainsboro_high_school_south',
 'ww1_casualties': 'world_war_i_casualties',
 'ww1_medal': 'world_war_one_-_medal_abbreviations',
 'ww1_medals': 'world_war_one_-_medal_abbreviations',
 'ww1_reparations': 'world_war_i_reparations',
 'ww2_casualties': 'world_war_ii_casualties',
 'ww2_deaths': 'world_war_ii_casualties',
 'ww2_memorial': 'national_world_war_ii_memorial',
 'ww2_tanks': 'tanks_in_world_war_ii',
 'ww2_timeline': 'timeline_of_world_war_ii',
 'ww_1': 'world_war_i',
 'ww_2': 'world_war_ii',
 'ww_brown': 'w._w._brown',
 'ww_collins': 'wilkie_collins',
 'ww_grainger': 'w._w._grainger',
 'ww_greener': 'w._w._greener',
 'ww_hansen': 'w._w._hansen',
 'ww_herenton': 'w._w._herenton',
 'ww_i': 'world_war_i',
 'ww_ii': 'world_war_ii',
 'ww_iii': 'world_war_iii',
 'ww_jacobs': 'w._w._jacobs',
 'ww_keeler': 'w._w._keeler',
 'ww_laserz': 'tom_goes_to_the_mayor',
 'ww_law': 'w._w._law',
 'ww_prescott': 'w._w._prescott',
 'ww_read': 'walter_read',
 'ww_royce': 'waterfall_model',
 'ww_tarn': 'william_woodthorpe_tarn',
 'ww_thayer': 'w._w._thayer',
 'wwcr_radio': 'wwcr',
 'wwdc_2006': 'apple_worldwide_developers_conference',
 'wwdc_2007': 'apple_worldwide_developers_conference',
 'wwe/ecw_championship': 'wwe_championship',
 'wwe:_ecw': 'wwe_classics_on_demand',
 'wwe_2009': 'wwe_smackdown_vs._raw_2009',
 'wwe_2010': 'wwe_smackdown_vs._raw_2010',
 'wwe_24-7': 'wwe_classics_on_demand',
 'wwe_24/7': 'wwe_classics_on_demand',
 'wwe_afterburn': 'wwe_after_burn',
 'wwe_albums': 'wwe_music_group',
 'wwe_annihilation': 'wwe_bragging_rights',
 'wwe_archive': 'wwe_video_library',
 'wwe_archives': 'wwe_video_library',
 'wwe_auction': 'world_wrestling_entertainment',
 'wwe_bash': 'wwe_the_bash',
 'wwe_brand': 'wwe_brand_extension',
 'wwe_brands': 'wwe_brand_extension',
 'wwe_champ': 'wwe_championship',
 'wwe_champion': 'wwe_championship',
 'wwe_chokeslam': 'chokeslam',
 'wwe_classics': 'wwe_classics_on_demand',
 'wwe_commissioner': 'professional_wrestling_authority_figures',
 'wwe_divas': 'wwe_diva',
 'wwe_experience': 'the_wwe_experience',
 'wwe_films': 'wwe_studios',
 'wwe_fns': 'wwe_smackdown',
 'wwe_gab': 'wwe_the_bash',
 'wwe_hof': 'wwe_hall_of_fame',
 'wwe_insurrection': 'wwe_insurrextion',
 'wwe_invasion': 'wwf_invasion',
 'wwe_jakked': 'wwf_jakked/metal',
 'wwe_jakked/metal': 'wwf_jakked/metal',
 'wwe_kane': 'glenn_jacobs',
 'wwe_kids': 'world_wrestling_entertainment',
 'wwe_legends': 'world_wrestling_entertainment',
 'wwe_library': 'wwe_video_library',
 'wwe_livewire': 'wwf_livewire',
 'wwe_logos': 'world_wrestling_entertainment',
 'wwe_metal': 'wwf_jakked/metal',
 'wwe_noc': 'wwe_night_of_champions',
 'wwe_nwo': 'wwe_no_way_out',
 'wwe_ons': 'wwe_extreme_rules',
 'wwe_primetime': 'wwe_classics_on_demand',
 'wwe_programs': 'world_wrestling_entertainment_programs',
 'wwe_records': 'wwe_music_group',
 'wwe_roar': 'wwe_raw',
 'wwe_schedules': 'world_wrestling_entertainment_programs',
 'wwe_sd': 'wwe_smackdown',
 'wwe_sets': 'world_wrestling_entertainment',
 'wwe_specials': 'wwe_classics_on_demand',
 'wwe_ss': 'survivor_series',
 'wwe_starrcade': 'starrcade',
 'wwe_summer': 'summerslam',
 'wwe_summerslam': 'summerslam',
 'wwe_supershow': 'world_wrestling_entertainment',
 'wwe_svr2010': 'wwe_smackdown_vs._raw_2010',
 'wwe_title': 'wwe_championship',
 'wwe_tlc': 'wwe_armageddon',
 'wwe_tna': 'wwe_video_library',
 'wwe_tournaments': 'world_wrestling_entertainment',
 'wwe_tv': 'world_wrestling_entertainment',
 'wwe_unlimited': 'wwe_raw',
 'wwe_vc': 'wwe_vintage_collection',
 'wwe_vengeance': 'wwe_night_of_champions',
 'wwe_vintage': 'wwe_vintage_collection',
 'wwe_wcw': 'world_championship_wrestling',
 'wwe_wm': 'wrestlemania',
 'wwe_wreckless': 'wwe_wreckless_intent',
 'wwe_wrestlemania': 'wrestlemania',
 'wwe_wrestling': 'world_wrestling_entertainment',
 'wwe_xperience': 'the_wwe_experience',
 'wwedenskoje_cemetery': 'vvedenskoye_cemetery',
 'wwedenskoye_cemetery': 'vvedenskoye_cemetery',
 'wwf/ecw_championship': 'wwe_championship',
 'wwf:_attitude': 'wwf_attitude',
 'wwf:_betrayal': 'wwf_betrayal',
 'wwf_24-7': 'wwe_classics_on_demand',
 'wwf_24/7': 'wwe_classics_on_demand',
 'wwf_afterburn': 'wwe_after_burn',
 'wwf_anthology': 'wwe_anthology',
 'wwf_archives': 'wwe_video_library',
 'wwf_armageddon': 'wwe_armageddon',
 'wwf_backlash': 'wwe_backlash',
 'wwf_books': 'wwe_books',
 'wwf_breakdown': 'breakdown:_in_your_house',
 'wwf_canada': 'wwf-canada',
 'wwf_cavalcade': 'wwf_wrestling_challenge',
 'wwf_champ': 'wwe_championship',
 'wwf_champion': 'wwe_championship',
 'wwf_championship': 'wwe_championship',
 'wwf_classics': 'wwe_vintage_collection',
 'wwf_commisioner': 'professional_wrestling_authority_figures',
 'wwf_commissioner': 'professional_wrestling_authority_figures',
 'wwf_confidential': 'wwe_confidential',
 'wwf_diva': 'wwe_diva',
 'wwf_divas': 'wwe_diva',
 'wwf_draft': 'wwe_brand_extension',
 'wwf_experience': 'the_wwe_experience',
 'wwf_films': 'wwe_studios',
 'wwf_heat': 'wwe_heat',
 'wwf_hk': 'wwf_hong_kong',
 'wwf_india': 'world_wide_fund_for_nature',
 'wwf_insurrextion': 'wwe_insurrextion',
 'wwf_jakked': 'wwf_jakked/metal',
 'wwf_legends': 'world_wrestling_entertainment',
 'wwf_metal': 'wwf_jakked/metal',
 'wwf_raw': 'wwe_raw',
 'wwf_rebellion': 'wwe_rebellion',
 'wwf_records': 'wwe_music_group',
 'wwf_shotgun': 'wwf_shotgun_saturday_night',
 'wwf_smackdown': 'wwe_smackdown',
 'wwf_title': 'wwe_championship',
 'wwf_unforgiven': 'wwe_unforgiven',
 'wwf_velocity': 'wwe_velocity',
 'wwf_vengeance': 'wwe_night_of_champions',
 'wwf_warzone': 'wwf_war_zone',
 'wwf_wrestling': 'world_wrestling_entertainment',
 'wwi_air': 'aviation_in_world_war_i',
 'wwi_aircraft': 'aviation_in_world_war_i',
 'wwi_aviation': 'aviation_in_world_war_i',
 'wwi_casualties': 'world_war_i_casualties',
 'wwi_flight': 'aviation_in_world_war_i',
 'wwi_planes': 'aviation_in_world_war_i',
 'wwi_reparations': 'world_war_i_reparations',
 'wwi_technology': 'technology_during_world_war_i',
 'wwi_timeline': 'timeline_of_world_war_i',
 'wwi_trenches': 'trench_warfare',
 'wwi_truce': 'christmas_truce',
 'wwii_casualties': 'world_war_ii_casualties',
 'wwii_collaborationism': 'collaboration_with_the_axis_powers_during_world_war_ii',
 'wwii_czechoslovakia': 'german_occupation_of_czechoslovakia',
 'wwii_jeep': 'willys_mb',
 'wwii_losses': 'world_war_ii_casualties',
 'wwii_memorial': 'national_world_war_ii_memorial',
 'wwii_online': 'world_war_ii_online',
 'wwii_protesting': 'opposition_to_world_war_ii',
 'wwii_timeline': 'timeline_of_world_war_ii',
 'wwkf_wakq-fm': 'wwkf',
 'wwkf_wwkq-fm': 'wwkf',
 'wwp_north': 'west_windsor-plainsboro_high_school_north',
 'wwp_south': 'west_windsor-plainsboro_high_school_south',
 'wwsu_106.9': 'wwsu',
 'wwsu_106.9fm': 'wwsu',
 'wwt_welney': 'ouse_washes',
 'wwus-fm_104.1': 'wwus',
 'wwus_104.1': 'wwus',
 'wwva_radio': 'wwva',
 'www_browser': 'web_browser',
 'www_client': 'web_browser',
 'www_consortium': 'world_wide_web_consortium',
 'www_cookie': 'http_cookie',
 'www_g': 'world_wide_web',
 'www_history': 'history_of_the_world_wide_web',
 'www_page': 'web_page',
 'www_robot': 'internet_bot',
 'www_site': 'website',
 'www_ua': 'web_browser',
 'www_virtual': 'world_wide_web_virtual_library',
 'wwwf_championship': 'wwe_championship'}
        