
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wy = {'wy0_11': 'wyoming_highway_11',
 'wy_13': 'wyoming_highway_13',
 'wy_151': 'wyoming_highway_151',
 'wy_210': 'wyoming_highway_210',
 'wy_211': 'wyoming_highway_211',
 'wy_212': 'wyoming_highway_212',
 'wy_219': 'wyoming_highway_219',
 'wy_221': 'wyoming_highway_221',
 'wy_222': 'wyoming_highway_222',
 'wy_225': 'wyoming_highway_225',
 'wy_321': 'wyoming_highway_321',
 'wy_metro': 'west_yorkshire_passenger_transport_executive',
 'wy_playhouse': 'west_yorkshire_playhouse',
 'wy_police': 'west_yorkshire_police',
 'wyalusing_trail': 'wyalusing_path',
 'wyandot_indians': 'wyandot',
 'wyandot_lake': 'zoombezi_bay',
 'wyandot_mythology': 'wyandot_religion',
 'wyandot_people': 'wyandot',
 'wyandot_tribe': 'wyandot',
 'wyandotte_cave': 'wyandotte_caves',
 'wyandotte_indians': 'wyandot',
 'wyandotte_people': 'wyandot',
 'wyandotte_school': 'metropolitan_school_district_of_washington_township',
 'wyandotte_toys': 'all_metal_products_company',
 'wyandotte_tribe': 'wyandotte_nation',
 'wyat_sexton': 'wyatt_sexton',
 'wyatt_company': 'watson_wyatt_worldwide',
 'wyatt_cooper': 'wyatt_emory_cooper',
 'wyatt_erp': 'wyatt_earp',
 'wyatt_hall': 'wyatt_house',
 'wyatt_oil': 'atlas_shrugged',
 'wyatt_walker': 'wyatt_tee_walker',
 'wyay_fm': 'wyay',
 'wybersley_hall': 'wyberslegh_hall',
 'wyborowa_vodka': 'wyborowa',
 'wyc_grousbeck': 'wycliffe_grousbeck',
 'wycam_clark': 'pure_church_of_christ',
 'wych_elm': 'ulmus_glabra',
 'wych_hazel': 'witch-hazel',
 'wych_town': 'wich_town',
 'wychnor_bridges': 'wychnor',
 'wychnor_park': 'wychnor_hall',
 'wychwood_forest': 'wychwood',
 'wyckliffe_draper': 'wickliffe_draper',
 'wyclef_jon': 'wyclef_jean',
 'wyclif_bible': 'john_wycliffe',
 'wycliffe_associates': 'wycliffe_bible_translators',
 'wycliffe_draper': 'wickliffe_draper',
 'wycliffe_jean': 'wyclef_jean',
 'wycombe_fc': 'wycombe_wanderers_f.c.',
 'wycombe_marsh': 'high_wycombe',
 'wycombe_star': 'bucks_free_press',
 'wycombe_wanderers': 'wycombe_wanderers_f.c.',
 'wyd_2011': 'world_youth_day_2011',
 'wyden-bennett_act': 'healthy_americans_act',
 'wydminy_commune': 'gmina_wydminy',
 'wye_accord': 'wye_river_memorandum',
 'wye_accords': 'wye_river_memorandum',
 'wye_agreement': 'wye_river_memorandum',
 'wye_nnr': 'wye_downs',
 'wye_river': 'wye',
 'wye_road': 'alberta_highway_630',
 'wyedean_comprehensive': 'wyedean_school',
 'wyeth-ayerst_laboratories': 'wyeth',
 'wyeth-ayerst_research': 'wyeth',
 'wyeth_buckwheat': 'eriogonum_heracleoides',
 'wyeth_chandler': 'j._wyeth_chandler',
 'wyeth_pharmaceuticals': 'wyeth',
 'wyke_champflower': 'bruton',
 'wykehurst_park': 'wykehurst_place',
 'wyle_labs': 'wyle_laboratories',
 'wyler-gaughan_racing': 'wyler_racing',
 'wyleyia_valdensis': 'wyleyia',
 'wylie_isd': 'wylie_independent_school_district',
 'wyllyam_byrd': 'william_byrd',
 'wyly_brothers': 'sam_wyly',
 'wym_editor': 'wymeditor',
 'wyman_moor': 'wyman_b._s._moor',
 'wymiarki_commune': 'gmina_wymiarki',
 'wymysorys_language': 'vilamovian_language',
 'wynaad_keelback': 'amphiesma_monticola',
 'wynaand_claassen': 'wynand_claassen',
 'wynand_classen': 'wynand_claassen',
 'wynant_house': 'wilbur_wynant_house',
 'wynau_be': 'wynau',
 'wyncote_records': 'cameo-parkway_records',
 'wyndam_halswelle': 'wyndham_halswelle',
 'wyndham-quin_baronets': 'earl_of_dunraven_and_mount-earl',
 'wyndham_city': 'city_of_wyndham',
 'wyndham_earl': 'windom_earle',
 'wyndham_earle': 'windom_earle',
 'wyndham_international': 'wyndham_worldwide',
 'wyndham_manning': 'wyndham_meredith_manning',
 'wyndham_walden': 'r._wyndham_walden',
 'wynigen_be': 'wynigen',
 'wynn_casino': 'wynn_las_vegas',
 'wynn_hotel': 'wynn_las_vegas',
 'wynn_hugh-jones': 'wynn_normington_hugh-jones',
 'wynn_resort': 'wynn_las_vegas',
 'wynn_rogers': 't._wynn_rogers',
 'wynne_baxter': 'wynne_edwin_baxter',
 'wynne_clouse': 'wynne_f._clouse',
 'wynne_house': 'wynn_house',
 'wynne_jones': 'diana_wynne_jones',
 'wynnum-manly_seagulls': 'wynnum_manly_seagulls',
 'wynnum_seagulls': 'wynnum_manly_seagulls',
 'wynona_judd': 'wynonna_judd',
 'wynona_rider': 'winona_ryder',
 'wynona_ryder': 'winona_ryder',
 'wynter_wonderland': 'wynter_gordon',
 'wynton_blount': 'winton_m._blount',
 'wynton_marsallis': 'wynton_marsalis',
 'wynyard_point': 'western_reclamation',
 'wynyard_wharf': 'western_reclamation',
 'wyo-nang_so-ri': 'old_partner',
 'wyo_10': 'wyoming_highway_10',
 'wyo_11': 'wyoming_highway_11',
 'wyo_110': 'wyoming_highway_110',
 'wyo_111': 'wyoming_highway_111',
 'wyo_112': 'wyoming_highway_112',
 'wyo_12': 'wyoming_highway_12',
 'wyo_120': 'wyoming_highway_120',
 'wyo_13': 'wyoming_highway_13',
 'wyo_130': 'wyoming_highway_130',
 'wyo_14': 'wyoming_highway_14',
 'wyo_150': 'wyoming_highway_150',
 'wyo_151': 'wyoming_highway_151',
 'wyo_210': 'wyoming_highway_210',
 'wyo_211': 'wyoming_highway_211',
 'wyo_212': 'wyoming_highway_212',
 'wyo_213': 'wyoming_highway_213',
 'wyo_214': 'wyoming_highway_214',
 'wyo_215': 'wyoming_highway_215',
 'wyo_216': 'wyoming_highway_216',
 'wyo_217': 'wyoming_highway_217',
 'wyo_218': 'wyoming_highway_218',
 'wyo_219': 'wyoming_highway_219',
 'wyo_22': 'wyoming_highway_22',
 'wyo_220': 'wyoming_highway_220',
 'wyo_221': 'wyoming_highway_221',
 'wyo_222': 'wyoming_highway_222',
 'wyo_223': 'wyoming_highway_223',
 'wyo_224': 'wyoming_highway_224',
 'wyo_225': 'wyoming_highway_225',
 'wyo_230': 'wyoming_highway_230',
 'wyo_231': 'wyoming_highway_231',
 'wyo_236': 'wyoming_highway_236',
 'wyo_237': 'wyoming_highway_237',
 'wyo_24': 'wyoming_highway_24',
 'wyo_240': 'wyoming_highway_240',
 'wyo_241': 'wyoming_highway_241',
 'wyo_253': 'wyoming_highway_253',
 'wyo_254': 'wyoming_highway_254',
 'wyo_255': 'wyoming_highway_255',
 'wyo_256': 'wyoming_highway_256',
 'wyo_258': 'wyoming_highway_258',
 'wyo_259': 'wyoming_highway_259',
 'wyo_26': 'wyoming_highway_34',
 'wyo_296': 'chief_joseph_scenic_byway',
 'wyo_312': 'wyoming_highway_312',
 'wyo_313': 'wyoming_highway_313',
 'wyo_314': 'wyoming_highway_314',
 'wyo_315': 'wyoming_highway_315',
 'wyo_321': 'wyoming_highway_321',
 'wyo_322': 'wyoming_highway_211',
 'wyo_333': 'wyoming_highway_333',
 'wyo_34': 'wyoming_highway_34',
 'wyo_373': 'u.s._route_191',
 'wyo_376': 'wyoming_highway_376',
 'wyo_487': 'wyoming_highway_487',
 'wyo_530': 'wyoming_highway_530',
 'wyo_59': 'wyoming_highway_59',
 'wyo_70': 'wyoming_highway_70',
 'wyo_74': 'wyoming_highway_74',
 'wyo_77': 'wyoming_highway_77',
 'wyo_789': 'wyoming_highway_789',
 'wyo_89': 'wyoming_highway_89',
 'wyo_92': 'wyoming_highway_92',
 'wyoming-class_battleship': 'wyoming_class_battleship',
 'wyoming_area': 'wyoming_area_school_district',
 'wyoming_calvary': 'wyoming_cavalry',
 'wyoming_class': 'wyoming_class_battleship',
 'wyoming_courts': 'courts_of_wyoming',
 'wyoming_cowgirls': 'wyoming_cowboys',
 'wyoming_factsheet': 'wyoming',
 'wyoming_flag': 'flag_of_wyoming',
 'wyoming_lands': 'wyoming_valley',
 'wyoming_massacre': 'battle_of_wyoming',
 'wyoming_park': 'wyoming_park_high_school',
 'wyoming_peak': 'wyoming_range',
 'wyoming_university': 'university_of_wyoming',
 'wyonang_sori': 'old_partner',
 'wyry_commune': 'gmina_wyry',
 'wyryki_commune': 'gmina_wyryki',
 'wyrzysk_commune': 'gmina_wyrzysk',
 'wyse_technology': 'wyse',
 'wysiwyg_editor': 'wysiwyg',
 'wysiwyg_mol': 'wysiwyg',
 'wysl_am': 'wysl',
 'wysoka_commune': 'gmina_wysoka',
 'wysoki_zamek': 'lviv_high_castle',
 'wysokie_commune': 'gmina_wysokie',
 'wysokie_litewskie': 'vysokaye',
 'wyssachen_be': 'wyssachen',
 'wystan_auden': 'w._h._auden',
 'wyszki_commune': 'gmina_wyszki',
 'wytham_abbey': 'wytham',
 'wytham_park': 'wytham',
 'wytham_wood': 'wytham',
 'wytham_woods': 'wytham',
 'wythenshawe_hospital': 'university_hospital_of_south_manchester',
 'wythenshawe_park': 'wythenshawe',
 'wythoff_symbols': 'wythoff_symbol',
 'wyulda_squamicaudata': 'scaly-tailed_possum',
 'wyvernrail_plc': 'ecclesbourne_valley_railway',
 'wyverstone_street': 'suffolk',
 'wyvetter_younge': 'wyvetter_h._younge',
 'wyview_park': 'brigham_young_university',
 'wyville-thompson_ridge': 'wyville-thomson_ridge',
 'wyville_thomson': 'charles_wyville_thomson',
 'wyzyna_slaska': 'silesian_highlands'}
        