
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_xi = {'xi-1_sagittarii': 'xi_sagittarii',
 'xi-2_sagittarii': 'xi_sagittarii',
 'xi-lan_yang': 'yang_xilan',
 'xi-xia_dynasty': 'western_xia',
 'xi1_sagittarii': 'xi_sagittarii',
 'xi2_sagittarii': 'xi_sagittarii',
 'xi_function': 'riemann_xi_function',
 'xi_hu': 'west_lake',
 'xi_hya': 'xi_hydrae',
 'xi_jiang': 'xi_river',
 'xi_lake': 'west_lake',
 'xi_ling-shi': 'leizu',
 'xi_ning': 'xining',
 'xi_particle': 'xi_baryon',
 'xi_psi': 'kappa_sigma',
 'xi_shan': 'western_mountains',
 'xi_sheng-mo': 'xi_shengmo',
 'xi_shui': 'xishui',
 'xi_shun': 'bao_xishun',
 'xi_wang-mu': 'queen_mother_of_the_west',
 'xi_wangmu': 'queen_mother_of_the_west',
 'xi_xia': 'western_xia',
 'xi_yan': 'the_wedding_banquet',
 'xi_zhang': 'zhang_xi',
 'xia_calendar': 'chinese_calendar',
 'xia_chao': 'xia_dynasty',
 'xia_class': 'type_092_submarine',
 'xia_daoxing': 'daoxing_xia',
 'xia_jie': 'jie_of_xia',
 'xia_lin': 'faye_wong',
 'xia_liu': 'liu_xia',
 'xia_men': 'xiamen',
 'xia_pi': 'pizhou',
 'xia_qiao': 'two_qiaos',
 'xia_xiaowan': 'xia_xiao_wan',
 'xia_xue': 'xiaxue',
 'xia_zhiqing': 'hsia_chih-tsing',
 'xiachengzi_station': 'xiachengzi_railway_station',
 'xiadong_ma': 'ma_xiaodong',
 'xiah_junsu': 'xiah',
 'xiali_tj7300': 'tianjin_xiali',
 'xialon_showdown': 'xiaolin_showdown',
 'xiamen_airport': 'xiamen_gaoqi_international_airport',
 'xiamen_bluelion': 'xiamen_lanshi',
 'xiamen_dialect': 'amoy_dialect',
 'xiamen_hongshi': 'xiamen_lanshi',
 'xiamen_island': 'xiamen',
 'xiamen_municipality': 'xiamen',
 'xiamen_port': 'port_of_xiamen',
 'xiamen_television': 'xiamen_media_group',
 'xiamen_xiaxin': 'xiamen_lanshi',
 'xian_bei': 'xianbei',
 'xian_chanba': 'shaanxi_neo-china_chanba_f.c.',
 'xian_feng': 'xianfeng_emperor',
 'xian_h-8': 'h-8_bomber',
 'xian_jian': 'the_legend_of_sword_and_fairy',
 'xian_ma-60': 'xian_ma60',
 'xian_ma-600': 'xian_ma600',
 'xian_radio': 'jin_hao',
 'xian_wei': 'umami',
 'xian_ws9': 'rolls-royce_spey',
 'xian_y-7': 'antonov_an-24',
 'xian_yang': 'yang_xian',
 'xiandai_eshan': 'hyundai_asan',
 'xianfeng_motor': 'xianfeng_motorcycle',
 'xiang_chi': 'xiangqi',
 'xiang_dialect': 'xiang_chinese',
 'xiang_fan': 'xiangfan',
 'xiang_fei': 'fragrant_concubine',
 'xiang_gang': 'hong_kong',
 'xiang_gu': 'shiitake',
 'xiang_huaqiang': 'charles_heung',
 'xiang_jiang': 'xiang_river',
 'xiang_khouang': 'xiangkhouang_province',
 'xiang_language': 'xiang_chinese',
 'xiang_ling': 'xiangling',
 'xiang_liu': 'liu_xiang',
 'xiang_qi': 'xiangqi',
 'xiang_sheng': 'xiangsheng',
 'xiang_shuai': 'chu_liuxiang',
 'xiang_shui': 'xiang_river',
 'xiang_sun': 'sun_xiang',
 'xiang_uygur': 'xinjiang',
 'xiang_xi': 'xiangxi_tujia_and_miao_autonomous_prefecture',
 'xiangba_pingcuo': 'qiangba_puncog',
 'xiangbi_shan': 'elephant_trunk_hill',
 'xiangcheng_county': 'xiangcheng',
 'xianggang_daxue': 'university_of_hong_kong',
 'xianggelila_county': 'shangri-la_county',
 'xianggu_mushroom': 'shiitake',
 'xiangjiang_review': 'the_shian_kian_weekly_review',
 'xiangjiang_river': 'xiang_river',
 'xiangkhoang_province': 'xiangkhouang_province',
 'xianglin_luo': 'lo_hsiang-lin',
 'xianglong_zhaoi': 'xianglong',
 'xiangnu_xiaoxiao': 'a_girl_from_hunan',
 'xiangshan_district': 'xiangshan',
 'xiangshan_park': 'fragrant_hills',
 'xiangxue_eisiti': 'shenzhen_asia_travel_f.c.',
 'xiangyang_airport': 'yangyang_international_airport',
 'xiangzhi_bu': 'bu_xiangzhi',
 'xianlei_zhao': 'zhao_xiaolei',
 'xianming_cao': 'cao_xianming',
 'xiannong_tan': 'temple_of_agriculture',
 'xianren_dong': 'xianren_cave',
 'xianyang_city': 'xianyang',
 'xianzhi_sheji': 'go_sagye',
 'xianzhi_sijie': 'go_sagye',
 'xianzi_zhang': 'zhang_xianzi',
 'xiao-fen_min': 'min_xiao-fen',
 'xiao-jun_yang': 'yang_xiaojun',
 'xiao-min_hoang': 'huang_xiaomin',
 'xiao-song_qu': 'qu_xiao-song',
 'xiao_baorong': 'emperor_he_of_southern_qi',
 'xiao_cha': 'emperor_xuan_of_western_liang',
 'xiao_changmao': 'xiao_zhangmao',
 'xiao_cong': 'emperor_jing_of_western_liang',
 'xiao_daocheng': 'emperor_gao_of_southern_qi',
 'xiao_fangzhi': 'emperor_jing_of_liang',
 'xiao_gui': 'huang_hong_sheng',
 'xiao_kang': 'xiaokang',
 'xiao_kui': 'emperor_ming_of_western_liang',
 'xiao_luan': 'emperor_ming_of_southern_qi',
 'xiao_qiao': 'two_qiaos',
 'xiao_ruan': 'ruan',
 'xiao_wanchang': 'vincent_siew',
 'xiao_wanyi': 'little_toys',
 'xiao_xi': 'xiao_xian',
 'xiao_yan': 'emperor_wu_of_liang',
 'xiao_yaxuan': 'elva_hsiao',
 'xiao_yazhi': 'elva_hsiao',
 'xiao_zambho': 'xiao_zhanbo',
 'xiao_ze': 'emperor_wu_of_southern_qi',
 'xiao_zhang': 'zhang_xiaoling',
 'xiao_zhu': 'show_luo',
 'xiao_zong': 'xiaozong',
 'xiaobin_zhang': 'zhang_xiaobin',
 'xiaobo_song': 'song_xiaobo',
 'xiaodan_zhang': 'zhang_dan',
 'xiaode_xian': 'empress_xiao_de',
 'xiaoding_empress': 'empress_dowager_longyu',
 'xiaoding_zhao': 'zhao_xiaoding',
 'xiaodong_ma': 'ma_xiaodong',
 'xiaodong_wang': 'wang_xiaodong',
 'xiaofang_quyang': 'ouyang_xiaofang',
 'xiaofu_wang': 'wang_xiaofu',
 'xiaogang_district': 'siaogang_district',
 'xiaogang_feng': 'feng_xiaogang',
 'xiaogang_ye': 'ye_xiaogang',
 'xiaoguwei_island': 'xiaoguwei',
 'xiaohui_ma': 'ma_xiaohui',
 'xiaojinshan_island': 'islands_of_shanghai',
 'xiaojuan_luo': 'luo_xiaojuan',
 'xiaokang_society': 'xiaokang',
 'xiaolan_town': 'xiaolan',
 'xiaolang_li': 'syaoran_li',
 'xiaolei_sun': 'sun_xiaolei',
 'xiaolei_zhao': 'zhao_xiaolei',
 'xiaolin_monastery': 'shaolin_monastery',
 'xiaolin_soccer': 'shaolin_soccer',
 'xiaolin_zhu': 'zhu_xiaolin',
 'xiaoling_tomb': 'ming_xiaoling_mausoleum',
 'xiaoling_zhang': 'zhang_xiaoling',
 'xiaolong_bao': 'xiaolongbao',
 'xiaolu_li': 'li_xiaolu',
 'xiaomei_hu': 'hu_xiaomei',
 'xiaomin_chen': 'chen_xiaomin',
 'xiaomin_huang': 'huang_xiaomin',
 'xiaomin_peng': 'peng_xiaomin',
 'xiaoming_cao': 'cao_xianming',
 'xiaoni_li': 'li_xiaoni',
 'xiaopeng_li': 'li_xiaopeng',
 'xiaoping_deng': 'deng_xiaoping',
 'xiaoping_zhang': 'zhang_xiaoping',
 'xiaoqin_xian': 'empress_dowager_cixi',
 'xiaoqing_liu': 'liu_xiaoqing',
 'xiaoquan_zhang': 'joseph_chang',
 'xiaoqun_song': 'song_xiaoqun',
 'xiaosaurus_dashanpensis': 'xiaosaurus',
 'xiaoshan_huijia': 'xiao_shan_going_home',
 'xiaosheng_liu': 'liu_xiaosheng',
 'xiaoshuai_wang': 'wang_xiaoshuai',
 'xiaosong_qu': 'qu_xiao-song',
 'xiaotian_zhang': 'zhang_xiaotian',
 'xiaoxiao_huang': 'huang_xiaoxiao',
 'xiaoxu_ma': 'ma_xiaoxu',
 'xiaoxuan_wu': 'wu_xiaoxuan',
 'xiaoyan_zhuang': 'zhuang_xiaoyan',
 'xiaoyang_yu': 'yu_xiaoyang',
 'xiaoyun_wang': 'wang_xiaoyun',
 'xiapi_campaign': 'battle_of_xiapi',
 'xiaqiong_town': 'batang_town',
 'xiari_nuanyangyang': 'i_love_beijing',
 'xiashaximiao_formation': 'dashanpu_formation',
 'xibelani/shibelani_dance': 'xibelani_dance',
 'xibo_language': 'xibe_language',
 'xibu_dakaifa': 'china_western_development',
 'xich_lo': 'cycle_rickshaw',
 'xichang_city': 'xichang',
 'xichang_dialect': 'sichuan_mandarin',
 'xichang_facility': 'xichang_satellite_launch_center',
 'xichu_bawang': 'xiang_yu',
 'xichu_bowang': 'xiang_yu',
 'xidan_wall': 'democracy_wall',
 'xidazoon_stephanus': 'xidazoon',
 'xide_xie': 'xie_xide',
 'xidi_hsu': 'dee_hsu',
 'xie_changting': 'frank_hsieh',
 'xie_dongmin': 'hsieh_tung-min',
 'xie_hexian': 'hsie_he-hsian',
 'xie_kanglo': 'xie_lingyun',
 'xie_kitchin': 'alexandra_kitchin',
 'xie_pieqi': 'xie_peiqi',
 'xie_shenwu': 'xie_shengwu',
 'xie_shinguang': 'xie_shiguang',
 'xie_tiansong': 'cheah_thien_soong',
 'xie_tingfeng': 'nicholas_tse',
 'xie_xian': 'patrick_tse_yin',
 'xie_xie': 'xie',
 'xiegang_town': 'xiegang',
 'xieli_khan': 'jiali_khan',
 'xieng_hai': 'chiang_rai_city',
 'xieng_khouang': 'xiangkhoang',
 'xieng_khuan': 'buddha_park',
 'xieng_khuang': 'xiangkhoang',
 'xieng_teng': 'stung_treng',
 'xietongmen_county': 'xaitongmoin_county',
 'xiexia_chen': 'chen_xiexia',
 'xifeng_county': 'xifeng',
 'xigaze_county': 'shigatse',
 'xihai_prefecture': 'xihai_jun',
 'xihu_district': 'xihu',
 'xii_fulminata': 'legio_xii_fulminata',
 'xii_scripta': 'ludus_duodecim_scriptorum',
 'xii_tables': 'twelve_tables',
 'xiii_bis': 'xiii_bis_records',
 'xiii_kikan': 'organization_xiii',
 'xiii_municipio': 'municipio_xiii',
 'xiii_order': 'organization_xiii',
 'xiiith_amendment': 'thirteenth_amendment',
 'xiith_amendment': 'twelfth_amendment_to_the_united_states_constitution',
 'xijiang_river': 'xi_river',
 'xikang_province': 'xikang',
 'xilam_animation': 'xilam',
 'xilamulun_he': 'xar_moron_river',
 'xilamulun_river': 'xar_moron_river',
 'xilin_gol': 'xilin_gol_league',
 'xilin_hot': 'xilinhot',
 'xilina_spathia': 'xylina_spathia',
 'xilinx_inc': 'xilinx',
 'xilituzhao_temple': 'xilitu_zhao',
 'ximeng_county': 'ximeng_va_autonomous_county',
 'ximing_temple': 'xi_ming_temple',
 'xin_di': 'sunflower',
 'xin_dongan': 'beijing_apm',
 'xin_gehao': 'shin_kyuk-ho',
 'xin_haimei': 'jaime_sin',
 'xin_haimian': 'jaime_sin',
 'xin_nian': 'chinese_new_year',
 'xin_nuxing': 'new_women',
 'xin_qingnian': 'la_jeunesse',
 'xin_tangshu': 'new_book_of_tang',
 'xin_wang': 'wang_xin',
 'xin_xiaoqi': 'winnie_hsin',
 'xin_yang': 'yang_xin',
 'xin_zhan': 'xin_zhan:_red_cliff',
 'xinbin_county': 'xinbin_manchu_autonomous_county',
 'xincan_languages': 'xinca_language',
 'xinfeng_county': 'xinfeng',
 'xinfu_district': 'xinfu',
 'xing_jing': 'jin_xing',
 'xing_li': 'fanfiction.net',
 'xing_streamworks': 'xing_technology',
 'xing_xu': 'xu_xing',
 'xing_yi': 'xingyiquan',
 'xingan_league': 'hinggan_league',
 'xingfang_xie': 'xie_xingfang',
 'xingfu_dajie': 'happy_avenue',
 'xingfu_shiguang': 'happy_times',
 'xingguochan_temple': 'thousand_buddha_mountain',
 'xinghai_plaza': 'xinghai_square',
 'xinghan_chen': 'jenova_chen',
 'xingjiang_province': 'xinjiang',
 'xingjuan_zheng': 'zheng_xingjuan',
 'xingkai_lake': 'khanka_lake',
 'xingning_city': 'xingning',
 'xingning_county': 'xingning',
 'xingtai_city': 'xingtai',
 'xingtan_town': 'xingtan',
 'xingtu_liu': 'liu_xingtu',
 'xingu_cory': 'xingu_corydoras',
 'xingyang_city': 'xingyang',
 'xingyi_chuan': 'xingyiquan',
 'xingyi_quan': 'xingyiquan',
 'xinhai_geming': 'xinhai_revolution',
 'xinhai_yang': 'yang_xinhai',
 'xinhua_a50': 'xinhua_a50_china_tracker',
 'xinhua_airlines': 'china_xinhua_airlines',
 'xinhua_gate': 'zhongnanhai',
 'xinhua_news': 'xinhua_news_agency',
 'xinhua_ribao': 'xinhua_daily',
 'xinhualu_stadium': 'xinhua_road_sports_center',
 'xining_airport': 'xining_caojiabu_airport',
 'xinjiang_chalkis': 'xinjiang_chalkis_co.ltd',
 'xinjiang_cuisine': 'cuisine_of_xinjiang',
 'xinjiang_goldwind': 'goldwind_science_and_technology',
 'xinjiang_guanghui': 'xinjiang_flying_tigers',
 'xinjiang_hamas': 'home_of_the_youth',
 'xinjiang_province': 'xinjiang',
 'xinjiang_uyghur': 'xinjiang',
 'xinjiang_uygur': 'xinjiang',
 'xinjiangovenator_parvus': 'xinjiangovenator',
 'xinjiapo_gongheguo': 'singapore',
 'xinkai_lake': 'khanka_lake',
 'xinling_shi': 'history_of_the_soul',
 'xinmei_sui': 'sui_xinmei',
 'xinmin_station': 'lile_station',
 'xinmin_wanbao': 'xinmin_evening_news',
 'xinning_railway': 'sun_ning_railway_company',
 'xinping_county': 'xinping_yi_and_dai_autonomous_county',
 'xinqiwu_zhoukan': 'zbcomma',
 'xinran_xue': 'xue_xinran',
 'xintong_hang': 'huang_xintong',
 'xintong_huang': 'huang_xintong',
 'xinwen_chenbao': 'shanghai_morning_post',
 'xinxin_mining': 'xinjiang_xinxin_mining_industry_company',
 'xinxing_district': 'sinsing_district',
 'xinying_city': 'xinying',
 'xinzheng_airport': 'zhengzhou_xinzheng_international_airport',
 'xinzhu_city': 'hsinchu',
 'xinzhu_county': 'hsinchu_county',
 'xinzhu_district': 'hsinchu',
 'xiomara_castro': 'xiomara_de_zelaya',
 'xiomara_zelaya': 'xiomara_de_zelaya',
 'xiong_fong': 'hsiung_feng',
 'xiong_nu': 'xiongnu',
 'xiong_yaohua': 'gu_long',
 'xiongguanlong_baimoensis': 'xiongguanlong',
 'xiongnu_empire': 'xiongnu',
 'xiph_foundation': 'xiph.org_foundation',
 'xiphactinus_audax': 'xiphactinus',
 'xiphias_gladius': 'swordfish',
 'xiphidiopicus_percussus': 'cuban_green_woodpecker',
 'xiphidiopterus_albiceps': 'white-headed_lapwing',
 'xiphirhynchus_superciliaris': 'slender-billed_scimitar-babbler',
 'xiphisternal_junction': 'xiphisternal_joint',
 'xiphizusa_weddelii': 'bulbophyllum_weddelii',
 'xiphocolaptes_albicollis': 'white-throated_woodcreeper',
 'xiphocolaptes_falcirostris': 'moustached_woodcreeper',
 'xiphocolaptes_major': 'great_rufous_woodcreeper',
 'xiphocolaptes_promeropirhynchus': 'strong-billed_woodcreeper',
 'xiphoid_bone': 'xiphoid_process',
 'xipholena_atropurpurea': 'white-winged_cotinga',
 'xipholena_lamellipennis': 'white-tailed_cotinga',
 'xipholena_punicea': 'pompadour_cotinga',
 'xiphophorus_alvarezi': 'chiapas_swordtail',
 'xiphophorus_clemenciae': 'espada_de_clemencia',
 'xiphophorus_company': 'xiph.org_foundation',
 'xiphophorus_couchianus': 'monterrey_platyfish',
 'xiphophorus_gordoni': 'platy_cuatro_cienegas',
 'xiphophorus_helleri': 'green_swordtail',
 'xiphophorus_hellerii': 'green_swordtail',
 'xiphophorus_maculatus': 'southern_platyfish',
 'xiphophorus_meyeri': 'platy_de_muzquiz',
 'xiphophorus_variatus': 'variable_platyfish',
 'xiphoporus_helleri': 'green_swordtail',
 'xiphoporus_maculatus': 'southern_platyfish',
 'xiphorhynchus_elegans': 'elegant_woodcreeper',
 'xiphorhynchus_erythropygius': 'spotted_woodcreeper',
 'xiphorhynchus_flavigaster': 'ivory-billed_woodcreeper',
 'xiphorhynchus_fuscus': 'lesser_woodcreeper',
 'xiphorhynchus_guttatus': 'buff-throated_woodcreeper',
 'xiphorhynchus_juruanus': 'elegant_woodcreeper',
 'xiphorhynchus_lachrymosus': 'black-striped_woodcreeper',
 'xiphorhynchus_obsoletus': 'striped_woodcreeper',
 'xiphorhynchus_ocellatus': 'ocellated_woodcreeper',
 'xiphorhynchus_pardalotus': 'chestnut-rumped_woodcreeper',
 'xiphorhynchus_picus': 'straight-billed_woodcreeper',
 'xiphorhynchus_susurrans': 'cocoa_woodcreeper',
 'xiphorhynchus_triangularis': 'olive-backed_woodcreeper',
 'xiphos_books': 'ronan_coghlan',
 'xiphosium_acuminatum': 'eria_carinata',
 'xiphosium_roseum': 'eria_rosea',
 'xiphosoma_araramboya': 'corallus_caninus',
 'xiphosoma_canina': 'corallus_caninus',
 'xiphosoma_caninum': 'corallus_caninus',
 'xiphosoma_hortulanum': 'corallus_hortulanus',
 'xiphosoma_madagascariense': 'boa_manditra',
 'xiphosoma_merremii': 'corallus_hortulanus',
 'xiphosoma_ruschenbergerii': 'corallus_ruschenbergerii',
 'xiphosoma_ruschenbergii': 'corallus_ruschenbergerii',
 'xiphosternal_junction': 'xiphoid_process',
 'xiphostoma_annulatum': 'corallus_annulatus',
 'xiphostoma_dorsuale': 'corallus_hortulanus',
 'xiphostoma_ornatum': 'corallus_hortulanus',
 'xiphosura_americana': 'horseshoe_crab',
 'xiphosurus_roosevelti': 'culebra_island_giant_anole',
 'xippe_totec': 'xipe_totec',
 'xiqiao_town': 'xiqiao',
 'xiriana_language': 'yanam_language',
 'xirikwa_language': 'xiri_language',
 'xiro_horio': 'xiro_chorio',
 'xiropotamou_monastery': 'cheropotamou_monastery',
 'xisha_island': 'paracel_islands',
 'xisha_islands': 'paracel_islands',
 'xisha_qundao': 'paracel_islands',
 'xishan_county': 'xishan',
 'xishan_district': 'xishan',
 'xishan_mountains': 'western_hills',
 'xishen_jing': 'xishengjing',
 'xishuang_banna': 'xishuangbanna_dai_autonomous_prefecture',
 'xishuangbanna_airport': 'xishuangbanna_gasa_airport',
 'xishuangbanna_prefecture': 'xishuangbanna_dai_autonomous_prefecture',
 'xishui_county': 'xishui',
 'xist_gene': 'xist',
 'xith_amendment': 'eleventh_amendment',
 'xitizen_cain': 'citizen_kane',
 'xitshwa_language': 'tswa_language',
 'xitsonga_language': 'tsonga_language',
 'xiujuan_ren': 'ren_xiujuan',
 'xiuke_chen': 'chen_xiuke',
 'xiuli_yang': 'yang_xiuli',
 'xiushan_county': 'xiushan_tujia_and_miao_autonomous_county',
 'xiushui_market': 'silk_street',
 'xiushui_street': 'silk_street',
 'xiuyun_zhang': 'zhang_xiuyun',
 'xivth_amendment': 'fourteenth_amendment',
 'xix_gebirgskorps': 'mountain_corps_norway',
 'xixabangma_feng': 'shishapangma',
 'xixia_chongzong': 'emperor_chongzong_of_western_xia',
 'xixia_language': 'tangut_language',
 'xixia_mausoleum': 'western_xia_tombs',
 'xixia_script': 'tangut_script',
 'xixia_tombs': 'western_xia_tombs',
 'xixth_amendment': 'nineteenth_amendment',
 'xixuthrus_heros': 'giant_fijian_long-horned_beetle',
 'xixuthrus_heyrovskyi': 'taveuni_beetle',
 'xixuthrus_terribilis': 'taveuni_beetle',
 'xiyu_changshi': 'chief_official_of_the_western_regions',
 'xiyu_duhu': 'protectorate_of_the_western_regions',
 'xiyuan_jilu': 'collected_cases_of_injustice_rectified',
 'xizang_province': 'tibet_autonomous_region',
 'xizang_university': 'tibet_university',
 'xizang_zizhiqu': 'tibet_autonomous_region',
 'xizang_ziziqhu': 'tibet_autonomous_region',
 'xizhi_city': 'xizhi',
 'xizhi_hu': 'west_lake',
 'xizi_otis': 'otis_elevator_company',
 'xizi_rayonu': 'khizi_rayon'}
        