
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_xy = {'xy-coordinate_system': 'cartesian_coordinate_system',
 'xy_company': 'north_west_company',
 'xy_cusp': 'generation_y',
 'xy_falcon': 'ford_xy_falcon',
 'xy_female': 'swyer_syndrome',
 'xy_monitor': 'vector_graphics',
 'xy_nt': 'xy_no_trump_convention',
 'xy_plane': 'cartesian_coordinate_system',
 'xy_table': 'x-y_table',
 'xy_tables': 'x-y_table',
 'xyber_9': 'xyber_9:_new_dawn',
 'xylaria_corrugata': 'xylaria_polymorpha',
 'xylaria_obovata': 'xylaria_polymorpha',
 'xylaria_rugosa': 'xylaria_polymorpha',
 'xyleborus_cofeicola': 'coffee_borer_beetle',
 'xyleborus_coffeivorus': 'coffee_borer_beetle',
 'xylem_sap': 'plant_sap',
 'xylene_cyanole': 'xylene_cyanol',
 'xyleutes_leucomochla': 'endoxyla_leucomochla',
 'xylina_bipunctata': 'spodoptera_eridania',
 'xylina_brevipennis': 'abrostola_brevipennis',
 'xylina_commoda': 'apamea_commoda',
 'xylina_esula': 'neogalea',
 'xylina_indeterminata': 'adelphagrotis_indeterminata',
 'xylina_infructuosa': 'morrisonia_confusa',
 'xylina_innominata': 'lithophane_innominata',
 'xylina_inquieta': 'spodoptera_eridania',
 'xylina_lutaea': 'agrotis_subterranea',
 'xylina_ruta': 'agrotis_ruta',
 'xylobium_decolor': 'maxillaria_palmifolia',
 'xylobium_palmifolium': 'maxillaria_palmifolia',
 'xylobium_racemosum': 'bifrenaria_racemosa',
 'xylobium_steyermarkii': 'bifrenaria_steyermarkii',
 'xylobolus_tumulosus': 'peniophora_cinerea',
 'xylocopa_violacea': 'carpenter_bee',
 'xylocopa_virginica': 'eastern_carpenter_bee',
 'xylodon_bresadolae': 'irpex_lacteus',
 'xylodon_hirsutus': 'irpex_lacteus',
 'xylodon_lacteus': 'irpex_lacteus',
 'xylodon_pallescens': 'irpex_lacteus',
 'xylodon_sinuosus': 'irpex_lacteus',
 'xylogone_sphaerospora': 'xylogone',
 'xyloma_aurantiacum': 'polystigma_fulvum',
 'xyloma_lini': 'melampsora_lini_var._lini',
 'xyloma_mespili': 'diplocarpon_mespili',
 'xylomiges_hiemalis': 'egira_hiemalis',
 'xylomyges_amygia': 'spodoptera_eridania',
 'xylomyges_putrida': 'spodoptera_eridania',
 'xylophasia_antennata': 'apamea_antennata',
 'xylophasia_apamiformis': 'apamea_apamiformis',
 'xylophasia_centralis': 'apamea_centralis',
 'xylophasia_contradicta': 'apamea_contradicta',
 'xylophasia_lignicolora': 'apamea_lignicolora',
 'xylophasia_nigrior': 'apamea_nigrior',
 'xylophasia_rorulenta': 'apamea_alia',
 'xylophasia_verbascoides': 'apamea_verbascoides',
 'xylopia_frutescens': 'annona_squamosa',
 'xylopmyges_sunia': 'neogalea',
 'xyloryctes_beetle': 'rhinoceros_beetle',
 'xylosphaera_obovata': 'xylaria_polymorpha',
 'xylosphaera_polymorpha': 'xylaria_polymorpha',
 'xylosteon_maackii': 'lonicera_maackii',
 'xylosylprotein_4-b-galactosyltransferase': 'xylosylprotein_4-beta-galactosyltransferase',
 'xylylene_dichloride': 'xylene',
 'xymalos_monospora': 'xymalos',
 'xymena_chwedczuk': 'xymena_zaniewska-chwedczuk',
 'xymena_zaniewska': 'xymena_zaniewska-chwedczuk',
 'xymene_quirindus': 'xymene_traversi',
 'xymene_robustus': 'xymene_huttoni',
 'xynomizithra_cheese': 'xynomizithra',
 'xynotyri_cheese': 'xynotyro_cheese',
 'xyphoid_process': 'xiphoid_process',
 'xyplex_corporation': 'xyplex',
 'xyrauchen_texanus': 'razorback_sucker',
 'xystichromis_bayoni': 'haplochromis_bayoni',
 'xystichromis_nuchisquamulatus': 'haplochromis_nuchisquamulatus',
 'xystichromis_phytophagus': 'haplochromis_phytophagus',
 'xystichromis_phytophagushaplochromis': 'haplochromis_phytophagus',
 'xystus_iii': 'pope_sixtus_iii',
 'xyy_karyotype': 'xyy_syndrome',
 'xyz_affaire': 'xyz_affair',
 'xyz_affairs': 'xyz_affair',
 'xyz_color': 'cie_1931_color_space',
 'xyz_crisis': 'xyz_affair',
 'xyz_entertainment': 'xyznetworks',
 'xyz_file': 'xyz_file_format',
 'xyz_format': 'xyz_file_format',
 'xyz_networks': 'xyznetworks',
 'xyz_television': 'xyznetworks',
 'xyzzy_awards': 'xyzzy_award'}
        