
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ye = {'ye-bin_mok': 'yebin_mok',
 'ye-ji_shin': 'shin_yea-ji',
 'ye_dian': 'night_inn',
 'ye_dudlies': 'adam_keeling_house',
 'ye_hu': 'yehu',
 'ye_jacobites': 'ye_jacobites_by_name',
 'ye_julan': 'yeh_chu-lan',
 'ye_liu': 'liu_ye',
 'ye_lou': 'lou_ye',
 'ye_mei': 'ye_wei',
 'ye_ming': 'road_to_dawn',
 'ye_minjin': 'lee_minjin',
 'ye_mommah': 'mother_insult',
 'ye_nianchen': 'patrick_kong',
 'ye_pinxiu': 'yip_pin_xiu',
 'ye_shaojun': 'ye_shengtao',
 'ye_shitao': 'yeh_shih-tao',
 'ye_sun': 'sun_ye',
 'ye_sung': 'yesung',
 'ye_tiancheng': 'yip_tin-shing',
 'ye_tong': 'cecilia_yip',
 'ye_wen': 'yip_man',
 'ye_yang': 'yang_yong-eun',
 'ye_yo': 'cocaine',
 'yea-ji_shin': 'shin_yea-ji',
 'yea-ji_yoon': 'yun_yea-ji',
 'yea-ji_yun': 'yun_yea-ji',
 'yea_fc': 'yea_football_club',
 'yeading_fc': 'yeading_f.c.',
 'yeadon_aerodrome': 'leeds_bradford_international_airport',
 'yeadon_airport': 'leeds_bradford_international_airport',
 'yeager_loop': 'the_first_duty',
 'yeager_rock': 'sims_corner_eskers_and_kames',
 'yeager_scholar': 'society_of_yeager_scholars',
 'yeager_scholars': 'society_of_yeager_scholars',
 'year-day_principle': 'day-year_principle',
 'year-end_report': 'annual_report',
 'year-for-a-day_principle': 'day-year_principle',
 'year-round_schooling': 'year-round_school',
 'year-round_schools': 'year-round_school',
 'year_0': 'year_zero',
 'year_1': 'year_one',
 'year_10': 'year_ten',
 'year_11': 'year_eleven',
 'year_12': 'year_twelve',
 'year_13': 'year_thirteen',
 'year_14': 'year_fourteen',
 'year_2': 'year_two',
 'year_3': 'year_three',
 'year_4': 'year_four',
 'year_6': 'year_six',
 'year_7': 'year_seven',
 'year_8': 'year_eight',
 'year_9': 'year_nine',
 'year_cake': 'nian_gao',
 'year_duration': 'year',
 'year_nought': 'year_zero',
 'year_numbering': 'calendar_era',
 'year_pronounciation': 'english_numerals',
 'year_pronunciation': 'english_numerals',
 'yeardly_smith': 'yeardley_smith',
 'yearend_report': 'annual_report',
 'yearling_books': 'random_house',
 'yearly_kos': 'netroots_nation',
 'yeast_cell': 'yeast',
 'yeast_floccalation': 'yeast_flocculation',
 'yeast_infection': 'candidiasis',
 'yeast_infections': 'candidiasis',
 'yeast_mating': 'mating_of_yeast',
 'yeast_nutrient': 'diammonium_phosphate',
 'yeast_phase': 'thermally_dimorphic_fungus',
 'yeast_prion': 'fungal_prions',
 'yeast_radio': 'madge_weinstein',
 'yeast_two-hybrid': 'two-hybrid_screening',
 'yebeltal_admasu': 'yibeltal_admassu',
 'yebo_yes': 'orlando_pirates_fc',
 'yebrurro_drome': 'noemfoor',
 'yecheng_county': 'kargilik_county',
 'yecheon_county': 'yecheon',
 'yechezkel_abramski': 'yehezkel_abramsky',
 'yechezkel_abramsky': 'yehezkel_abramsky',
 'yechezkel_hart': 'ezekiel_hart',
 'yechezkel_heart': 'ezekiel_hart',
 'yechezkel_hen': 'yehezkel_hen',
 'yechezkel_hirsh': 'ezekiel_hart',
 'yechezkel_kaufman': 'yehezkel_kaufmann',
 'yechezkel_kaufmann': 'yehezkel_kaufmann',
 'yechezkel_levinstein': 'yechezkel_levenstein',
 'yechiel_de-nur': 'yehiel_de-nur',
 'yechiel_duvdevani': 'yehiel_duvdevani',
 'yechiel_fajner': 'yehiel_de-nur',
 'yechiel_feinstein': 'yechiel_michel_feinstein',
 'yechiel_halpern': 'jehiel_ben_solomon_heilprin',
 'yechiel_lasri': 'yehiel_lasri',
 'yechiel_weinberg': 'yechiel_yaakov_weinberg',
 'yed_posterior': 'epsilon_ophiuchi',
 'yed_prior': 'delta_ophiuchi',
 'yeddioymak_pervoye': 'birinci_yeddioymaq',
 'yeddy-oymag_pervoye': 'birinci_yeddioymaq',
 'yedi_kule': 'yedikule',
 'yedidiah_shofet': 'yedidia_shofet',
 'yedinci_ali': 'musa_al-kadhim',
 'yediot_achronot': 'yedioth_ahronoth',
 'yediot_aharonot': 'yedioth_ahronoth',
 'yediot_aharonoth': 'yedioth_ahronoth',
 'yediot_ahronot': 'yedioth_ahronoth',
 'yediot_ahronoth': 'yedioth_ahronoth',
 'yediot_haharonot': 'yedioth_ahronoth',
 'yedioth_achronoth': 'yedioth_ahronoth',
 'yedioth_aharonoth': 'yedioth_ahronoth',
 'yedioth_ahronot': 'yedioth_ahronoth',
 'yeditepe_universitesi': 'yeditepe_university',
 'yee-fu_mein': 'yi_mein',
 'yee-fu_noodle': 'yi_mein',
 'yee_hong': 'yee_hong_centre_for_geriatric_care',
 'yee_lattice': 'finite-difference_time-domain_method',
 'yee_mein': 'yi_mein',
 'yee_mesh': 'finite-difference_time-domain_method',
 'yee_on': 'sun_yee_on',
 'yee_sang': 'yusheng',
 'yee_sung-man': 'syngman_rhee',
 'yee_tung-sheng': 'derek_yee',
 'yee_tung-shing': 'derek_yee',
 'yeerk_terminology': 'yeerk',
 'yefgraph_tyurin': 'yevgraph_tyurin',
 'yefim_bogolubov': 'efim_bogoljubov',
 'yefim_bogolyubov': 'efim_bogoljubov',
 'yefim_geller': 'efim_geller',
 'yefim_putyatin': 'yevfimy_putyatin',
 'yefimova_helen': 'yelena_yefimova',
 'yegal_tumarkin': 'yigal_tumarkin',
 'yegeniy_landis': 'yevgeniy_landis',
 'yeghishe_ishkhanyan': 'yeghishe_ishkhanian',
 'yeghishe_soghomonian': 'yeghishe_charents',
 'yegishe_charents': 'yeghishe_charents',
 'yegor_alexandrov': 'yegor_aleksandrov',
 'yegor_azovsky': 'yegor_azovskiy',
 'yegor_filipenko': 'egor_filipenko',
 'yegor_gaider': 'yegor_gaidar',
 'yegor_gaydar': 'yegor_gaidar',
 'yegor_kankrin': 'georg_von_cancrin',
 'yegor_khatkevich': 'yahor_hatkevich',
 'yegor_kiriakov': 'yegor_kiryakov',
 'yegor_lugachev': 'yegor_lugachyov',
 'yegor_maistrov': 'yahor_maistrov',
 'yegor_mekhontsev': 'egor_mekhontsev',
 'yegor_zolotarev': 'yegor_ivanovich_zolotarev',
 'yegor_zubovich': 'yahor_zubovich',
 'yegorievski_district': 'yegoryevsky_district',
 'yegorievski_raion': 'yegoryevsky_district',
 'yegorievskii_district': 'yegoryevsky_district',
 'yegorievskii_raion': 'yegoryevsky_district',
 'yegorievskiy_district': 'yegoryevsky_district',
 'yegorievskiy_raion': 'yegoryevsky_district',
 'yegorievsky_district': 'yegoryevsky_district',
 'yegorievsky_raion': 'yegoryevsky_district',
 'yegoryevski_district': 'yegoryevsky_district',
 'yegoryevski_raion': 'yegoryevsky_district',
 'yegoryevskii_district': 'yegoryevsky_district',
 'yegoryevskii_raion': 'yegoryevsky_district',
 'yegoryevskiy_district': 'yegoryevsky_district',
 'yegoryevskiy_raion': 'yegoryevsky_district',
 'yegoryevsky_raion': 'yegoryevsky_district',
 'yegoryyevski_district': 'yegoryevsky_district',
 'yegoryyevski_raion': 'yegoryevsky_district',
 'yegoryyevskii_district': 'yegoryevsky_district',
 'yegoryyevskii_raion': 'yegoryevsky_district',
 'yegoryyevskiy_district': 'yegoryevsky_district',
 'yegoryyevskiy_raion': 'yegoryevsky_district',
 'yegoryyevsky_district': 'yegoryevsky_district',
 'yegoryyevsky_raion': 'yegoryevsky_district',
 'yegoshikha_village': 'yegoshikha',
 'yeh_chang-ting': 'chang-ting_yeh',
 'yeh_chiang': 'yctc',
 'yeh_chien-ying': 'ye_jianying',
 'yeh_ding-ren': 'yeh_ting-jen',
 'yeh_hamza': 'hamza',
 'yeh_ming-chen': 'ye_mingchen',
 'yeh_mommah': 'mother_insult',
 'yeh_nai-chang': 'nai-chang_yeh',
 'yeh_ren': 'yeren',
 'yeh_shen': 'ye_xian',
 'yeh_sung': 'yesung',
 'yeh_v-nee': 'v-nee_yeh',
 'yeha_noha': 'yeha-noha',
 'yehe_tribe': 'yehe_nara',
 'yeheb_nut': 'cordeauxia_edulis',
 'yehezkel_hart': 'ezekiel_hart',
 'yehezkel_heart': 'ezekiel_hart',
 'yehezkel_hirsh': 'ezekiel_hart',
 'yehezkel_kaufman': 'yehezkel_kaufmann',
 'yehezkel_landau': 'yechezkel_landau',
 'yehezkel_levenstein': 'yechezkel_levenstein',
 'yehezkel_sasson': 'sassoon_eskell',
 'yehia_awada': 'joe_awada',
 'yehia_ayyash': 'yahya_ayyash',
 'yehia_chaheen': 'yehia_chahine',
 'yehia_chehine': 'yehia_chahine',
 'yehia_schahin': 'yehia_chahine',
 'yehia_shaheen': 'yehia_chahine',
 'yehia_shahine': 'yehia_chahine',
 'yehia_skaff': 'yahya_skaf',
 'yehiel_denur': 'yehiel_de-nur',
 'yehiel_dinur': 'yehiel_de-nur',
 'yehiel_finer': 'yehiel_de-nur',
 'yehiel_hazon': 'yehiel_hazan',
 'yehiel_lasry': 'yehiel_lasri',
 'yehiel_perlmutter': 'avoth_yeshurun',
 'yehiya_ayash': 'yahya_ayyash',
 'yehiya_ayyash': 'yahya_ayyash',
 'yehoshua_matza': 'joshua_matza',
 'yehoshua_pollack': 'yehoshua_menachem_pollack',
 'yehoshua_rabinovich': 'yehoshua_rabinovitz',
 'yehoshua_rabinowitz': 'yehoshua_rabinovitz',
 'yehoshua_sagi': 'yehoshua_saguy',
 'yehoshua_zeitler': 'yehoshua_zettler',
 'yehoshua_zetler': 'yehoshua_zettler',
 'yehuda_al-harizi': 'yehuda_alharizi',
 'yehuda_alkalai': 'judah_alkalai',
 'yehuda_amichay': 'yehuda_amichai',
 'yehuda_amihai': 'yehuda_amichai',
 'yehuda_arazi': 'yehudah_arazi',
 'yehuda_attias': 'johnny_attias',
 'yehuda_bielski': 'bielski_partisans',
 'yehuda_ha-levi': 'judah_halevi',
 'yehuda_ha-nasi': 'judah_hanasi',
 'yehuda_hachasid': 'judah_ben_samuel_of_regensburg',
 'yehuda_hachassid': 'judah_ben_samuel_of_regensburg',
 'yehuda_halevi': 'judah_halevi',
 'yehuda_halevy': 'judah_halevi',
 'yehuda_hanasi': 'judah_hanasi',
 'yehuda_he-chasid': 'judah_he-hasid',
 'yehuda_hechasid': 'judah_he-hasid',
 'yehuda_katz': 'israeli_mias',
 'yehuda_kolko': 'yeshiva_torah_temimah',
 'yehuda_loew': 'judah_loew_ben_bezalel',
 'yehuda_malekot': 'kingdom_of_judah',
 'yehuda_matza': 'yehuda_matzos',
 'yehuda_matzah': 'yehuda_matzos',
 'yehuda_matzahs': 'yehuda_matzos',
 'yehuda_matzas': 'yehuda_matzos',
 'yehuda_matzo': 'yehuda_matzos',
 'yehuda_mintz': 'judah_ben_eliezer_ha-levi_minz',
 'yehuda_moon': 'yehuda_moon_and_the_kickstand_cyclery',
 'yehuda_romano': 'judah_ben_moses_romano',
 'yehuda_schneersohn': 'yehuda_leib_schneersohn',
 'yehuda_shenhav': 'yehouda_shenhav',
 'yehuda_veshomron': 'judea_and_samaria_area',
 'yehuda_weisbrod': 'yehuda_hakohen',
 'yehudah_alkalai': 'judah_alkalai',
 'yehudah_alkalay': 'judah_alkalai',
 'yehudah_amichai': 'yehuda_amichai',
 'yehudah_amital': 'yehuda_amital',
 'yehudah_hachasid': 'judah_ben_samuel_of_regensburg',
 'yehudah_halevi': 'judah_halevi',
 'yehudah_hanasi': 'judah_hanasi',
 'yehudah_he-hasid': 'judah_he-hasid',
 'yehudei_ashkenaz': 'ashkenazi_jews',
 'yehudi_amichai': 'yehuda_amichai',
 'yehudith_naot': 'yehudit_naot',
 'yehushua_weitzman': 'yehoshua_weitzman',
 'yeidckol_polevnsky': 'yeidckol_polevnsky_gurwitz',
 'yeita_sasaki': 'sokei-an',
 'yejin_son': 'son_ye-jin',
 'yekatarina_bobrova': 'ekaterina_bobrova',
 'yekatarina_riazanova': 'ekaterina_riazanova',
 'yekatarina_ryazanova': 'ekaterina_riazanova',
 'yekatarina_sokolova': 'ekaterina_sokolova',
 'yekatarina_sosinova': 'ekaterina_sokolova',
 'yekatarina_sozinova': 'ekaterina_sokolova',
 'yekaterina_alexeyevna': 'catherine_i_of_russia',
 'yekaterina_arbore': 'ecaterina_arbore',
 'yekaterina_arborye': 'ecaterina_arbore',
 'yekaterina_bobrova': 'ekaterina_bobrova',
 'yekaterina_breshko-breshkovskaya': 'catherine_breshkovsky',
 'yekaterina_furtseva': 'ekaterina_furtseva',
 'yekaterina_golovatenko': 'jekaterina_golovatenko',
 'yekaterina_golubyova': 'yekaterina_golubeva',
 'yekaterina_gordeeva': 'ekaterina_gordeeva',
 'yekaterina_gordeyeva': 'ekaterina_gordeeva',
 'yekaterina_gulobeva': 'yekaterina_golubeva',
 'yekaterina_i': 'catherine_i_of_russia',
 'yekaterina_ii': 'catherine_ii_of_russia',
 'yekaterina_iourieva': 'ekaterina_iourieva',
 'yekaterina_kozireva': 'ekaterina_kozireva',
 'yekaterina_krasnikova': 'yekaterina_ivakina',
 'yekaterina_leshchova': 'yekaterina_grigoryeva',
 'yekaterina_lobazniuk': 'yekaterina_lobaznyuk',
 'yekaterina_lobazyuk': 'yekaterina_lobaznyuk',
 'yekaterina_nekrasova': 'ekaterina_nekrassova',
 'yekaterina_nekrassova': 'ekaterina_nekrassova',
 'yekaterina_noskova': 'yekaterina_rozenberg',
 'yekaterina_riazanova': 'ekaterina_riazanova',
 'yekaterina_rubleva': 'ekaterina_rubleva',
 'yekaterina_ryazanova': 'ekaterina_riazanova',
 'yekaterina_serebrianskaya': 'kateryna_serebrianska',
 'yekaterina_sheremetieva': 'ekaterina_sheremetieva',
 'yekaterina_sheremetiyeva': 'ekaterina_sheremetieva',
 'yekaterina_sheremetyeva': 'ekaterina_sheremetieva',
 'yekaterina_slyadneva': 'yekaterina_ivakina',
 'yekaterina_sokolova': 'ekaterina_sokolova',
 'yekaterina_sosinova': 'ekaterina_sokolova',
 'yekaterina_sozinova': 'ekaterina_sokolova',
 'yekaterina_youriyeva': 'ekaterina_iourieva',
 'yekaterinburg_subway': 'yekaterinburg_metro',
 'yekaterinoslav_government': 'yekaterinoslav_governorate',
 'yekaterinoslav_guberniya': 'yekaterinoslav_governorate',
 'yekaterinoslav_province': 'yekaterinoslav_governorate',
 'yekaterinoslavskaya_guberniya': 'yekaterinoslav_governorate',
 'yeke_people': 'garanganze_people',
 'yekhezkel_hart': 'ezekiel_hart',
 'yeko_bun': 'cunningham_lake',
 'yekuno_amlak': 'yekuno_amlak_of_ethiopia',
 'yelena_afanaseva': 'yelena_vladimirovna_afanasyeva',
 'yelena_belova-novikova': 'elena_novikova-belova',
 'yelena_berezhnaya': 'elena_berezhnaya',
 'yelena_burukina': 'yelena_burukhina',
 'yelena_chaikovskaia': 'elena_tchaikovskaia',
 'yelena_chaikovskaya': 'elena_tchaikovskaia',
 'yelena_chalykh': 'elena_tchalykh',
 'yelena_davidova': 'yelena_davydova',
 'yelena_dementieva': 'elena_dementieva',
 'yelena_didilenko': 'yelena_korban',
 'yelena_efaeva': 'elena_efaieva',
 'yelena_efaieva': 'elena_efaieva',
 'yelena_firsova': 'elena_firsova',
 'yelena_garanina': 'elena_garanina',
 'yelena_gedevanishvili': 'elene_gedevanishvili',
 'yelena_gedewaniszwili': 'elene_gedevanishvili',
 'yelena_ginko': 'elena_ginko',
 'yelena_glinskaya': 'elena_glinskaya',
 'yelena_gorchakova': 'elena_gorchakova',
 'yelena_isinbaeva': 'yelena_isinbayeva',
 'yelena_ivanova': 'elena_ivanova',
 'yelena_kamburova': 'elena_kamburova',
 'yelena_khaliavina': 'elena_khaliavina',
 'yelena_khlusovich': 'olena_khlusovych',
 'yelena_kokonova': 'yelena_khlopotnova',
 'yelena_konevtsova': 'yelena_konevtseva',
 'yelena_krasovska': 'olena_krasovska',
 'yelena_leonova': 'elena_leonova',
 'yelena_miagkikh': 'yelena_myagkikh',
 'yelena_mukhina': 'elena_mukhina',
 'yelena_nevmerzhitskaya': 'alena_neumiarzhitskaya',
 'yelena_novikova': 'elena_novikova-belova',
 'yelena_obraztsova': 'elena_obraztsova',
 'yelena_olshanskaya': 'elena_miller',
 'yelena_parfyonova': 'yelena_parfenova',
 'yelena_pingacheva': 'elena_pingacheva',
 'yelena_pingacheyva': 'elena_pingacheva',
 'yelena_pingachova': 'elena_pingacheva',
 'yelena_pingatcheva': 'elena_pingacheva',
 'yelena_pingatcheyva': 'elena_pingacheva',
 'yelena_ralph': 'elena_ralph',
 'yelena_rodina': 'yelena_gulyayeva',
 'yelena_rouzina': 'yelena_ruzina',
 'yelena_shcheglova': 'elena_shcheglova',
 'yelena_sheglova': 'elena_shcheglova',
 'yelena_shevhovtsova': 'olena_shekhovtsova',
 'yelena_shtsheglova': 'elena_shcheglova',
 'yelena_sokolova': 'elena_sokolova',
 'yelena_solovej': 'yelena_solovey',
 'yelena_stasova': 'elena_stasova',
 'yelena_tchaikovskaia': 'elena_tchaikovskaia',
 'yelena_tchaikovskaya': 'elena_tchaikovskaia',
 'yelena_temnikova': 'elena_temnikova',
 'yelena_vitrichenko': 'olena_vitrychenko',
 'yelena_vyazova': 'yelena_zhupiyeva-vyazova',
 'yelena_yemchuck': 'yelena_yemchuk',
 'yelena_zamoldchikova': 'elena_zamolodchikova',
 'yelena_zhupiyeva': 'yelena_zhupiyeva-vyazova',
 'yelena_zhupiyova': 'yelena_zhupiyeva-vyazova',
 'yelene_gedevanishvili': 'elene_gedevanishvili',
 'yelisaveta_kislova': 'yelizaveta_dementyeva',
 'yelizaveta_petrovna': 'elizabeth_of_russia',
 'yelizavetpol_governorate': 'elisabethpol_governorate',
 'yelizovo_airport': 'petropavlovsk-kamchatsky_airport',
 'yelkanum_seclamatum': 'yelkanum_seclamatan',
 'yell_leader': 'aggie_yell_leaders',
 'yell_leaders': 'aggie_yell_leaders',
 'yellamma_cult': 'renuka',
 'yelland_andrews': 'lewis_yelland_andrews',
 'yelland_field': 'ely_airport',
 'yeller_dog': 'carolina_dog',
 'yello_pages': 'yellow_pages',
 'yello_sub': 'planet_sub',
 'yellow-and-green_lorikeet': 'citrine_lorikeet',
 'yellow-backed_lorikeet': 'chattering_lory',
 'yellow-backed_weaver': 'black-headed_weaver',
 'yellow-bearded_bulbul': 'yellow-throated_olive_greenbul',
 'yellow-bearded_greenbul': 'yellow-throated_olive_greenbul',
 'yellow-bellied_asity': 'yellow-bellied_sunbird-asity',
 'yellow-bellied_sunbird': 'olive-backed_sunbird',
 'yellow-bellied_waxbill': 'swee_waxbill',
 'yellow-bellied_white-eye': 'lemon-bellied_white-eye',
 'yellow-billed_chough': 'alpine_chough',
 'yellow-billed_diver': 'yellow-billed_loon',
 'yellow-billed_egret': 'intermediate_egret',
 'yellow-billed_parrot': 'yellow-billed_amazon',
 'yellow-billed_teal': 'speckled_teal',
 'yellow-billed_toucanet': 'groove-billed_toucanet',
 'yellow-blotched_palm-pitviper': 'bothriechis_aurifer',
 'yellow-bordered_tortoise': 'bolson_tortoise',
 'yellow-breasted_bird-of-paradise': 'silken_satinbird',
 'yellow-breasted_capuchin': 'golden-bellied_capuchin',
 'yellow-breasted_flycatcher': 'ochre-lored_flatbill',
 'yellow-breasted_warbling-antbird': 'yellow-breasted_warbling_antbird',
 'yellow-brick_road': 'yellow_brick_road',
 'yellow-brick_roads': 'yellow_brick_road',
 'yellow-browed_oxylabes': 'madagascar_yellowbrow',
 'yellow-capped_pygmy-parrot': 'yellow-capped_pygmy_parrot',
 'yellow-cheek_whiting': 'stout_whiting',
 'yellow-cheeked_vole': 'taiga_vole',
 'yellow-collared_macaw': 'golden-collared_macaw',
 'yellow-crested_helmetshrike': 'yellow-crested_helmet-shrike',
 'yellow-crowned_canary': 'cape_canary',
 'yellow-crowned_manakin': 'yellow-crested_manakin',
 'yellow-crowned_night-heron': 'yellow-crowned_night_heron',
 'yellow-crowned_parrot': 'yellow-crowned_amazon',
 'yellow-crowned_whitestart': 'yellow-crowned_redstart',
 'yellow-dog_clause': 'yellow-dog_contract',
 'yellow-dog_democrat': 'yellow_dog_democrat',
 'yellow-edge_cadlina': 'cadlina_luteomarginata',
 'yellow-edged_cadlina': 'cadlina_luteomarginata',
 'yellow-eyed_black-flycatcher': 'yellow-eyed_black_flycatcher',
 'yellow-eyed_bristlebill': 'lesser_bristlebill',
 'yellow-eyed_grass': 'xyridaceae',
 'yellow-eyed_mullet': 'yellow-eye_mullet',
 'yellow-eyed_pigeon': 'pale-backed_pigeon',
 'yellow-eyed_thrush': 'bare-eyed_thrush',
 'yellow-faced_amazon': 'yellow-faced_parrot',
 'yellow-faced_redstart': 'paria_whitestart',
 'yellow-faced_whitestart': 'paria_whitestart',
 'yellow-fever_mosquito': 'aedes',
 'yellow-fin_tuna': 'yellowfin_tuna',
 'yellow-flowered_bulbophyllum': 'bulbophyllum_pectenveneris',
 'yellow-flowered_strawberry': 'mock_strawberry',
 'yellow-footed_alseonax': 'yellow-footed_flycatcher',
 'yellow-footed_green-pigeon': 'yellow-footed_green_pigeon',
 'yellow-footed_pigeon': 'yellow-footed_green_pigeon',
 'yellow-footed_tortoise': 'brazilian_giant_tortoise',
 'yellow-fringed_orchid': 'platanthera_ciliaris',
 'yellow-fringed_orchis': 'platanthera_ciliaris',
 'yellow-fronted_white-eye': 'vanuatu_white-eye',
 'yellow-green_alga': 'yellow-green_algae',
 'yellow-green_tyrannulet': 'panamanian_tyrannulet',
 'yellow-headed_butterflyfish': 'yellowhead_butterflyfish',
 'yellow-headed_dove': 'whistling_dove',
 'yellow-headed_jawfish': 'yellowhead_jawfish',
 'yellow-headed_macaw': 'jamaican_red_macaw',
 'yellow-headed_parrot': 'yellow-headed_amazon',
 'yellow-jaw_tommygoff': 'bothrops_asper',
 'yellow-jawed_tommygoff': 'bothrops_asper',
 'yellow-leaved_iris': 'iris_chrysophylla',
 'yellow-legged_dragonfly': 'gomphus_flavipes',
 'yellow-legged_flycatcher': 'yellow-legged_flyrobin',
 'yellow-legged_malimbe': 'yellow-legged_weaver',
 'yellow-legged_tortoiseshell': 'nymphalis_xanthomelas',
 'yellow-lored_amazon': 'yucatan_amazon',
 'yellow-lored_bristlebill': 'lesser_bristlebill',
 'yellow-lored_parrot': 'yucatan_amazon',
 'yellow-margined_tortoise': 'bolson_tortoise',
 'yellow-naped_amazone': 'yellow-naped_amazon',
 'yellow-naped_parrot': 'yellow-naped_amazon',
 'yellow-necked_francolin': 'yellow-necked_spurfowl',
 'yellow-nosed_albatross': 'atlantic_yellow-nosed_albatross',
 'yellow-nosed_vole': 'rock_vole',
 'yellow-olive_flycatcher': 'yellow-olive_flatbill',
 'yellow-ridged_toucan': 'channel-billed_toucan',
 'yellow-rumped_elephant-shrew': 'golden-rumped_elephant_shrew',
 'yellow-rumped_mannikin': 'yellow-rumped_munia',
 'yellow-saddled_wrasse': 'new_zealand_banded_wrasse',
 'yellow-shafted_flicker': 'northern_flicker',
 'yellow-shouldered_parrot': 'yellow-shouldered_amazon',
 'yellow-shouldered_slug': 'lithacodes_fasciola',
 'yellow-spot_cadlina': 'cadlina_flavomaculata',
 'yellow-spotted_millipede': 'harpaphe_haydeniana',
 'yellow-spotted_nicator': 'western_nicator',
 'yellow-spotted_triggerfish': 'blue_or_rippled_triggerfish',
 'yellow-streaked_greenbul': 'yellow-streaked_bulbul',
 'yellow-streaked_lory': 'yellowish-streaked_lory',
 'yellow-tagged_structure': 'red-tagged_structure',
 'yellow-tailed_black-cockatoo': 'yellow-tailed_black_cockatoo',
 'yellow-tailed_butterflyfish': 'pearlscale_butterflyfish',
 'yellow-tailed_damselfish': 'chrysiptera_parasema',
 'yellow-tailed_perch': 'yellowtail_trumpeter',
 'yellow-throated_hanging-parrot': 'yellow-throated_hanging_parrot',
 'yellow-throated_leaflove': 'yellow-throated_greenbul',
 'yellow-throated_serin': 'yellow-throated_seedeater',
 'yellow-throated_sparrow': 'chestnut-shouldered_petronia',
 'yellow-throated_wood-warbler': 'yellow-throated_woodland-warbler',
 'yellow-top_cab': ':comfortdelgro',
 'yellow-tufted_dacnis': 'black-faced_dacnis',
 'yellow-vented_pigeon': 'yellow-vented_green-pigeon',
 'yellow-whiskered_bulbul': 'yellow-whiskered_greenbul',
 'yellow-white_dwarf': 'f-type_main_sequence_star',
 'yellow-white_dwarfs': 'f-type_main_sequence_star',
 'yellow-white_supergiant': 'supergiant',
 'yellow-white_supergiants': 'supergiant',
 'yellow-winged_honeyeater': 'new_holland_honeyeater',
 'yellow_20pages': 'yellow_pages',
 'yellow_5': 'tartrazine',
 'yellow_6': 'sunset_yellow_fcf',
 'yellow_alder': 'turnera_ulmifolia',
 'yellow_anaconda': 'eunectes_notaeus',
 'yellow_anemone': 'anemone_ranunculoides',
 'yellow_angelfish': 'centropyge_heraldi',
 'yellow_archangel': 'lamiastrum_galeobdolon',
 'yellow_arsenic': 'arsenic',
 'yellow_ash': 'emmenosperma_alphitonioides',
 'yellow_assessor': 'assessor_flavissimus',
 'yellow_aven': 'geum_aleppicum',
 'yellow_avens': 'geum_aleppicum',
 'yellow_azalea': 'rhododendron_luteum',
 'yellow_baboons': 'yellow_baboon',
 'yellow_back': 'yellow-back',
 'yellow_backs': 'yellow-back',
 'yellow_bed-straw': 'galium',
 'yellow_bell': 'allamanda',
 'yellow_bellies': 'yellowbelly',
 'yellow_belly': 'yellowbelly',
 'yellow_bike': 'bicycle_sharing_system',
 'yellow_bile': 'humorism',
 'yellow_birch': 'betula_alleghaniensis',
 'yellow_bird': 'yellow_warbler',
 'yellow_blotched': 'yellow-blotched',
 'yellow_bodies': 'corpus_luteum',
 'yellow_body': 'corpus_luteum',
 'yellow_brass': 'brass',
 'yellow_brick': 'yellow_brick_road',
 'yellow_bricks': 'yellow_brick_road',
 'yellow_bridge': 'pevchesky_bridge',
 'yellow_broom': 'baptisia_australis',
 'yellow_buckeye': 'aesculus_flava',
 'yellow_buses': 'transdev_yellow_buses',
 'yellow_buttons': 'chrysocephalum_semipapposum',
 'yellow_calx': 'richard_d._james_album',
 'yellow_cameo': 'the_yellow_cameo',
 'yellow_camomile': 'anthemis_tinctoria',
 'yellow_candlewood': 'senna_bicapsularis',
 'yellow_car': 'punch_buggy',
 'yellow_carabeen': 'sloanea_woollsii',
 'yellow_cards': 'yellow_card',
 'yellow_caribs': 'carib',
 'yellow_cat': 'flathead_catfish',
 'yellow_cedar': 'callitropsis_nootkatensis',
 'yellow_cestrum': 'cestrum_aurantiacum',
 'yellow_chamomile': 'anthemis_tinctoria',
 'yellow_chanterelle': 'cantharellus',
 'yellow_cheeked': 'yellow-cheeked',
 'yellow_clownfish': 'orange_skunk_clownfish',
 'yellow_cobra': 'cape_cobra',
 'yellow_cockspur': 'centaurea_solstitialis',
 'yellow_columbine': 'aquilegia_pubescens',
 'yellow_copperas': 'copiapite',
 'yellow_coralroot': 'corallorhiza_trifida',
 'yellow_corn': 'maize',
 'yellow_corporation': 'yrc_worldwide',
 'yellow_coster': 'acraea_issoria',
 'yellow_crab': 'eriphia_verrucosa',
 'yellow_cypress': 'callitropsis_nootkatensis',
 'yellow_cypripedium': 'cypripedium_flavum',
 'yellow_daisy': 'rudbeckia_hirta',
 'yellow_damsel': 'amblyglyphidodon_aureus',
 'yellow_day-lily': 'hemerocallis_lilioasphodelus',
 'yellow_daylily': 'hemerocallis_lilioasphodelus',
 'yellow_dock': 'curled_dock',
 'yellow_dodder': 'cuscuta_campestris',
 'yellow_dogjournalism': 'yellow_journalism',
 'yellow_dogs': 'yellow_dog',
 'yellow_dryad': 'aemona_amathusia',
 'yellow_duck': 'rubber_duck',
 'yellow_dung-fly': 'scathophaga_stercoraria',
 'yellow_dust': 'asian_dust',
 'yellow_dwarf': 'g-type_main_sequence_star',
 'yellow_dwarfs': 'g-type_main_sequence_star',
 'yellow_dye': 'tartrazine',
 'yellow_elder': 'tecoma_stans',
 'yellow_environmentalism': 'environmentalism',
 'yellow_fieldcress': 'rorippa_sylvestris',
 'yellow_figbird': 'australasian_figbird',
 'yellow_fin': 'yellow-fin',
 'yellow_finn': 'yellow_finn_potato',
 'yellow_fins': 'yellow-fin',
 'yellow_flag': 'iris_pseudacorus',
 'yellow_flamboyant': 'peltophorum_pterocarpum',
 'yellow_flies': 'deer_fly',
 'yellow_fly': 'deer_fly',
 'yellow_fody': 'rodrigues_fody',
 'yellow_foot': 'cantharellus',
 'yellow_ford': 'battle_of_the_yellow_ford',
 'yellow_four': 'choudenshi_bioman',
 'yellow_fox-and-cubs': 'hieracium_caespitosum',
 'yellow_foxglove': 'digitalis_purpurea',
 'yellow_freight': 'yrc_worldwide',
 'yellow_fringed': 'platanthera_ciliaris',
 'yellow_fritillary': 'fritillaria_pudica',
 'yellow_fumewort': 'corydalis_flavula',
 'yellow_garlic': 'allium_moly',
 'yellow_gentian': 'gentiana_alba',
 'yellow_giant': 'giant_star',
 'yellow_gold': 'gold',
 'yellow_green': 'x11_color_names',
 'yellow_grouper': 'banded_grouper',
 'yellow_gum': 'eucalyptus_leucoxylon',
 'yellow_harlequin': 'corydalis_flavula',
 'yellow_hat': 'gelug',
 'yellow_hats': 'gelug',
 'yellow_hawkfish': 'cirrhitichthys_aureus',
 'yellow_hibiscus': 'hawaiian_hibiscus',
 'yellow_hollywood': 'vitex_lignum-vitae',
 'yellow_horned': 'achlya_flavicornis',
 'yellow_horned-poppy': 'glaucium_flavum',
 'yellow_hornpoppy': 'glaucium_flavum',
 'yellow_horse': 'chief_yellow_horse',
 'yellow_impatiens': 'impatiens_repens',
 'yellow_ipe': 'tabebuia_chrysantha',
 'yellow_iris': 'iris_pseudacorus',
 'yellow_jackets': 'yellow_jacket',
 'yellow_jacks': 'yellow_jack',
 'yellow_jacobinia': 'justicia_umbrosa',
 'yellow_jasmine': 'gelsemium_sempervirens',
 'yellow_jaundice': 'jaundice',
 'yellow_jaw': 'bothrops_asper',
 'yellow_jawed': 'bothrops_asper',
 'yellow_jersey': 'general_classification_in_the_tour_de_france',
 'yellow_jessamine': 'gelsemium_sempervirens',
 'yellow_jewel': 'hypochrysops_byzos',
 'yellow_jewelweed': 'impatiens_pallida',
 'yellow_journalist': 'yellow_journalism',
 'yellow_kanim': 'yelkanum_seclamatan',
 'yellow_kid': 'the_yellow_kid',
 'yellow_knive': 'yellowknives',
 'yellow_knives': 'yellowknives',
 'yellow_lab': 'labrador_retriever',
 'yellow_labido': 'electric_yellow_cichlid',
 'yellow_labrador': 'labrador_retriever',
 'yellow_labs': 'labrador_retriever',
 'yellow_lapacho': 'tabebuia_serratifolia',
 'yellow_larkspur': 'delphinium_luteum',
 'yellow_leschenaultia': 'lechenaultia_linarioides',
 'yellow_lines': 'yellow_line',
 'yellow_liquor': 'huangjiu',
 'yellow_lobster': 'american_lobster',
 'yellow_loosestrife': 'lysimachia_vulgaris',
 'yellow_lotus': 'nelumbo_lutea',
 'yellow_lupin': 'lupinus_luteus',
 'yellow_lupine': 'lupinus_luteus',
 'yellow_man': 'yellowman',
 'yellow_mandarin': 'disporum_lanuginosum',
 'yellow_mansion': 'gedung_kuning',
 'yellow_marrow': 'bone_marrow',
 'yellow_media': 'yellow_journalism',
 'yellow_melilot': 'melilotus_officinalis',
 'yellow_meranti': 'shorea_acuminatissima',
 'yellow_metal': 'muntz_metal',
 'yellow_milkweed': 'butterfly_weed',
 'yellow_mombin': 'spondias_mombin',
 'yellow_monday': 'cyclochila_australasiae',
 'yellow_monkey': 'the_yellow_monkey',
 'yellow_monkshood': 'aconitum_anthora',
 'yellow_mountain': 'mount_huang',
 'yellow_mountains': 'mount_huang',
 'yellow_mustard': 'white_mustard',
 'yellow_nail': 'yellow_nail_syndrome',
 'yellow_neptunia': 'neptunia_lutea',
 'yellow_notice': 'interpol_notice',
 'yellow_nunez': 'alcide_nunez',
 'yellow_nut': 'beilschmiedia_bancroftii',
 'yellow_nutgrass': 'cyperus_esculentus',
 'yellow_nutsedge': 'cyperus_esculentus',
 'yellow_ocher': 'ochre',
 'yellow_ochers': 'ochre',
 'yellow_ochre': 'ochre',
 'yellow_ochres': 'ochre',
 'yellow_onions': 'yellow_onion',
 'yellow_oxytropis': 'oxytropis_campestris',
 'yellow_page': 'yellow_pages',
 'yellow_pansy': 'viola_pedunculata',
 'yellow_passionflower': 'passiflora_lutea',
 'yellow_passionfruit': 'passiflora_lutea',
 'yellow_passionvine': 'passiflora_lutea',
 'yellow_pea': 'lathyrus_aphaca',
 'yellow_peas': 'lathyrus_aphaca',
 'yellow_people': 'asian_people',
 'yellow_perilla': 'menispermum',
 'yellow_persimmon': 'diospyros_australis',
 'yellow_pike': 'walleye',
 'yellow_pikeperch': 'walleye',
 'yellow_pimpernel': 'lysimachia_nemorum',
 'yellow_pine': 'pinus_classification',
 'yellow_pines': 'yellow_pine',
 'yellow_pinkie': 'secret_squirrel',
 'yellow_pitaya': 'hylocereus_megalanthus',
 'yellow_pittosporum': 'pittosporum_revolutum',
 'yellow_plague': 'yellow_fever',
 'yellow_poinciana': 'peltophorum_pterocarpum',
 'yellow_pond-lily': 'nuphar_lutea',
 'yellow_poplar': 'liriodendron_tulipifera',
 'yellow_poppy': 'stylophorum_diphyllum',
 'yellow_popular': 'liriodendron',
 'yellow_poui': 'tabebuia_serratifolia',
 'yellow_press': 'yellow_journalism',
 'yellow_pseudochromis': 'pseudochromis_aureus',
 'yellow_quil': 'yellow_quill_first_nation',
 'yellow_race': 'mongoloid_race',
 'yellow_rajah': 'charaxes_marmax',
 'yellow_ray': 'yellow_stingray',
 'yellow_revolution': 'people_power_revolution',
 'yellow_ribbons': 'yellow_ribbon',
 'yellow_rice-flower': 'pimelea_flava',
 'yellow_roadway': 'yrc_worldwide',
 'yellow_robin': 'eastern_yellow_robin',
 'yellow_rocket': 'barbarea',
 'yellow_rolling': 'huang_gun',
 'yellow_root': 'yellowroot',
 'yellow_rosella': 'crimson_rosella',
 'yellow_sae': 'yellow_sea',
 'yellow_sage': 'lantana_camara',
 'yellow_sam': 'yellow_sam_betting_coup',
 'yellow_sand': 'asian_dust',
 'yellow_sanders': 'zanthoxylum_flavum',
 'yellow_sapote': 'pouteria_campechiana',
 'yellow_sapphire': 'sapphire',
 'yellow_satinheart': 'acradenia_euodiiformis',
 'yellow_sauce': 'yellow_soybean_paste',
 'yellow_saxifrage': 'saxifraga_aizoides',
 'yellow_scales': 'xanthoria_parietina',
 'yellow_seahorse': 'hippocampus_kuda',
 'yellow_seas': 'yellow_sea',
 'yellow_shark': 'the_yellow_shark',
 'yellow_shell': 'camptogramma_bilineata',
 'yellow_shirt': 'yellow_shirts',
 'yellow_slug': 'limax_flavus',
 'yellow_smooth-hound': 'smalleye_smooth-hound',
 'yellow_snake': 'epicrates_subflavus',
 'yellow_snow': 'toilet_humour',
 'yellow_socialist': 'yellow_socialism',
 'yellow_soldier': 'lachenalia_reflexa',
 'yellow_spot': 'macula',
 'yellow_squash': 'yellow_crookneck_squash',
 'yellow_star-grass': 'hypoxis',
 'yellow_star-of-bethlehem': 'gagea',
 'yellow_star-thistle': 'centaurea_solstitialis',
 'yellow_star-tulip': 'calochortus_monophyllus',
 'yellow_stargrass': 'hypoxis_hirsuta',
 'yellow_stars': 'yellow_star',
 'yellow_starthistle': 'centaurea_solstitialis',
 'yellow_starwort': 'elecampane',
 'yellow_sterculia': 'eribroma_oblonga',
 'yellow_stone': 'yellowstone_national_park',
 'yellow_streak': 'barley_yellow_streak_mosaic_virus',
 'yellow_stringybark': 'stringybark',
 'yellow_subgiant': 'subgiant',
 'yellow_supergiants': 'yellow_supergiant',
 'yellow_swordtail': 'espada_de_clemencia',
 'yellow_t': 'chrysoine_resorcinol',
 'yellow_tail': 'yellowtail',
 'yellow_tape': 'the_yellow_tape',
 'yellow_tavern': 'battle_of_yellow_tavern',
 'yellow_taxi': 'yellow_cab',
 'yellow_taxibus': 'stagecoach_east_scotland',
 'yellow_taxicab': 'yellow_cab',
 'yellow_terror': 'yellow_peril',
 'yellow_thistle': 'argemone_mexicana',
 'yellow_ticket': 'the_yellow_ticket',
 'yellow_tiger': 'zhang_xianzhong',
 'yellow_toadflax': 'linaria_vulgaris',
 'yellow_top': 'old_yellow_top',
 'yellow_topaz': 'topaz',
 'yellow_tops': 'solidago_juncea',
 'yellow_triangle': 'nazi_concentration_camp_badges',
 'yellow_trillium': 'trillium_luteum',
 'yellow_tripletlily': 'triteleia_crocea',
 'yellow_trumpetbush': 'tecoma_stans',
 'yellow_tufted': 'yellow-tufted',
 'yellow_turban': 'yellow_turban_rebellion',
 'yellow_turbans': 'yellow_turban_rebellion',
 'yellow_turnip': 'rutabaga',
 'yellow_uighur': 'yugur',
 'yellow_ultramarine': 'calcium_chromate',
 'yellow_umbrella-sedge': 'cyperus_esculentus',
 'yellow_union': 'company_union',
 'yellow_uyghur': 'yugur',
 'yellow_uyghurs': 'yugur',
 'yellow_van': 'yellow_van_records',
 'yellow_vetch': 'lathyrus_aphaca',
 'yellow_vetchling': 'lathyrus_aphaca',
 'yellow_wagtails': 'yellow_wagtail',
 'yellow_wakerobin': 'trillium_luteum',
 'yellow_wall-paper': 'the_yellow_wallpaper',
 'yellow_wallpaper': 'the_yellow_wallpaper',
 'yellow_walnut': 'beilschmiedia_bancroftii',
 'yellow_water-lily': 'yellow_waterlily',
 'yellow_white': 'yellow',
 'yellow_whitlowgrass': 'draba',
 'yellow_wikis': 'yellowikis',
 'yellow_wine': 'huangjiu',
 'yellow_wood': 'cladrastis_kentukea',
 'yellow_wood-sorrel': 'oxalis_corniculata',
 'yellow_woodsorrell': 'oxalis_stricta',
 'yellow_wrasse': 'halichoeres',
 'yellow_yarrow': 'eriophyllum_confertiflorum',
 'yellow_yoshi': 'yoshi',
 'yellowback_fusilier': 'caesio_xanthonota',
 'yellowband_wrasse': 'cirrhilabrus_luteovittatus',
 'yellowbar_angelfish': 'pomacanthus_maculosus',
 'yellowbark_oak': 'quercus_velutina',
 'yellowbellied_sapsucker': 'yellow-bellied_sapsucker',
 'yellowbelly_damsel': 'pomacentrus_auriventris',
 'yellowberry_creek': 'yellowberry',
 'yellowberry_jam': 'yellowberry',
 'yellowberry_kernel': 'yellowberry',
 'yellowbilled_kite': 'yellow-billed_kite',
 'yellowbrick_road': 'yellow_brick_road',
 'yellowbrick_roads': 'yellow_brick_road',
 'yellowcake_documents': 'niger_uranium_forgeries',
 'yellowcake_forgeries': 'niger_uranium_forgeries',
 'yellowcake_forgery': 'niger_uranium_forgeries',
 'yellowcake_scandal': 'niger_uranium_forgeries',
 'yellowcake_uranium': 'yellowcake',
 'yellowdog_contract': 'yellow-dog_contract',
 'yellowdog_linux': 'yellow_dog_linux',
 'yellowfin_bream': 'surf_bream',
 'yellowfin_croacker': 'yellowfin_croaker',
 'yellowfin_demoiselle': 'chrysipetra_caeruleolineata',
 'yellowfin_drum': 'yellowfin_croaker',
 'yellowfin_glassfish': 'yellow-fin_perchlet',
 'yellowfin_pike': 'long-finned_pike',
 'yellowfin_surgeon': 'acanthurus_xanthopterus',
 'yellowfin_surgeonfish': 'acanthurus_xanthopterus',
 'yellowhammer_state': 'alabama',
 'yellowhead_trail': 'alberta_highway_16',
 'yellowhead_virus': 'yellowhead_disease',
 'yellowhorned_clerid': 'trogodendron_fasciculatum',
 'yellowish-breasted_racket-tail': 'yellow-breasted_racket-tail',
 'yellowish-breasted_racquet-tail': 'yellow-breasted_racket-tail',
 'yellowish_miltonia': 'miltonia_flavescens',
 'yellowish_white-eye': 'golden-yellow_white-eye',
 'yellowishwhite_bladderwort': 'utricularia_ochroleuca',
 'yellowknife_weledeh': 'weledeh',
 'yellowknives_dene': 'yellowknives',
 'yellowlees_douglas': 'j._yellowlees_douglas',
 'yellowmargin_moray': 'yellow-edged_moray',
 'yellowpages.com_llc': 'yellowpages.com',
 'yellowsaddle_goatfish': 'goldsaddle_goatfish',
 'yellowspotted_chromis': 'chromis_flavomaculata',
 'yellowspotted_scorpionfish': 'sebastapistes_cyanostigma',
 'yellowstone_3': 'boeing_yellowstone_project',
 'yellowstone_act': 'yellowstone_national_park',
 'yellowstone_canyon': 'grand_canyon_of_the_yellowstone',
 'yellowstone_fire': 'yellowstone_fires_of_1988',
 'yellowstone_park': 'yellowstone_national_park',
 'yellowstone_project': 'boeing_yellowstone_project',
 'yellowstone_road': 'yellowstone_trail',
 'yellowstone_supervolcano': 'yellowstone_caldera',
 'yellowstone_volcano': 'yellowstone_caldera',
 'yellowtab_zeta': 'magnussoft_zeta',
 'yellowtail_angelfish': 'apolemichthys_xanthurus',
 'yellowtail_catfish': 'pangasius_pangasius',
 'yellowtail_coris': 'coris_gaimard',
 'yellowtail_damsel': 'chrysiptera_parasema',
 'yellowtail_damselfish': 'microspathodon_chrysurus',
 'yellowtail_dascyllus': 'dascyllus_flavicaudus',
 'yellowtail_demoiselle': 'neopomacentrus_azysron',
 'yellowtail_grunter': 'yellowtail_trumpeter',
 'yellowtail_kingfish': 'yellowtail_amberjack',
 'yellowtail_tang': 'zebrasoma_xanthurum',
 'yellowtailed_croacker': 'yellowfin_croaker',
 'yellowtailed_croaker': 'yellowfin_croaker',
 'yelokhovsky_cathedral': 'elokhovo_cathedral',
 'yelu_abaoji': 'emperor_taizu_of_liao',
 'yelu_deguang': 'emperor_taizong_of_liao',
 'yelu_longxu': 'emperor_shengzong_of_liao',
 'yelue_abaoji': 'emperor_taizu_of_liao',
 'yelue_deguang': 'emperor_taizong_of_liao',
 'yelverton_inn': 'yelverton_inn_and_store',
 'yelverton_store': 'yelverton_inn_and_store',
 'yemane_barya': 'yemane_baria',
 'yemane_ghebremichael': 'yemane_baria',
 'yemassee_war': 'yamasee_war',
 'yemelian_pugachov': 'yemelyan_pugachev',
 'yemelyan_pugachov': 'yemelyan_pugachev',
 'yemelyan_pugachyov': 'yemelyan_pugachev',
 'yemen-eritrea_war': 'hanish_islands_conflict',
 'yemen/transnational_issues': 'foreign_relations_of_yemen',
 'yemen_accentor': 'arabian_accentor',
 'yemen_airways': 'yemenia',
 'yemen_ar': 'yemen',
 'yemen_chameleon': 'veiled_chameleon',
 'yemen_cuisine': 'yemeni_cuisine',
 'yemen_dance': 'yemenite_step',
 'yemen_economy': 'economy_of_yemen',
 'yemen_elections': 'elections_in_yemen',
 'yemen_history': 'history_of_yemen',
 'yemen_jews': 'yemenite_jews',
 'yemen_media': 'media_of_yemen',
 'yemen_music': 'music_of_yemen',
 'yemen_reunification': 'yemeni_unification',
 'yemen_warbler': 'yemen_parisoma',
 'yemenashu_taye': 'yimenashu_taye',
 'yemeni_626': 'yemenia_flight_626',
 'yemeni_american': 'yemeni-american',
 'yemeni_americans': 'yemeni-american',
 'yemeni_british': 'yemenis_in_the_united_kingdom',
 'yemeni_briton': 'yemenis_in_the_united_kingdom',
 'yemeni_britons': 'yemenis_in_the_united_kingdom',
 'yemeni_chameleon': 'veiled_chameleon',
 'yemeni_culture': 'culture_of_yemen',
 'yemeni_dinar': 'south_yemeni_dinar',
 'yemeni_elections': 'elections_in_yemen',
 'yemeni_flag': 'flag_of_yemen',
 'yemeni_hebrew': 'yemenite_hebrew',
 'yemeni_jew': 'yemenite_jews',
 'yemeni_jews': 'yemenite_jews',
 'yemeni_music': 'music_of_yemen',
 'yemeni_people': 'yemeni',
 'yemeni_riyal': 'yemeni_rial',
 'yemenia_626': 'yemenia_flight_626',
 'yemenia_air': 'yemenia',
 'yemenia_airlines': 'yemenia',
 'yemenia_airway': 'yemenia',
 'yemenia_airways': 'yemenia',
 'yemenite_arabic': 'yemeni_arabic',
 'yemenite_cuisine': 'yemeni_cuisine',
 'yemenite_dance': 'yemenite_step',
 'yemenite_etrog': 'yemenite_citron',
 'yemenite_jew': 'yemenite_jews',
 'yemenite_jewish': 'yemenite_jews',
 'yemenite_music': 'music_of_yemen',
 'yemenite_reunification': 'yemeni_unification',
 'yemenite_unification': 'yemeni_unification',
 'yemense_passport': 'yemeni_passport',
 'yemi_sawyerr': 'yemi_saywerr',
 'yemsa_people': 'yem_people',
 'yemtsa_river': 'yomtsa_river',
 'yen-hsun_lu': 'lu_yen-hsun',
 'yen-shu_chang': 'chang_yen-shu',
 'yen_banknote': 'banknotes_of_the_japanese_yen',
 'yen_banknotes': 'banknotes_of_the_japanese_yen',
 'yen_block': 'greater_east_asia_co-prosperity_sphere',
 'yen_chia-jin': 'yen_chia-kan',
 'yen_chow': 'qinzhou',
 'yen_fu': 'yan_fu',
 'yen_hsi-chai': 'yen_yuan',
 'yen_hsishan': 'yen_hsi-shan',
 'yen_hsiung': 'yeren',
 'yen_hui-ching': 'yan_huiqing',
 'yen_jo-chu': 'yan_ruoqu',
 'yen_jo-chue': 'yan_ruoqu',
 'yen_li-pen': 'yan_liben',
 'yenalu_oruvan': 'evano_oruvan',
 'yenan_way': 'maoism',
 'yenbo_airport': 'yanbu_domestic_airport',
 'yenching_college': 'ccc_yenching_college',
 'yendang_languages': 'mumuye-yendang_languages',
 'yendegaia_valley': 'yendegaia_river',
 'yenets_people': 'enets_people',
 'yeng_zhenning': 'chen_ning_yang',
 'yengisheher_county': 'shule_county',
 'yengisogat_range': 'yengisogat',
 'yeni_bazar': 'novi_pazar',
 'yeni_bogazici': 'agios_sergios',
 'yeni_ceri': 'janissary',
 'yeni_erenkoy': 'gialousa',
 'yeni_lira': 'turkish_lira',
 'yeni_pazar': 'novi_pazar',
 'yeni_suvaqil': 'yeni_suvagil',
 'yeni_valide': 'yeni_valide_mosque',
 'yeni_zagra': 'nova_zagora',
 'yenikale_strait': 'strait_of_kerch',
 'yenisei-ostyak_languages': 'yeniseian_languages',
 'yenisei_governorate': 'yenisey_governorate',
 'yenisei_kyrgyz': 'yenisei_kirghiz',
 'yeniseian_language': 'yeniseian_languages',
 'yeniseic_languages': 'yeniseian_languages',
 'yenisey_river': 'yenisei_river',
 'yeniyel_pervoye': 'birinci_yeniyol',
 'yenjing_university': 'yenching_university',
 'yenn_martel': 'yann_martel',
 'yenozero_lake': 'lake_yenozero',
 'yens_vd': 'yens',
 'yeo_mill': 'devon',
 'yeo_un-hyeon': 'yuh_woon-hyung',
 'yeo_un-hyeong': 'yuh_woon-hyung',
 'yeo_un-hyung': 'yuh_woon-hyung',
 'yeo_unhyeong': 'yuh_woon-hyung',
 'yeo_vale': 'devon',
 'yeo_valley': 'congresbury_yeo',
 'yeoh_choo-kheng': 'michelle_yeoh',
 'yeoju_county': 'yeoju',
 'yeokpo_station': 'ryokpo_station',
 'yeol_bak': 'park_yeol',
 'yeol_pak': 'park_yeol',
 'yeol_park': 'park_yeol',
 'yeom_ki-hoon': 'yeom_ki-hun',
 'yeoman_rand': 'janice_rand',
 'yeoman_warden': 'yeomen_warders',
 'yeoman_warder': 'yeomen_warders',
 'yeomans_p.a.': 'p._a._yeomans',
 'yeomen_ward': 'yeomen_warders',
 'yeomen_warder': 'yeomen_warders',
 'yeomtong_gui': 'korean_barbecue',
 'yeon-a_kim': 'kim_yu-na',
 'yeon-ah_kim': 'kim_yu-na',
 'yeona_kim': 'kim_yu-na',
 'yeonae-ui_mokjeok': 'rules_of_dating',
 'yeonaeeui_mokjeok': 'rules_of_dating',
 'yeoncheon_county': 'yeoncheon',
 'yeong_eu-jeong': 'yeonguijeong',
 'yeong_uijeong': 'yeonguijeong',
 'yeongae_somun': 'yeon_gaesomun',
 'yeongam_county': 'yeongam',
 'yeongcheon_city': 'yeongcheon',
 'yeongdeok_county': 'yeongdeok',
 'yeongdong_college': 'gangneung_yeongdong_college',
 'yeongeunmun_gate': 'yeongeunmun',
 'yeonggwang_county': 'yeonggwang',
 'yeongi_county': 'yeongi',
 'yeongil_bay': 'pohang',
 'yeongil_county': 'pohang',
 'yeongju_city': 'yeongju',
 'yeongnam_university': 'yeungnam_university',
 'yeongtong_gu': 'yeongtong-gu',
 'yeongwol_county': 'yeongwol',
 'yeongwon_castle': 'siege_of_youngwon_castle',
 'yeongyang_county': 'yeongyang',
 'yeonhui-3_dong': 'yeonhui-dong',
 'yeonhui_college': 'yonsei_university',
 'yeoor_hills': 'yeoor',
 'yeop_jeons': 'shin_jung-hyeon',
 'yeopgijeogin_geunyeo': 'my_sassy_girl',
 'yeorum_hyanggi': 'summer_scent',
 'yeoryia_kokloni': 'georgia_kokloni',
 'yeoryios_panayiotopoulos': 'georgios_panagiotopoulos',
 'yeoryios_papandreou': 'george_papandreou',
 'yeoryios_theodoridis': 'georgios_theodoridis',
 'yeosu_fc': 'hongcheon_idu_fc',
 'yeosu_ingnex': 'hongcheon_idu_fc',
 'yeotmal_district': 'yavatmal_district',
 'yeouido_island': 'yeouido',
 'yeovil_casuals': 'yeovil_town_f.c.',
 'yeovil_fc': 'yeovil_town_f.c.',
 'yeovil_junction': 'yeovil_junction_railway_station',
 'yeovil_marsh': 'yeovil',
 'yep_roc': 'yep_roc_records',
 'yepifani_premudry': 'epiphanius_the_wise',
 'yepifany_slavinetsky': 'epifany_slavinetsky',
 'yepoella_crassistylis': 'yepoella',
 'yepun_telescope': 'very_large_telescope',
 'yequan_shenxiu': 'yuquan_shenxiu',
 'yer_bird': 'yer_bird_records',
 'yer_ma': 'mother_insult',
 'yer_mama': 'mother_insult',
 'yer_mamma': 'mother_insult',
 'yer_mater': 'mother_insult',
 'yer_maw': 'mother_insult',
 'yer_mom': 'mother_insult',
 'yer_momma': 'mother_insult',
 'yer_mommah': 'mother_insult',
 'yer_mommy': 'mother_insult',
 'yer_mother': 'mother_insult',
 'yer_mum': 'mother_insult',
 'yer_mummy': 'mother_insult',
 'yerachmiel_assa': 'yerahmiel_assa',
 'yerazank_yerevan': 'yerazank_stepanakert',
 'yerba_luisa': 'cymbopogon',
 'yerba_mansa': 'anemopsis',
 'yerba_mora': 'solanum_americanum',
 'yerba_santa': 'eriodictyon_californicum',
 'yerdos_dzhanabergenov': 'yerdos_zhanabergenov',
 'yerebatan_sarayi': 'basilica_cistern',
 'yerebatan_sarnici': 'basilica_cistern',
 'yerek_mankuni': 'yerek-mankunk',
 'yerek_mankunk': 'yerek-mankunk',
 'yerevan_airport': 'zvartnots_international_airport',
 'yerevan_conservatory': 'yerevan_komitas_state_conservatory',
 'yerevan_khanate': 'khanate_of_erevan',
 'yerevan_subway': 'yerevan_metro',
 'yeridat_hadorot': 'yeridat_ha-dorot',
 'yerington_airport': 'yerington_municipal_airport',
 'yerits_mankants': 'yerits_mankants_monastery',
 'yeritsmankants_monastery': 'yerits_mankants_monastery',
 'yerkabulan_shinaliev': 'yerkebulan_shynaliyev',
 'yerkebuian_shynaliyev': 'yerkebulan_shynaliyev',
 'yerkes-dodson_curve': 'yerkes-dodson_law',
 'yerkes_refractor': 'yerkes_observatory',
 'yerkes_telescope': 'yerkes_observatory',
 'yerkes_tube': 'underground_electric_railways_company',
 'yerlan_idrisov': 'erlan_idrisov',
 'yermanos_karavagelis': 'germanos_karavangelis',
 'yermanos_karavaggelis': 'germanos_karavangelis',
 'yermanos_karavangelis': 'germanos_karavangelis',
 'yermilov_vasiliy': 'vasiliy_yermilov',
 'yermolaev_yer-2': 'yermolayev_yer-2',
 'yermukhamed_yertysbayev': 'ermukhamet_ertysbayev',
 'yermukhamet_yertysbayev': 'ermukhamet_ertysbayev',
 'yerodia_ndombasi': 'abdoulaye_yerodia_ndombasi',
 'yerofei_khabarov': 'yerofey_khabarov',
 'yerord_karakilisa': 'dzorashen',
 'yerracheruvu_palli': 'yerrachervu_palli',
 'yersina_pestis': 'yersinia_pestis',
 'yersinia_enterocolica': 'yersinia_enterocolitica',
 'yersinia_infections': 'yersinia',
 'yertsu_vank': 'artsvanik',
 'yerucham_levovitz': 'yeruchom_levovitz',
 'yeruchem_olshin': 'yerucham_olshin',
 'yeruchom_lebovitz': 'yeruchom_levovitz',
 'yerushalayim_district': 'jerusalem_district',
 'yerushalmi_report': 'uss_liberty_incident',
 'yervand_krbachian': 'yervand_krbachyan',
 'yervand_krbashyan': 'yervand_krbachyan',
 'yervant_srmakeshkhanlian': 'erukhan',
 'yes-know_pen': 'decoder_pen',
 'yes-no_pen': 'decoder_pen',
 'yes/-no_question': 'yes-no_question',
 'yes/no_question': 'yes-no_question',
 'yes/old_version': 'yes_and_no',
 'yes_933': 'y.e.s._933_fm',
 'yes_album': 'the_yes_album',
 'yes_duffy': 'road_rules:_semester_at_sea',
 'yes_indiavision': 'indiavision',
 'yes_know': 'brian_long',
 'yes_la': 'yes_l.a.',
 'yes_man': 'assistant',
 'yes_men': 'the_yes_men',
 'yes_minsiter': 'yes_minister',
 'yes_optus': 'optus',
 'yes_prep': 'yes_prep_public_schools',
 'yes_reading': 'reading_partners',
 'yes_sir': 'yes',
 'yes_symbol': 'no_symbol',
 'yesan_county': 'yesan',
 'yesan_fc': 'yesan_football_club',
 'yesares_gypsum': 'sorbas_basin',
 'yeshaya_steiner': 'yeshayah_steiner',
 'yeshayahou_leibowitz': 'yeshayahu_leibowitz',
 'yeshayahu_levi': 'shaike_levi',
 'yeshayahu_levy': 'shaike_levi',
 'yeshaye_horowitz': 'isaiah_horowitz',
 'yeshe_de': 'jnanasutra',
 'yeshe_perl': 'mickey_avalon',
 'yeshey_tsogyel': 'yeshe_tsogyal',
 'yeshimebete_gebremeskel': 'ethiopian_airlines_flight_961',
 'yeshiva_gedolah': 'yeshiva',
 'yeshivah_college': 'yeshiva_college',
 'yeshivah_university': 'yeshiva_university',
 'yeshivas_chevron': 'slabodka_yeshiva',
 'yeshivas_mir': 'mir_yeshiva',
 'yeshivat_hesder': 'hesder',
 'yeshivat_mir': 'mir_yeshiva',
 'yeshivish_language': 'yeshivish',
 'yeshou_xingjing': 'beast_cops',
 'yeshshiembet_girma': 'yeshshiemebet_girma',
 'yeshu_ha-notzri': 'yeshu',
 'yeshua_ben-yosef': 'jesus',
 'yeshua_messiah': 'jesus',
 'yeshuv_itamar': 'itamar',
 'yeslam_binladen': 'yeslam_bin_ladin',
 'yeslam_binladin': 'yeslam_bin_ladin',
 'yesodot_hadarom': 'sdei_avraham',
 'yessey_lake': 'lake_yessey',
 'yesso_amalfi': 'yeso_amalfi',
 'yesterday...and_today': 'yesterday_and_today',
 'yesterday_saga': 'time_for_yesterday',
 'yesu_das': 'k._j._yesudas',
 'yesudas_award': 'swaralaya_yesudas_award',
 'yesudas_discography': 'k._j._yesudas_discography',
 'yethim_gurji': 'yetim_gurdji',
 'yetholm-type_shields': 'yetholm-type_shield',
 'yeti_crab': 'kiwa_hirsuta',
 'yeti_lobster': 'kiwa_hirsuta',
 'yeti_sports': 'yetisports',
 'yetzer_ha-ra': 'yetzer_hara',
 'yetzer_harah': 'yetzer_hara',
 'yeu-tzuoo_wang': 'wang_yeu-tzuoo',
 'yeung-ming_wan': 'wan_yeung_ming',
 'yeung_hau': 'hau_wong',
 'yeung_kai-yin': 'yeung_kai_yin',
 'yeung_kwok-keung': 'yang_guoqiang',
 'yeung_sau-chung': 'yang_shou-chung',
 'yev_kasem': 'the_soup_nazi',
 'yev_lashin': 'lev_yashin',
 'yevanika_language': 'yevanic_language',
 'yevdokiya_istomina': 'avdotia_istomina',
 'yevdokiya_streshneva': 'eudoxia_streshneva',
 'yevdokiya_streshnyova': 'eudoxia_streshneva',
 'yevgen_kopyl': 'yevhen_kopyl',
 'yevgen_semenenko': 'yevhen_semenenko',
 'yevgen_shiryayev': 'yevhen_shyryayev',
 'yevgen_vynogradov': 'yevhen_vynohradov',
 'yevgeni_ageev': 'yevgeni_ageyev',
 'yevgeni_aldonin': 'evgeni_aldonin',
 'yevgeni_arzhanov': 'yevgeniy_arzhanov',
 'yevgeni_barsukov': 'yawhen_barsukow',
 'yevgeni_branovitski': 'yawhen_branavitski',
 'yevgeni_branovitskiy': 'yawhen_branavitski',
 'yevgeni_branovitsky': 'yawhen_branavitski',
 'yevgeni_chazov': 'yevgeniy_chazov',
 'yevgeni_chichvarkin': 'yevgeny_chichvarkin',
 'yevgeni_dragunov': 'yevhen_drahunov',
 'yevgeni_evseev': 'yevgeni_yevseyev',
 'yevgeni_evseyev': 'yevgeni_yevseyev',
 'yevgeni_falkovski': 'yevgeni_falkovskiy',
 'yevgeni_falkovsky': 'yevgeni_falkovskiy',
 'yevgeni_golubev': 'evgeny_golubev',
 'yevgeni_grishin': 'yevgeny_grishin',
 'yevgeni_kafelnikov': 'yevgeny_kafelnikov',
 'yevgeni_kapov': 'yawhen_kapaw',
 'yevgeni_khaldei': 'yevgeny_khaldei',
 'yevgeni_kharlachev': 'yevgeni_kharlachyov',
 'yevgeni_khrunov': 'yevgeny_khrunov',
 'yevgeni_korablev': 'yevgeni_korablyov',
 'yevgeni_korolev': 'yevgeni_korolyov',
 'yevgeni_korotaev': 'yevgeni_korotayev',
 'yevgeni_lalenkov': 'yevgeny_lalenkov',
 'yevgeni_leonov': 'yevgeny_leonov',
 'yevgeni_linev': 'yawhen_linyow',
 'yevgeni_linyov': 'yawhen_linyow',
 'yevgeni_lisitsyn': 'yevhen_lysytsyn',
 'yevgeni_loshankov': 'yawhen_lashankow',
 'yevgeni_lovchev': 'evgeny_lovchev',
 'yevgeni_makeev': 'yevgeni_makeyev',
 'yevgeni_mikhilev': 'yevgeni_mikhilyov',
 'yevgeni_miller': 'evgenii_miller',
 'yevgeni_morgunov': 'yevgeny_morgunov',
 'yevgeni_pleshenko': 'evgeni_plushenko',
 'yevgeni_pluschenko': 'evgeni_plushenko',
 'yevgeni_plushenko': 'evgeni_plushenko',
 'yevgeni_polyakov': 'yevgeni_viktorovich_polyakov',
 'yevgeni_postnikov': 'yevgeny_postnikov',
 'yevgeni_primakov': 'yevgeny_primakov',
 'yevgeni_rudakov': 'yevhen_rudakov',
 'yevgeni_sadovyi': 'yevgeny_sadovyi',
 'yevgeni_samojlov': 'yevgeny_samoylov',
 'yevgeni_savin': 'yevgeny_savin',
 'yevgeni_savostyanov': 'yawhen_savastsyanaw',
 'yevgeni_scherbakov': 'yevgeni_shcherbakov',
 'yevgeni_shakhov': 'yevhen_shakhov',
 'yevgeni_shevchuk': 'yevgeny_shevchuk',
 'yevgeni_shvarts': 'evgeny_shvarts',
 'yevgeni_sokolov': 'evgeny_sokolov',
 'yevgeni_sotnikov': 'yevgen_sotnikov',
 'yevgeni_striganov': 'evgeni_striganov',
 'yevgeni_vakhtangov': 'yevgeny_vakhtangov',
 'yevgeni_velikov': 'evgeny_velikhov',
 'yevgeni_vesnik': 'yevgeny_vesnik',
 'yevgeni_yarovenko': 'evgeny_yarovenko',
 'yevgeni_yevseev': 'yevgeni_yevseyev',
 'yevgeni_yevstigneyev': 'yevgeniy_yevstigneyev',
 'yevgeni_yevtuschenko': 'yevgeny_yevtushenko',
 'yevgeni_yevtushenko': 'yevgeny_yevtushenko',
 'yevgeni_zagorulko': 'yevgeniy_zagorulko',
 'yevgeni_zaitsev': 'zaytsev',
 'yevgeni_zamyatin': 'yevgeny_zamyatin',
 'yevgeni_zaytsev': 'zaytsev',
 'yevgeni_zhigaev': 'yevgeni_zhigayev',
 'yevgeni_zuev': 'yawhen_zuew',
 'yevgeni_zuyev': 'yawhen_zuew',
 'yevgenia_yermakova': 'yevgeniya_yermakova',
 'yevgenii_ivanov': 'yevgeniy_ivanov',
 'yevgenij_grishin': 'yevgeny_grishin',
 'yevgeniy_ageev': 'yevgeni_ageyev',
 'yevgeniy_ageyev': 'yevgeni_ageyev',
 'yevgeniy_aydamirov': 'evgeny_aydamirov',
 'yevgeniy_balyaikin': 'yevgeni_balyaikin',
 'yevgeniy_baranov': 'yevgeni_baranov',
 'yevgeniy_barsukov': 'yawhen_barsukow',
 'yevgeniy_belashov': 'yevgeni_belashov',
 'yevgeniy_belusov': 'yevgeny_belousov',
 'yevgeniy_belyayev': 'yevgeny_belyayev',
 'yevgeniy_berens': 'yevgeny_berens',
 'yevgeniy_branovitski': 'yawhen_branavitski',
 'yevgeniy_branovitskiy': 'yawhen_branavitski',
 'yevgeniy_branovitsky': 'yawhen_branavitski',
 'yevgeniy_chernyshev': 'yevgeni_chernyshev',
 'yevgeniy_chernyshov': 'yevgeni_chernyshov',
 'yevgeniy_chupin': 'yevgeni_chupin',
 'yevgeniy_derusov': 'yevgeni_derusov',
 'yevgeniy_dukhnov': 'yevgeni_dukhnov',
 'yevgeniy_durnev': 'yevgeni_durnev',
 'yevgeniy_dyachkov': 'yevgeni_dyachkov',
 'yevgeniy_evseev': 'yevgeni_yevseyev',
 'yevgeniy_evseyev': 'yevgeni_yevseyev',
 'yevgeniy_evstigneyev': 'yevgeniy_yevstigneyev',
 'yevgeniy_falkovski': 'yevgeni_falkovskiy',
 'yevgeniy_falkovskiy': 'yevgeni_falkovskiy',
 'yevgeniy_falkovsky': 'yevgeni_falkovskiy',
 'yevgeniy_frolov': 'yevgeni_frolov',
 'yevgeniy_garagulya': 'yevgeni_garagulya',
 'yevgeniy_gavryuk': 'yevgeni_gavryuk',
 'yevgeniy_gogol': 'yevgeni_gogol',
 'yevgeniy_gorodov': 'yevgeni_gorodov',
 'yevgeniy_ignatov': 'evgeny_ignatov',
 'yevgeniy_izvekov': 'yevgeni_izvekov',
 'yevgeniy_kachan': 'yevgeni_kachan',
 'yevgeniy_kaleshin': 'yevgeni_kaleshin',
 'yevgeniy_kapov': 'yawhen_kapaw',
 'yevgeniy_karev': 'yevgeni_karev',
 'yevgeniy_kashentsev': 'yevgeni_kashentsev',
 'yevgeniy_kharlanov': 'yevgeni_kharlanov',
 'yevgeniy_khokhlov': 'yevgeni_khokhlov',
 'yevgeniy_khudobko': 'yevgeni_khudobko',
 'yevgeniy_klimov': 'yevgeni_klimov',
 'yevgeniy_kobozev': 'yevgeni_kobozev',
 'yevgeniy_konovalov': 'yevgeni_konovalov',
 'yevgeniy_konyukhov': 'yevgeni_konyukhov',
 'yevgeniy_kornilov': 'yevgeni_kornilov',
 'yevgeniy_kornyukhin': 'yevgeni_kornyukhin',
 'yevgeniy_korolev': 'yevgeni_korolyov',
 'yevgeniy_korolyov': 'yevgeni_korolyov',
 'yevgeniy_korotaev': 'yevgeni_korotayev',
 'yevgeniy_korotayev': 'yevgeni_korotayev',
 'yevgeniy_krutov': 'yevgeni_krutov',
 'yevgeniy_kryukov': 'yevgeni_kryukov',
 'yevgeniy_kushnarev': 'yevhen_kushnaryov',
 'yevgeniy_kushnaryov': 'yevhen_kushnaryov',
 'yevgeniy_kuzevanov': 'yevgeni_kuzevanov',
 'yevgeniy_kuznetsov': 'yevgeni_kuznetsov',
 'yevgeniy_landyrev': 'yevgeni_landyrev',
 'yevgeniy_leonov': 'yevgeny_leonov',
 'yevgeniy_linev': 'yawhen_linyow',
 'yevgeniy_linyov': 'yawhen_linyow',
 'yevgeniy_lisitsyn': 'yevhen_lysytsyn',
 'yevgeniy_losev': 'yevgeni_losev',
 'yevgeniy_loshankov': 'yawhen_lashankow',
 'yevgeniy_lukanenko': 'yevgeny_lukyanenko',
 'yevgeniy_lukyanenko': 'yevgeny_lukyanenko',
 'yevgeniy_makarenko': 'evgeny_makarenko',
 'yevgeniy_malakhov': 'yevgeni_malakhov',
 'yevgeniy_malov': 'yevgeni_malov',
 'yevgeniy_martyanov': 'yevgeni_martyanov',
 'yevgeniy_maslov': 'yevgeni_maslov',
 'yevgeniy_matrakhov': 'yevgeni_matrakhov',
 'yevgeniy_merkitan': 'yevgeni_merkitan',
 'yevgeniy_mikhilev': 'yevgeni_mikhilyov',
 'yevgeniy_mikhilyov': 'yevgeni_mikhilyov',
 'yevgeniy_mileshkin': 'yevgeni_mileshkin',
 'yevgeniy_molotkov': 'yevgeni_molotkov',
 'yevgeniy_mukhametzyanov': 'yevgeni_mukhametzyanov',
 'yevgeniy_natalich': 'yevgeni_natalich',
 'yevgeniy_nosov': 'yevgeni_nosov',
 'yevgeniy_odintsov': 'yevgeni_odintsov',
 'yevgeniy_orlov': 'yevgeni_orlov',
 'yevgeniy_osipov': 'yevgeni_osipov',
 'yevgeniy_ovshinov': 'yevgeni_ovshinov',
 'yevgeniy_pankov': 'yevgeni_pankov',
 'yevgeniy_pechonkin': 'evgeny_pechenkin',
 'yevgeniy_perevertailo': 'yevgeni_perevertailo',
 'yevgeniy_pesegov': 'yevgeni_pesegov',
 'yevgeniy_petrov': 'yevgeni_petrov',
 'yevgeniy_pirogov': 'yevgeni_pirogov',
 'yevgeniy_pleschenko': 'evgeni_plushenko',
 'yevgeniy_pleshenko': 'evgeni_plushenko',
 'yevgeniy_plotnikov': 'yevgeni_plotnikov',
 'yevgeniy_pluschenko': 'evgeni_plushenko',
 'yevgeniy_plushenko': 'evgeni_plushenko',
 'yevgeniy_plyushchenko': 'evgeni_plushenko',
 'yevgeniy_polyakov': 'yevgeni_viktorovich_polyakov',
 'yevgeniy_popov': 'yevgeni_popov',
 'yevgeniy_primakov': 'yevgeny_primakov',
 'yevgeniy_pronin': 'yevgeni_pronin',
 'yevgeniy_redkin': 'eugeni_redkine',
 'yevgeniy_rodin': 'yevgeni_rodin',
 'yevgeniy_sadovyi': 'yevgeny_sadovyi',
 'yevgeniy_safonov': 'yevgeni_safonov',
 'yevgeniy_sakharov': 'yevgeni_sakharov',
 'yevgeniy_saprykin': 'yevgeni_saprykin',
 'yevgeniy_savin': 'yevgeny_savin',
 'yevgeniy_savostyanov': 'yawhen_savastsyanaw',
 'yevgeniy_scherbakov': 'yevgeni_shcherbakov',
 'yevgeniy_shakhov': 'yevhen_shakhov',
 'yevgeniy_shamrin': 'yevgeni_shamrin',
 'yevgeniy_shcherbakov': 'yevgeni_shcherbakov',
 'yevgeniy_shelyutov': 'yevgeni_shelyutov',
 'yevgeniy_shipitsin': 'yevgeni_shipitsin',
 'yevgeniy_shishkin': 'yevgeni_shishkin',
 'yevgeniy_shkilov': 'yevgeni_shkilov',
 'yevgeniy_shlyakov': 'yevgeni_shlyakov',
 'yevgeniy_shvoren': 'yevgeni_shvoren',
 'yevgeniy_sidorov': 'yevgeni_sidorov',
 'yevgeniy_skoblikov': 'yevgeni_skoblikov',
 'yevgeniy_slutskiy': 'eugen_slutsky',
 'yevgeniy_smertin': 'yevgeni_smertin',
 'yevgeniy_smirnov': 'yevgeni_smirnov',
 'yevgeniy_soskov': 'yevgeni_soskov',
 'yevgeniy_striganov': 'evgeni_striganov',
 'yevgeniy_tarasov': 'yevgeni_tarasov',
 'yevgeniy_titov': 'yevgeni_titov',
 'yevgeniy_toloknov': 'yevgeni_toloknov',
 'yevgeniy_tsimbal': 'yevgeni_tsimbal',
 'yevgeniy_tymoshenko': 'yevgeniy_timoshenko',
 'yevgeniy_ukolov': 'yevgeni_ukolov',
 'yevgeniy_vesnik': 'yevgeny_vesnik',
 'yevgeniy_yaroslavtsev': 'yevgeni_yaroslavtsev',
 'yevgeniy_yatsinnko': 'yevgeny_yatsinenko',
 'yevgeniy_yefremov': 'yevgeni_yefremov',
 'yevgeniy_yevseev': 'yevgeni_yevseyev',
 'yevgeniy_yevseyev': 'yevgeni_yevseyev',
 'yevgeniy_yevstigneev': 'yevgeniy_yevstigneyev',
 'yevgeniy_yevtushenko': 'yevgeny_yevtushenko',
 'yevgeniy_zaitsev': 'zaytsev',
 'yevgeniy_zakharchenko': 'yevgeni_zakharchenko',
 'yevgeniy_zavoyskiy': 'yevgeny_zavoisky',
 'yevgeniy_zaytsev': 'zaytsev',
 'yevgeniy_zezin': 'yevgeni_zezin',
 'yevgeniy_zhigaev': 'yevgeni_zhigayev',
 'yevgeniy_zhigayev': 'yevgeni_zhigayev',
 'yevgeniy_zhikharev': 'yevgeni_zhikharev',
 'yevgeniy_zhukov': 'yevgeni_zhukov',
 'yevgeniy_zinovyev': 'yevgeni_zinovyev',
 'yevgeniy_zuev': 'yawhen_zuew',
 'yevgeniy_zuyev': 'yawhen_zuew',
 'yevgeniya_albats': 'yevgenia_albats',
 'yevgeniya_kabina': 'yevgeniya_sidorova',
 'yevgeniya_medvedeva': 'yevgeniya_medvedeva-arbuzova',
 'yevgeny_ageev': 'yevgeni_ageyev',
 'yevgeny_ageyev': 'yevgeni_ageyev',
 'yevgeny_aldonin': 'evgeni_aldonin',
 'yevgeny_alexeiev': 'yevgeny_alexeyev',
 'yevgeny_arzhanov': 'yevgeniy_arzhanov',
 'yevgeny_aydamirov': 'evgeny_aydamirov',
 'yevgeny_balyaikin': 'yevgeni_balyaikin',
 'yevgeny_baranov': 'yevgeni_baranov',
 'yevgeny_baratynsky': 'evgeny_baratynsky',
 'yevgeny_bareev': 'evgeny_bareev',
 'yevgeny_barsukov': 'yawhen_barsukow',
 'yevgeny_bauer': 'yevgeni_bauer',
 'yevgeny_belashov': 'yevgeni_belashov',
 'yevgeny_belyaev': 'yevgeny_belyayev',
 'yevgeny_berzin': 'evgeni_berzin',
 'yevgeny_branovitski': 'yawhen_branavitski',
 'yevgeny_branovitskiy': 'yawhen_branavitski',
 'yevgeny_branovitsky': 'yawhen_branavitski',
 'yevgeny_burachek': 'yevgeny_burachyok',
 'yevgeny_burachok': 'yevgeny_burachyok',
 'yevgeny_bushmanov': 'yevgeni_bushmanov',
 'yevgeny_chazov': 'yevgeniy_chazov',
 'yevgeny_chernyshev': 'yevgeni_chernyshev',
 'yevgeny_chernyshov': 'yevgeni_chernyshov',
 'yevgeny_chupin': 'yevgeni_chupin',
 'yevgeny_davydov': 'evgeny_davydov',
 'yevgeny_dementiev': 'yevgeny_dementyev',
 'yevgeny_derusov': 'yevgeni_derusov',
 'yevgeny_dolgov': 'yevgeni_dolgov',
 'yevgeny_dukhnov': 'yevgeni_dukhnov',
 'yevgeny_durnev': 'yevgeni_durnev',
 'yevgeny_dyachkov': 'yevgeni_dyachkov',
 'yevgeny_evseev': 'yevgeni_yevseyev',
 'yevgeny_evseyev': 'yevgeni_yevseyev',
 'yevgeny_falkovski': 'yevgeni_falkovskiy',
 'yevgeny_falkovskiy': 'yevgeni_falkovskiy',
 'yevgeny_falkovsky': 'yevgeni_falkovskiy',
 'yevgeny_fedorov': 'yevgeny_fyodorov',
 'yevgeny_frolov': 'yevgeni_frolov',
 'yevgeny_gapon': 'yevgeni_gapon',
 'yevgeny_garagulya': 'yevgeni_garagulya',
 'yevgeny_gavryuk': 'yevgeni_gavryuk',
 'yevgeny_gogol': 'yevgeni_gogol',
 'yevgeny_golubev': 'evgeny_golubev',
 'yevgeny_gorodov': 'yevgeni_gorodov',
 'yevgeny_ignatov': 'evgeny_ignatov',
 'yevgeny_izvekov': 'yevgeni_izvekov',
 'yevgeny_jarovenko': 'evgeny_yarovenko',
 'yevgeny_kachan': 'yevgeni_kachan',
 'yevgeny_kaleshin': 'yevgeni_kaleshin',
 'yevgeny_kapov': 'yawhen_kapaw',
 'yevgeny_karev': 'yevgeni_karev',
 'yevgeny_kashentsev': 'yevgeni_kashentsev',
 'yevgeny_kharlachev': 'yevgeni_kharlachyov',
 'yevgeny_kharlachyov': 'yevgeni_kharlachyov',
 'yevgeny_kharlanov': 'yevgeni_kharlanov',
 'yevgeny_khokhlov': 'yevgeni_khokhlov',
 'yevgeny_khudobko': 'yevgeni_khudobko',
 'yevgeny_kissin': 'evgeny_kissin',
 'yevgeny_klimov': 'yevgeni_klimov',
 'yevgeny_konovalets': 'yevhen_konovalets',
 'yevgeny_konovalov': 'yevgeni_konovalov',
 'yevgeny_konyukhov': 'yevgeni_konyukhov',
 'yevgeny_kornilov': 'yevgeni_kornilov',
 'yevgeny_kornyukhin': 'yevgeni_kornyukhin',
 'yevgeny_korolev': 'yevgeni_korolyov',
 'yevgeny_korolyov': 'yevgeni_korolyov',
 'yevgeny_korotaev': 'yevgeni_korotayev',
 'yevgeny_korotayev': 'yevgeni_korotayev',
 'yevgeny_krasnapolski': 'evgeni_krasnapolski',
 'yevgeny_krutov': 'yevgeni_krutov',
 'yevgeny_kryukov': 'yevgeni_kryukov',
 'yevgeny_kushnarev': 'yevhen_kushnaryov',
 'yevgeny_kushnaryov': 'yevhen_kushnaryov',
 'yevgeny_kuzevanov': 'yevgeni_kuzevanov',
 'yevgeny_kuznetsov': 'yevgeni_kuznetsov',
 'yevgeny_landyrev': 'yevgeni_landyrev',
 'yevgeny_levchenko': 'yevhen_levchenko',
 'yevgeny_linev': 'yawhen_linyow',
 'yevgeny_linyov': 'yawhen_linyow',
 'yevgeny_lisitsyn': 'yevhen_lysytsyn',
 'yevgeny_liyadin': 'yevgeny_lyadin',
 'yevgeny_losev': 'yevgeni_losev',
 'yevgeny_loshankov': 'yawhen_lashankow',
 'yevgeny_lovchev': 'evgeny_lovchev',
 'yevgeny_lukanenko': 'yevgeny_lukyanenko',
 'yevgeny_makeev': 'yevgeni_makeyev',
 'yevgeny_makeyev': 'yevgeni_makeyev',
 'yevgeny_malakhov': 'yevgeni_malakhov',
 'yevgeny_malkov': 'yevgeni_malkov',
 'yevgeny_malov': 'yevgeni_malov',
 'yevgeny_martyanov': 'yevgeni_martyanov',
 'yevgeny_maslov': 'yevgeni_maslov',
 'yevgeny_matrakhov': 'yevgeni_matrakhov',
 'yevgeny_merkitan': 'yevgeni_merkitan',
 'yevgeny_mikhilev': 'yevgeni_mikhilyov',
 'yevgeny_mikhilyov': 'yevgeni_mikhilyov',
 'yevgeny_mileshkin': 'yevgeni_mileshkin',
 'yevgeny_molotkov': 'yevgeni_molotkov',
 'yevgeny_mravinsky': 'evgeny_mravinsky',
 'yevgeny_mukhametzyanov': 'yevgeni_mukhametzyanov',
 'yevgeny_natalich': 'yevgeni_natalich',
 'yevgeny_odintsov': 'yevgeni_odintsov',
 'yevgeny_onegin': 'eugene_onegin',
 'yevgeny_orlov': 'yevgeni_orlov',
 'yevgeny_osipov': 'yevgeni_osipov',
 'yevgeny_ovshinov': 'yevgeni_ovshinov',
 'yevgeny_pankov': 'yevgeni_pankov',
 'yevgeny_paschukanis': 'evgeny_pashukanis',
 'yevgeny_paton': 'evgeny_paton',
 'yevgeny_perevertailo': 'yevgeni_perevertailo',
 'yevgeny_pesegov': 'yevgeni_pesegov',
 'yevgeny_petrov': 'yevgeni_petrov',
 'yevgeny_pirogov': 'yevgeni_pirogov',
 'yevgeny_platov': 'evgeny_platov',
 'yevgeny_pleschenko': 'evgeni_plushenko',
 'yevgeny_plotnikov': 'yevgeni_plotnikov',
 'yevgeny_pluschenko': 'evgeni_plushenko',
 'yevgeny_plushenko': 'evgeni_plushenko',
 'yevgeny_plyushchenko': 'evgeni_plushenko',
 'yevgeny_podkletnov': 'eugene_podkletnov',
 'yevgeny_polyakov': 'yevgeni_viktorovich_polyakov',
 'yevgeny_popov': 'yevgeni_popov',
 'yevgeny_preobrazhensky': 'yevgeni_preobrazhensky',
 'yevgeny_pronin': 'yevgeni_pronin',
 'yevgeny_rodin': 'yevgeni_rodin',
 'yevgeny_rudakov': 'yevhen_rudakov',
 'yevgeny_safonov': 'yevgeni_safonov',
 'yevgeny_sakharov': 'yevgeni_sakharov',
 'yevgeny_samoilov': 'yevgeny_samoylov',
 'yevgeny_saprykin': 'yevgeni_saprykin',
 'yevgeny_savostyanov': 'yawhen_savastsyanaw',
 'yevgeny_scherbakov': 'yevgeni_shcherbakov',
 'yevgeny_shakhov': 'yevhen_shakhov',
 'yevgeny_shamrin': 'yevgeni_shamrin',
 'yevgeny_shcherbakov': 'yevgeni_shcherbakov',
 'yevgeny_shelyutov': 'yevgeni_shelyutov',
 'yevgeny_shipitsin': 'yevgeni_shipitsin',
 'yevgeny_shishkin': 'yevgeni_shishkin',
 'yevgeny_shkilov': 'yevgeni_shkilov',
 'yevgeny_shlyakov': 'yevgeni_shlyakov',
 'yevgeny_shpedt': 'yevgeni_shpedt',
 'yevgeny_shvoren': 'yevgeni_shvoren',
 'yevgeny_sidorov': 'yevgeni_sidorov',
 'yevgeny_skoblikov': 'yevgeni_skoblikov',
 'yevgeny_slutsky': 'eugen_slutsky',
 'yevgeny_smertin': 'yevgeni_smertin',
 'yevgeny_smirnov': 'yevgeni_smirnov',
 'yevgeny_soskov': 'yevgeni_soskov',
 'yevgeny_sotnikov': 'yevgen_sotnikov',
 'yevgeny_striganov': 'evgeni_striganov',
 'yevgeny_svetlanov': 'evgeny_svetlanov',
 'yevgeny_tarasov': 'yevgeni_tarasov',
 'yevgeny_titov': 'yevgeni_titov',
 'yevgeny_toloknov': 'yevgeni_toloknov',
 'yevgeny_tsimbal': 'yevgeni_tsimbal',
 'yevgeny_ukolov': 'yevgeni_ukolov',
 'yevgeny_varga': 'eugen_varga',
 'yevgeny_varlamov': 'yevgeni_varlamov',
 'yevgeny_velikhov': 'evgeny_velikhov',
 'yevgeny_yanchovsky': 'evgeni_yanchovski',
 'yevgeny_yaroslavtsev': 'yevgeni_yaroslavtsev',
 'yevgeny_yarovenko': 'evgeny_yarovenko',
 'yevgeny_yefremov': 'yevgeni_yefremov',
 'yevgeny_yevseev': 'yevgeni_yevseyev',
 'yevgeny_yevseyev': 'yevgeni_yevseyev',
 'yevgeny_yevstigneyev': 'yevgeniy_yevstigneyev',
 'yevgeny_yevstushenko': 'yevgeny_yevtushenko',
 'yevgeny_zaitsev': 'zaytsev',
 'yevgeny_zakharchenko': 'yevgeni_zakharchenko',
 'yevgeny_zamayatin': 'yevgeny_zamyatin',
 'yevgeny_zamiatin': 'yevgeny_zamyatin',
 'yevgeny_zavoysky': 'yevgeny_zavoisky',
 'yevgeny_zaytsev': 'zaytsev',
 'yevgeny_zezin': 'yevgeni_zezin',
 'yevgeny_zhigaev': 'yevgeni_zhigayev',
 'yevgeny_zhigayev': 'yevgeni_zhigayev',
 'yevgeny_zhikharev': 'yevgeni_zhikharev',
 'yevgeny_zhukov': 'yevgeni_zhukov',
 'yevgeny_zinovyev': 'yevgeni_zinovyev',
 'yevgeny_zuev': 'yawhen_zuew',
 'yevgeny_zuyev': 'yawhen_zuew',
 'yevgenya_shishkova': 'evgenia_shishkova',
 'yevhen_gavriuk': 'yevgeni_gavryuk',
 'yevhen_gavryuk': 'yevgeni_gavryuk',
 'yevhen_konoplianka': 'yevhen_konoplyanka',
 'yevhen_konovaletz': 'yevhen_konovalets',
 'yevhen_lisitsyn': 'yevhen_lysytsyn',
 'yevhen_myroshnichenko': 'eugene_myroshnichenko',
 'yevhen_paton': 'evgeny_paton',
 'yevhen_selezniov': 'yevhen_seleznyov',
 'yevhen_shapovalov': 'jevhen_shapovalov',
 'yevhen_stankovich': 'yevhen_stankovych',
 'yevhenia_tulchevska': 'evgeniya_tulchevska',
 'yevheniy_bredun': 'yevhen_bredun',
 'yevheniy_chepurnenko': 'yevgen_chepurnenko',
 'yevheniy_kushnaryov': 'yevhen_kushnaryov',
 'yevheniy_peskov': 'yevhen_pyeskov',
 'yevheniy_santrapinskykh': 'yevhen_santrapinskykh',
 'yevhenniy_ataev': 'yevhen_atayev',
 'yevhenniy_linev': 'yawhen_linyow',
 'yevhenniy_shmakov': 'yevhen_shmakov',
 'yevheny_kushnaryov': 'yevhen_kushnaryov',
 'yevlax_rayon': 'yevlakh_rayon',
 'yevlax_rayonu': 'yevlakh_rayon',
 'yevlax_region': 'yevlakh_rayon',
 'yevlax_sahari': 'yevlakh',
 'yevonde_cumbers': 'yevonde_middleton',
 'yevropeyska_square': 'european_square',
 'yevsey_liberman': 'evsei_liberman',
 'yevstafiy_dashkevych': 'ostap_dashkevych',
 'yevstafy_dashkevich': 'ostap_dashkevych',
 'yew_chung': 'yew_chung_international_school',
 'yew_cottage': 'yew_tree_cottage',
 'yew_family': 'taxaceae',
 'yew_green': 'warwickshire',
 'yew_nork': 'new_york_city',
 'yew_sunday': 'palm_sunday',
 'yew_tree': 'yew',
 'yew_trees': 'yew',
 'yewen_mezulah': 'nathan_ben_moses_hannover',
 'yexiang_ren': 'ren_yexiang',
 'yezdi_roadking': 'ideal_jawa_yezdi_roadking',
 'yezer_ha-ra': 'yetzer_hara',
 'yezidi_kurds': 'yazidi',
 'yeznik_koghbatsi': 'yeznik_of_kolb',
 'yezno_azeff': 'yevno_azef',
 'yezno_azev': 'yevno_azef'}
        