
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_yi = {'yi-fan_hou': 'hou_yifan',
 'yi-lun_yang': 'yilun_yang',
 'yi-sun_shin': 'yi_sun-sin',
 'yi_bang-won': 'taejong_of_joseon',
 'yi_bangwon': 'taejong_of_joseon',
 'yi_bo-yeong': 'lee_bo-young',
 'yi_bo-young': 'lee_bo-young',
 'yi_cha-don': 'ichadon',
 'yi_chadon': 'ichadon',
 'yi_chang': 'yichang',
 'yi_chang-ho': 'lee_chang-ho',
 'yi_ching': 'i_ching',
 'yi_ching-fong': 'china_airlines_flight_611',
 'yi_ching-fung': 'china_airlines_flight_611',
 'yi_chong-jun': 'lee_cheong-jun',
 'yi_chong-ok': 'li_jong-ok',
 'yi_chong-uk': 'lee_jong-wook',
 'yi_cui': 'stanford_university',
 'yi_dong-gon': 'lee_dong-gun',
 'yi_dong-nyung': 'yi_dongnyeong',
 'yi_dynasty': 'house_of_yi',
 'yi_eok-gi': 'yi_eokgi',
 'yi_eon-jeok': 'yi_eonjeok',
 'yi_era': 'joseon_dynasty',
 'yi_family': 'house_of_yi',
 'yi_geon-hee': 'lee_kun-hee',
 'yi_gyeong-jae': 'lee_kyung-jae',
 'yi_gyeongjae': 'lee_kyung-jae',
 'yi_ha-ung': 'heungseon_daewongun',
 'yi_haechan': 'lee_hae_chan',
 'yi_haeung': 'heungseon_daewongun',
 'yi_haewon': 'lee_haewon',
 'yi_han-yeong': 'ri_han-yong',
 'yi_han-yong': 'ri_han-yong',
 'yi_hoe-seong': 'lee_hoesung',
 'yi_hoi-chang': 'lee_hoi-chang',
 'yi_hun': 'yifu_hun',
 'yi_hyo-ri': 'lee_hyori',
 'yi_hyori': 'lee_hyori',
 'yi_in-mun': 'yi_inmun',
 'yi_ja-chun': 'yi_jachun',
 'yi_jae-rok': 'jaerock_lee',
 'yi_jaerok': 'jaerock_lee',
 'yi_jeonggi': 'li_zhengji',
 'yi_jianlin': 'yi_jianlian',
 'yi_jong-mu': 'yi_jongmu',
 'yi_kuang': 'ni_kuang',
 'yi_kun-mo': 'li_gun_mo',
 'yi_kwal': 'yi_gwal',
 'yi_kwang': 'yi_gwang',
 'yi_language': 'nuosu_language',
 'yi_languages': 'nuosu_language',
 'yi_mae-chang': 'yi_maechang',
 'yi_mun-yol': 'yi_munyol',
 'yi_myeongbak': 'lee_myung-bak',
 'yi_nengjing': 'annie_yi',
 'yi_ning': 'yining',
 'yi_noodle': 'yi_mein',
 'yi_ok-gi': 'yi_eokgi',
 'yi_period': 'joseon_dynasty',
 'yi_pom-sok': 'lee_beom-seok',
 'yi_sa-bu': 'kim_isabu',
 'yi_sabu': 'kim_isabu',
 'yi_seong-gye': 'taejo_of_joseon',
 'yi_seonggye': 'taejo_of_joseon',
 'yi_seung-man': 'syngman_rhee',
 'yi_shang': 'shang_yi',
 'yi_sheng': 'sheng_yi',
 'yi_so-yeo': 'yi_so-yeon',
 'yi_so-youn': 'yi_so-yeon',
 'yi_song-gye': 'taejo_of_joseon',
 'yi_songgye': 'taejo_of_joseon',
 'yi_soonshin': 'yi_sun-sin',
 'yi_soyeon': 'yi_so-yeon',
 'yi_soyion': 'yi_so-yeon',
 'yi_suchong': 'bioshock',
 'yi_sugwang': 'yi_su-gwang',
 'yi_sun-shin': 'yi_sun-sin',
 'yi_sung-gi': 'ri_sung_gi',
 'yi_sung-gye': 'taejo_of_joseon',
 'yi_sung-hui': 'sung-hi_lee',
 'yi_sung-man': 'syngman_rhee',
 'yi_sunshin': 'yi_sun-sin',
 'yi_sunsin': 'yi_sun-sin',
 'yi_syllabary': 'yi_script',
 'yi_syng-man': 'syngman_rhee',
 'yi_tong-hwi': 'yi_donghwi',
 'yi_tribe': 'yi_people',
 'yi_tribes': 'yi_people',
 'yi_un': 'crown_prince_euimin',
 'yi_wang': 'wang_yi',
 'yi_wu': 'wu_yi',
 'yi_yi': 'yi_yi:_a_one_and_a_two',
 'yi_yulgok': 'yi_i',
 'yi_yun-ju': 'lee_eun-ju',
 'yi_zhi': 'yi_yin',
 'yi_zuolin': 'yi_tso-lin',
 'yia_sena': 'gia_sena',
 'yianna_terzi': 'gianna_terzi',
 'yiannakis_kassoulides': 'ioannis_kasoulidis',
 'yiannakis_okkas': 'ioannis_okkas',
 'yiannis_amanatidis': 'ioannis_amanatidis',
 'yiannis_arabatzis': 'giannis_arabatzis',
 'yiannis_avranas': 'mts_oceanos',
 'yiannis_chrysomallis': 'yanni',
 'yiannis_damanakis': 'ioannis_damanakis',
 'yiannis_eitziridis': 'iovan_tsaous',
 'yiannis_fysekis': 'aek_athens_f.c.',
 'yiannis_gounaris': 'ioannis_gounaris',
 'yiannis_kalambokis': 'giannis_kalambokis',
 'yiannis_kalitzakis': 'ioannis_kalitzakis',
 'yiannis_kyrastas': 'ioannis_kyrastas',
 'yiannis_leucaditis': 'mikro',
 'yiannis_makriyiannis': 'yannis_makriyannis',
 'yiannis_moschovakis': 'yiannis_n._moschovakis',
 'yiannis_okkas': 'ioannis_okkas',
 'yiannis_samaras': 'ioannis_samaras',
 'yiannis_skarimbas': 'giannis_skarimpas',
 'yiannis_tsarouchis': 'yannis_tsarouchis',
 'yibai_zhang': 'zhang_yibai',
 'yibin_city': 'yibin',
 'yibing_chen': 'chen_yibing',
 'yibing_jiang': 'jiang_yibing',
 'yichuan_county': 'yichuan',
 'yichyeh_kafach': 'yihhyah_qafahh',
 'yick_wo': 'yick_wo_v._hopkins',
 'yiddish_alphabet': 'yiddish_orthography',
 'yiddish_connection': 'paul_boujenah',
 'yiddish_culture': 'yiddishkeit',
 'yiddish_cup': 'ytmnd',
 'yiddish_dialect': 'yiddish_dialects',
 'yiddish_drama': 'yiddish_theatre',
 'yiddish_keyboard': 'hebrew_keyboard',
 'yiddish_poetry': 'yiddish_literature',
 'yiddish_song': 'klezmer',
 'yiddish_theater': 'yiddish_theatre',
 'yiddish_typography': 'yiddish_orthography',
 'yiddishe_kop': 'ashkenazi_intelligence',
 'yidin_language': 'yidiny_language',
 'yidinj_language': 'yidiny_language',
 'yidishes_tageblat': 'haynt',
 'yidu_luoba': 'idu_mishmi_language',
 'yield_curves': 'yield_curve',
 'yield_rate': 'university',
 'yield_wine': 'crop_yield',
 'yifan_h': 'hou_yifan',
 'yifan_hou': 'hou_yifan',
 'yifei_liu': 'liu_yifei',
 'yiftach_ron-tal': 'yiftah_ron-tal',
 'yiftah_brigade': 'yiftach_brigade',
 'yifu_mein': 'yi_mein',
 'yifu_noodle': 'yi_mein',
 'yifu_wang': 'wang_yifu',
 'yig_filter': 'yig_sphere',
 'yig_spheres': 'yig_sphere',
 'yigael_gluckstein': 'tony_cliff',
 'yigael_hurvitz': 'yigal_hurvitz',
 'yigael_sukennik': 'yigael_yadin',
 'yigael_tumarkin': 'yigal_tumarkin',
 'yigal_alon': 'yigal_allon',
 'yigal_yadin': 'yigael_yadin',
 'yiguan_dao': 'i-kuan_tao',
 'yihia_ayash': 'yahya_ayyash',
 'yijiangshan_island': 'yijiangshan_islands',
 'yik_ginlyun': 'yi_jianlian',
 'yikatong_card': 'beijing_municipal_administration_and_communications_card',
 'yilang_yilang': 'ylang-ylang',
 'yildirim_bayezid': 'bayezid_i',
 'yildirim_camii': 'bayezid_i_mosque',
 'yildirim_mosque': 'bayezid_i_mosque',
 'yildiz_mountains': 'strandzha',
 'yildune_levy': 'julien_coupat',
 'yilgarn_block': 'yilgarn_craton',
 'yilgarn_province': 'yilgarn_craton',
 'yili_city': 'ili_kazakh_autonomous_prefecture',
 'yili_wei': 'wei_yili',
 'yilin_yang': 'yang_yilin',
 'yillan_city': 'yilan_city',
 'yilleen_gordon': 'yileen_gordon',
 'yilmaz_relativity': 'yilmaz_theory_of_gravitation',
 'yim_jae-bum': 'yim_jae-beom',
 'yim_yames': 'jim_james',
 'yimei_wang': 'wang_yimei',
 'yimei_wen': 'wen_yimei',
 'yimenosaurus_youngi': 'yimenosaurus',
 'yiming_wu': 'wu_yiming',
 'yimou_zhang': 'zhang_yimou',
 'yin-ping_chu': 'chu_yin-ping',
 'yin_cheng': 'qin_shi_huang',
 'yin_du': 'india',
 'yin_dynasty': 'shang_dynasty',
 'yin_lihua': 'empress_yin_lihua',
 'yin_liu': 'liu_yin',
 'yin_mingshang': 'yin_mingshan',
 'yin_minshang': 'yin_mingshan',
 'yin_ping-chu': 'chu_yin-ping',
 'yin_pushan': 'yun_bo-seon',
 'yin_reng': 'yinreng',
 'yin_sen': 'ho_yinsen',
 'yin_shan': 'yin_mountains',
 'yin_tsoi': 'amaranth',
 'yin_wenda': 'martin_yan',
 'yin_xu': 'yinxu',
 'yin_yang': 'yin_and_yang',
 'yin_zheng': 'yongzheng_emperor',
 'yinchuan_airport': 'yinchuan_hedong_airport',
 'yinchuan_city': 'yinchuan',
 'yinchuan_hedong': 'yinchuan_hedong_airport',
 'yinchuan_shi': 'yinchuan',
 'yindi_emperor': 'yindi_of_later_han',
 'yindjibarndi_language': 'yinjibarndi_language',
 'yindunixiya_huaren': 'chinese_indonesian',
 'yine_language': 'yine',
 'yineng_jing': 'annie_yi',
 'ying-hung_wai': 'kara_hui',
 'ying-jeou_ma': 'ma_ying-jeou',
 'ying-ki_fung': 'fung_ying_ki',
 'ying-tsao_fah-shih': 'yingzao_fashi',
 'ying-yang_twins': 'ying_yang_twins',
 'ying-yuan_lee': 'lee_ying-yuan',
 'ying_chan': 'yuen-ying_chan',
 'ying_changqi': 'ing_chang-ki',
 'ying_fusu': 'fusu',
 'ying_ho': 'he_jing',
 'ying_huhai': 'qin_er_shi',
 'ying_jiang': 'jiang_ying',
 'ying_lianzi': 'ying_lianzhi',
 'ying_nianzi': 'ying_lianzhi',
 'ying_sun': 'yin_shun',
 'ying_tsung': 'yingzong',
 'ying_wang': 'king_eagle',
 'ying_yang': 'yin_and_yang',
 'ying_ying': 'ziying',
 'ying_zheng': 'qin_shi_huang',
 'ying_zhou': 'chaoyang',
 'ying_ziying': 'ziying',
 'ying_zong': 'yingzong',
 'yingge_sea': 'gulf_of_tonkin',
 'yingguan_district': 'yingquan_district',
 'yingguru_language': 'enindhilyagwa_language',
 'yinghui_liu': 'liu_yinghui',
 'yinghuo_1': 'chinese_mars_exploration_program',
 'yingjie_sun': 'sun_yingjie',
 'yingjisha_county': 'yengisar_county',
 'yingkarta_language': 'yinggarda_language',
 'yingli_solar': 'yingli',
 'yinglish_language': 'yinglish',
 'yingnan_guan': 'guan_yingnan',
 'yingwen_zhu': 'zhu_yingwen',
 'yingxian_pagoda': 'pagoda_of_fogong_temple',
 'yingying_bao': 'bao_yingying',
 'yingying_zhang': 'zhang_yingying',
 'yingzhou_pagoda': 'pagoda_of_fogong_temple',
 'yinhe_li': 'li_yinhe',
 'yining_city': 'yining',
 'yining_incident': 'ghulja_incident',
 'yining_massacre': 'ghulja_incident',
 'yining_zhang': 'zhang_yining',
 'yinjiao_du': 'du_yinjiao',
 'yinlong_downsi': 'yinlong',
 'yinlong_island': 'bolshoy_ussuriysky_island',
 'yinsen_ho': 'ho_yinsen',
 'yinyuan_longqi': 'ingen',
 'yinzer_left': 'pittsburgh_left',
 'yiorgos_lillikas': 'giorgos_lillikas',
 'yiorgos_tzavellas': 'george_tzavellas',
 'yiotis_tsalouchidis': 'panagiotis_tsalouchidis',
 'yip_chun': 'ip_chun',
 'yip_harberg': 'yip_harburg',
 'yip_jun': 'ip_chun',
 'yip_kai-foon': 'yip_kai_foon',
 'yip_lim-sum': 'patrick_kong',
 'yip_yip': 'yip_yips',
 'yippee-ki-yay_motherfucker': 'john_mcclane',
 'yippie-ki-yay_motherfucker': 'john_mcclane',
 'yir-yiront_language': 'yir-yoront_language',
 'yir_yiront': 'yir-yoront',
 'yir_yoront': 'yir-yoront',
 'yirga_cheffe': 'irgachefe',
 'yirr-thutjim_language': 'yir-yoront_language',
 'yirr-yoront_language': 'yir-yoront_language',
 'yirr_thutjim': 'yir-yoront_language',
 'yirr_yoront': 'yir-yoront',
 'yisachar_teichtal': 'yisachar_shlomo_teichtal',
 'yishai_beer': 'yishai_bar',
 'yishi_tongyuan': 'chinese_food_therapy',
 'yishun_interchange': 'yishun_bus_interchange',
 'yishuv_hayashan': 'old_yishuv',
 'yisrael_abuchatzeira': 'baba_sali',
 'yisrael_aumann': 'robert_aumann',
 'yisrael_ba-aliya': 'yisrael_baaliyah',
 'yisrael_baaliya': 'yisrael_baaliyah',
 'yisrael_baliyah': 'yisrael_baaliyah',
 'yisrael_bar-yehuda': 'israel_bar-yehuda',
 'yisrael_beitenu': 'yisrael_beiteinu',
 'yisrael_betenu': 'yisrael_beiteinu',
 'yisrael_beytenu': 'yisrael_beiteinu',
 'yisrael_eldad': 'israel_eldad',
 'yisrael_hayom': 'israel_hayom',
 'yisrael_hazakah': 'yisrael_hazaka',
 'yisrael_kessar': 'israel_kessar',
 'yisrael_lau': 'yisrael_meir_lau',
 'yisrael_poliyakov': 'yisrael_poliakov',
 'yisrael_rokach': 'israel_rokach',
 'yisrael_rokah': 'israel_rokach',
 'yisrael_salanter': 'yisroel_salanter',
 'yisrael_shapiro': 'ephraim_shapiro',
 'yisroel_eichler': 'yisrael_eichler',
 'yisroel_harfenes': 'yisroel_dovid_harfenes',
 'yisroel_lipschitz': 'israel_lipschitz',
 'yisroel_shklover': 'yisroel_ben_shmuel_of_shklov',
 'yisroel_weiss': 'yisroel_dovid_weiss',
 'yisrol_grodner': 'israel_grodner',
 'yisrol_rosenberg': 'israel_rosenberg',
 'yissacher_frand': 'yissocher_frand',
 'yit_group': 'yit',
 'yitchak_yedid': 'yitzhak_yedid',
 'yitschak_levine': 'yitzchak_levine',
 'yitschak_rabin': 'yitzhak_rabin',
 'yitshak_salkinsohn': 'yitzhak_salkinsohn',
 'yitskhok_peretz': 'isaac_leib_peretz',
 'yitz_gordon': 'yitzchak_jordan',
 'yitz_greenberg': 'irving_greenberg',
 'yitzak_rabin': 'yitzhak_rabin',
 'yitzak_shamir': 'yitzhak_shamir',
 'yitzakh_rabin': 'yitzhak_rabin',
 'yitzchak_adlerstein': 'yitzchok_adlerstein',
 'yitzchak_arama': 'isaac_ben_moses_arama',
 'yitzchak_aramah': 'isaac_ben_moses_arama',
 'yitzchak_hutner': 'yitzchok_hutner',
 'yitzchak_jordon': 'yitzchak_jordan',
 'yitzchak_kadouri': 'yitzchak_kaduri',
 'yitzchak_kadourie': 'yitzchak_kaduri',
 'yitzchak_luria': 'isaac_luria',
 'yitzchak_manger': 'itzik_manger',
 'yitzchak_nebenzahl': 'yitzhak_nebenzahl',
 'yitzchak_nissim': 'yitzhak_nissim',
 'yitzchak_rabin': 'yitzhak_rabin',
 'yitzchak_ruderman': 'yaakov_yitzchok_ruderman',
 'yitzchak_shamir': 'yitzhak_shamir',
 'yitzchak_soloveichik': 'yitzchok_zev_soloveitchik',
 'yitzchak_soloveitchik': 'yitzchok_zev_soloveitchik',
 'yitzchak_tyrnau': 'isaac_tyrnau',
 'yitzchok_manger': 'itzik_manger',
 'yitzchok_ruderman': 'yaakov_yitzchok_ruderman',
 'yitzhak_aharonovitch': 'yitzhak_aharonovich',
 'yitzhak_alfasi': 'isaac_alfasi',
 'yitzhak_ashkenazi': 'isaac_luria',
 'yitzhak_ben-yisrael': 'yitzhak_ben_yisrael',
 'yitzhak_ben-zwi': 'yitzhak_ben-zvi',
 'yitzhak_breiter': 'yitzchok_breiter',
 'yitzhak_erter': 'isaac_erter',
 'yitzhak_fuchs': 'el_al_flight_1862',
 'yitzhak_greenbaum': 'yitzhak_gruenbaum',
 'yitzhak_grossman': 'yitzchak_dovid_grossman',
 'yitzhak_grunbaum': 'yitzhak_gruenbaum',
 'yitzhak_hertzog': 'yitzhak_halevi_herzog',
 'yitzhak_herzog': 'yitzhak_halevi_herzog',
 'yitzhak_kadourie': 'yitzchak_kaduri',
 'yitzhak_kaduri': 'yitzchak_kaduri',
 'yitzhak_kalish': 'israel_yitzhak_kalish',
 'yitzhak_katzenelson': 'itzhak_katzenelson',
 'yitzhak_korff': 'yitzhak_aharon_korff',
 'yitzhak_levi': 'yitzhak_levy',
 'yitzhak_luria': 'isaac_luria',
 'yitzhak_lurya': 'isaac_luria',
 'yitzhak_orpaz': 'yitzhak_orpaz-auerbach',
 'yitzhak_perlman': 'itzhak_perlman',
 'yitzhak_raphael': 'yitzhak_rafael',
 'yitzhak_sade': 'yitzhak_sadeh',
 'yitzhak_sahmir': 'yitzhak_shamir',
 'yitzhak_sternhartz': 'yitzchok_sternhartz',
 'yitzhak_tabankin': 'yitzhak_tabenkin',
 'yitzhak_tzaban': 'yitzhak_saban',
 'yitzhak_yezernitsky': 'yitzhak_shamir',
 'yitzhak_yizernitzky': 'yitzhak_shamir',
 'yitzhak_zohar': 'itzik_zohar',
 'yitzhak_zuckerman': 'icchak_cukierman',
 'yiu_lei': 'yao_lee',
 'yivli_minare': 'yivli_minare_mosque',
 'yiwaidjan_languages': 'iwaidjan_languages',
 'yixian_county': 'yixian',
 'yixianornis_grabaui': 'yixianornis',
 'yixianosaurus_longimanus': 'yixianosaurus',
 'yixing_city': 'yixing',
 'yixing_porcelain': 'yixing_clay',
 'yixing_teapot': 'yixing_clay_teapot',
 'yixing_teapots': 'yixing_clay_teapot',
 'yixun_he': 'yixun_river',
 'yiyongjun_jinxingqu': 'march_of_the_volunteers',
 'yizette_santiago': 'karrine_steffans',
 'yizhak_ben-zvi': 'yitzhak_ben-zvi',
 'yizhar_cohen': 'izhar_cohen',
 'yizhar_smilansky': 's._yizhar',
 'yizhong_center': 'yizhong_sports_center'}
        