
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_yu = {'yu-cheng_disease': 'yusho_disease',
 'yu-hsiu_chien': 'chien_yu-hsiu',
 'yu-lan_fung': 'feng_youlan',
 'yu-na_kim': 'kim_yu-na',
 'yu-wen_shu': 'yuwen_shu',
 'yu-wen_tai': 'yuwen_tai',
 'yu-wen_wang': 'wang_yu-wen',
 'yu-yu_hakusho': 'yuyu_hakusho',
 'yu-yuan_jiang': 'jiang_yuyuan',
 'yu-zhu_hou': 'hou_yuzhu',
 'yu._manin': 'yuri_i._manin',
 'yu_bao-si': 'yu_baosi',
 'yu_boya': 'bo_ya',
 'yu_caohong': 'yu_chaohong',
 'yu_chae-yeong': 'yoo_chae-yeong',
 'yu_chae-young': 'yoo_chae-yeong',
 'yu_chengqing': 'harlem_yu',
 'yu_choy': 'rapeseed',
 'yu_chui-yee': 'yu_chui_yee',
 'yu_deukgong': 'yu_deuk-gong',
 'yu_dongxuan': 'eu_tong_sen',
 'yu_esc': 'yugoslavia_in_the_eurovision_song_contest',
 'yu_eurovision': 'yugoslavia_in_the_eurovision_song_contest',
 'yu_gaden': 'yuyuan_garden',
 'yu_garden': 'yuyuan_garden',
 'yu_gil-jun': 'yu_kil-chun',
 'yu_giljun': 'yu_kil-chun',
 'yu_gu': 'gu_yu',
 'yu_guohua': 'yu_kuo-hwa',
 'yu_gwansun': 'yu_gwan-sun',
 'yu_haeon-jong': 'yu_heaon-jong',
 'yu_hagino': 'murder_of_sayano_horimoto',
 'yu_han-mou': 'yu_hanmou',
 'yu_hsi-kun': 'yu_shyi-kun',
 'yu_hsuan-chi': 'yu_xuanji',
 'yu_huang': 'jade_emperor',
 'yu_hyeon-jong': 'yu_heaon-jong',
 'yu_hyeon-mok': 'yu_hyun-mok',
 'yu_hyon-mok': 'yu_hyun-mok',
 'yu_ja': 'yuzu',
 'yu_jae-suk': 'yu_jae-seok',
 'yu_jeong': 'samyeongdang',
 'yu_ji': 'gan_ji',
 'yu_ji-tae': 'yoo_ji-tae',
 'yu_jiang': 'yu_river',
 'yu_kashii': 'yuu_kashii',
 'yu_kee': 'yu_kee_food',
 'yu_kikkawa': 'yuu_kikkawa',
 'yu_kilchun': 'yu_kil-chun',
 'yu_komori': 'spider-man:_the_manga',
 'yu_kuo-hua': 'yu_kuo-hwa',
 'yu_kwan-sun': 'yu_gwan-sun',
 'yu_kwansu': 'yu_gwan-sun',
 'yu_kwnasu': 'yu_gwan-sun',
 'yu_li-ping': 'kaila_yu',
 'yu_liping': 'kaila_yu',
 'yu_lu-yun': 'singapore_airlines_flight_006',
 'yu_luyun': 'singapore_airlines_flight_006',
 'yu_miri': 'miri_yu',
 'yu_music': 'music_of_yugoslavia',
 'yu_oh-sung': 'yu_oh-seong',
 'yu_pop': 'popular_music_in_the_socialist_federal_republic_of_yugoslavia',
 'yu_punk': 'punk_rock_in_yugoslavia',
 'yu_rock': 'popular_music_in_the_socialist_federal_republic_of_yugoslavia',
 'yu_sang-jun': 'yoo_sang-joon',
 'yu_sangjun': 'yoo_sang-joon',
 'yu_seongryong': 'yu_seong-ryong',
 'yu_shanjiang': 'huseyincan_celil',
 'yu_sheng': 'yusheng',
 'yu_shi-kun': 'yu_shyi-kun',
 'yu_shirota': 'yuu_shirota',
 'yu_shyikun': 'yu_shyi-kun',
 'yu_song': 'song_yu',
 'yu_songnyong': 'yu_seong-ryong',
 'yu_ta-fu': 'yu_dafu',
 'yu_ti': 'jade_emperor',
 'yu_tukkong': 'yu_deuk-gong',
 'yu_wang': 'wang_yu',
 'yu_watase': 'yuu_watase',
 'yu_wenle': 'shawn_yue',
 'yu_yee': 'yu_chui_yee',
 'yu_yeon-kim': 'yu_yeon_kim',
 'yu_yokoyama': 'you_yokoyama',
 'yu_you-jen': 'yu_youren',
 'yu_yu-jen': 'yu_youren',
 'yu_zhaohong': 'yu_chaohong',
 'yuan-controlled_municipalities': 'direct-controlled_municipality',
 'yuan-lu_wang': 'wang_yuanlu',
 'yuan-ming_tao': 'tao_qian',
 'yuan-shi_tian-zong': 'yuanshi_tianzun',
 'yuan-shi_tian-zun': 'yuanshi_tianzun',
 'yuan-tseh_lee': 'yuan_t._lee',
 'yuan-yuan_tan': 'yuanyuan_tan',
 'yuan_baoju': 'emperor_wen_of_western_wei',
 'yuan_biao': 'yuen_biao',
 'yuan_chai': 'yuan_chai_and_jian_jun_xi',
 'yuan_china': 'yuan_dynasty',
 'yuan_class': 'type_041_submarine',
 'yuan_di': 'emperor_yuan',
 'yuan_empire': 'yuan_dynasty',
 'yuan_gaisuwen': 'yeon_gaesomun',
 'yuan_gong': 'emperor_jiemin_of_northern_wei',
 'yuan_gu': 'gu_yuan',
 'yuan_jialiu': 'luke_chia-liu_yuan',
 'yuan_khanate': 'yuan_dynasty',
 'yuan_kuei': 'corey_yuen',
 'yuan_kui': 'corey_yuen',
 'yuan_kuo': 'emperor_gong_of_western_wei',
 'yuan_language': 'northern_thai_language',
 'yuan_lee': 'yuan_t._lee',
 'yuan_liu': 'liu_yuan',
 'yuan_qin': 'emperor_fei_of_western_wei',
 'yuan_renminbi': 'renminbi',
 'yuan_ruizong': 'tolui',
 'yuan_shanjian': 'emperor_xiaojing_of_eastern_wei',
 'yuan_shi-kai': 'yuan_shikai',
 'yuan_shih-kai': 'yuan_shikai',
 'yuan_shihkai': 'yuan_shikai',
 'yuan_shizu': 'kublai_khan',
 'yuan_taizu': 'genghis_khan',
 'yuan_ti': 'yuan-ti',
 'yuan_wang': 'yuan_wang_class_tracking_ship',
 'yuan_wei': 'northern_wei',
 'yuan_xiao': 'tangyuan',
 'yuan_xiu': 'emperor_xiaowu_of_northern_wei',
 'yuan_xu': 'emperor_xiaoming_of_northern_wei',
 'yuan_yongyi': 'anita_yuen',
 'yuan_ziyou': 'emperor_xiaozhuang_of_northern_wei',
 'yuanchang_zheng': 'joe_cheng',
 'yuanfang_liu': 'liu_yuanfang',
 'yuangai_suwen': 'yeon_gaesomun',
 'yuanhua_scandal': 'lai_changxing',
 'yuanjiang_river': 'yuan_river',
 'yuanjue_jing': 'sutra_of_perfect_enlightenment',
 'yuanming_tao': 'tao_qian',
 'yuanming_tong': 'tong_yuanming',
 'yuanming_yuan': 'old_summer_palace',
 'yuanren_chao': 'chao_yuen_ren',
 'yuanren_jaw': 'chao_yuen_ren',
 'yuanren_zhao': 'chao_yuen_ren',
 'yuanshen_stadium': 'yuanshen_sports_centre_stadium',
 'yuanshi_era': 'emperor_ping',
 'yuantong_si': 'yuantong_temple',
 'yuanxiao_festival': 'lantern_festival',
 'yuanyuan_gao': 'gao_yuanyuan',
 'yuanyuan_xu': 'xu_yuanyuan',
 'yuanyuan_zhang': 'zhang_yuanyuan',
 'yuanzhou_airport': 'wonju_airport',
 'yuanzhou_district': 'yuanzhou',
 'yuasa_ken': 'ken_yuasa',
 'yuasa_masaaki': 'masaaki_yuasa',
 'yuasa_takashi': 'takashi_yuasa',
 'yub_nub': 'star_wars_music',
 'yuba-sutter_goldsox': 'yuba-sutter_gold_sox',
 'yuba_league': 'yuba_liga',
 'yubileinaya_mine': 'yubileynaya_mine',
 'yubin_mark': 'japan_postal_mark',
 'yubisaki_milktea': 'yubisaki_milk_tea',
 'yubnub_command': 'yubnub',
 'yubumbee_language': 'yugambeh_language',
 'yuca_elata': 'yucca',
 'yuca_mountain': 'yucca_mountain',
 'yucai_high': 'yucai_middle_school',
 'yucaipa_companies': 'yucaipa_cos.',
 'yucaipa_company': 'yucaipa_cos.',
 'yucatan_crater': 'chicxulub_crater',
 'yucatan_current': 'caribbean_current',
 'yucatan_maya': 'yucatec_maya_language',
 'yucatan_molly': 'poecilia_velifera',
 'yucatec_language': 'yucatec_maya_language',
 'yucatec_maya': 'yucatec_maya_language',
 'yucatec_mayan': 'yucatec_maya_language',
 'yucatecan_cantil': 'agkistrodon_bilineatus_russeolus',
 'yucca_acrotricha': 'dasylirion_acrotrichum',
 'yucca_elephantipes': 'yucca_guatemalensis',
 'yucca_extract': 'yucca',
 'yucca_flats': 'yucca_flat',
 'yucca_giant-skipper': 'megathymus_yuccae',
 'yucca_gracile': 'dasylirion_acrotrichum',
 'yucca_house': 'yucca_house_national_monument',
 'yucca_moth': 'prodoxidae',
 'yucca_mt': 'yucca_mountain',
 'yucca_palm': 'yucca_brevifolia',
 'yucca_plantation': 'melrose_plantation',
 'yucca_recurva': 'yucca_recurvifolia',
 'yucca_theater': 'yucca_theatre',
 'yucca_whipplei': 'hesperoyucca_whipplei',
 'yucheng_disease': 'yusho_disease',
 'yucheng_han': 'han_yucheng',
 'yuchengco_hall': 'don_enrique_t._yuchengco_hall',
 'yuchi_chifan': 'empress_yuchi_chifan',
 'yuchi_gong': 'yuchi_jingde',
 'yuchiro_nagai': 'yuichiro_nagai',
 'yuchoku_higa': 'higa_yuchoku',
 'yuci_district': 'yuci',
 'yuck_factor': 'wisdom_of_repugnance',
 'yucuse_kato': 'yusuke_kato',
 'yuda-onsen_station': 'yudaonsen_station',
 'yuda_mappila': 'cochin_jews',
 'yudel_jhonson': 'yudel_johnson',
 'yudel_krinsky': 'yehuda_krinsky',
 'yudel_yhonson': 'yudel_johnson',
 'yudelquis_contreras': 'yudelquis_maridalin',
 'yuderqui_contreras': 'yudelquis_maridalin',
 'yudzhin_samara': 'fc_yudzhin_samara',
 'yue-wang_temple': 'yue_fei_temple',
 'yue_chen': 'yue_lin',
 'yue_cuisine': 'cantonese_cuisine',
 'yue_dialects': 'yue_chinese',
 'yue_guo': 'guo_yue',
 'yue_hung-chuen': 'yu_hung-chun',
 'yue_language': 'yue_chinese',
 'yue_li-ping': 'kaila_yu',
 'yue_loong': 'yulon',
 'yue_opera': 'yueju',
 'yue_people': 'yue_peoples',
 'yue_qin': 'yueqin',
 'yue_wang': 'wang_yue',
 'yue_ying': 'huang_yueying',
 'yue_zang': 'zhang_yue',
 'yue_zhang': 'zhang_yue',
 'yuea_chusqueicola': 'yuea',
 'yuean_dynasty': 'yuan_dynasty',
 'yuean_shih-kai': 'yuan_shikai',
 'yuean_shihkai': 'yuan_shikai',
 'yuean_shikai': 'yuan_shikai',
 'yuefei_temple': 'yue_fei_temple',
 'yuegu_wang': 'wang_yuegu',
 'yueh-ping_lin': 'lin_yueh-ping',
 'yueh_chinese': 'yue_chinese',
 'yueh_fei': 'yue_fei',
 'yueh_language': 'yue_chinese',
 'yuehan_railway': 'jingguang_railway',
 'yuelarbah_track': 'great_north_walk',
 'yueling_chen': 'chen_yueling',
 'yuelu_shuyuan': 'yuelu_academy',
 'yuelushan_mountain': 'yuelu_mountain',
 'yueming_liu': 'anthony_liu',
 'yuen-wo_ping': 'yuen_woo-ping',
 'yuen_chor': 'chor_yuen',
 'yuen_dynasty': 'yuan_dynasty',
 'yuen_hua': 'yuen_wah',
 'yuen_kay-san': 'yuan_kay-shan',
 'yuen_kwai': 'corey_yuen',
 'yuen_kwei': 'corey_yuen',
 'yuen_lo': 'yunluo',
 'yuen_lou': 'jackie_chan',
 'yuen_lung': 'sammo_hung',
 'yuen_wo-ping': 'yuen_woo-ping',
 'yuen_wu-ping': 'yuen_woo-ping',
 'yuenren_chao': 'chao_yuen_ren',
 'yuenyong_opakul': 'yuanyong_opakul',
 'yueren_wang': 'wang_yueren',
 'yuesai_kan': 'yue-sai_kan',
 'yuet-keung_kan': 'yuet_keung_kan',
 'yuet_kan': 'yuet_wai_kan',
 'yuet_people': 'yue_peoples',
 'yuet_peoples': 'yue_peoples',
 'yuet_poeple': 'yue_peoples',
 'yuewang_goujian': 'king_goujian_of_yue',
 'yuewang_temple': 'yue_fei_temple',
 'yuexi_county': 'yuexi',
 'yueyang_lou': 'yueyang_tower',
 'yufang_yuan': 'yuan_yufang',
 'yufeng_zhang': 'zhang_yufeng',
 'yug_language': 'yugh_language',
 'yuga_takane': 'kenji_nojima',
 'yugambal_language': 'yugambeh_language',
 'yugao_fujin': 'lady_moonflower',
 'yugi_moto': 'yugi_muto',
 'yugi_motou': 'yugi_muto',
 'yugi_muto': 'yugi_mutou',
 'yugi_mutoh': 'yugi_muto',
 'yugi_mutoo': 'yugi_muto',
 'yugi_nagata': 'yuji_nagata',
 'yugi_naka': 'yuji_naka',
 'yugo_45': 'zastava_koral',
 'yugo_class': 'yugo_class_submarine',
 'yugo_gv': 'zastava_koral',
 'yugo_koral': 'zastava_koral',
 'yugo_nostalgia': 'yugo-nostalgia',
 'yugo_sana': 'zastava_florida',
 'yugo_skala': 'zastava_skala',
 'yugoimport_m56': 'm101_howitzer',
 'yugoslav_airlines': 'jat_airways',
 'yugoslav_champions': 'yugoslav_first_league',
 'yugoslav_cinema': 'cinema_of_yugoslavia',
 'yugoslav_defence': 'pirc_defence',
 'yugoslav_defense': 'pirc_defence',
 'yugoslav_dinars': 'yugoslav_dinar',
 'yugoslav_federation': 'socialist_federal_republic_of_yugoslavia',
 'yugoslav_film': 'cinema_of_yugoslavia',
 'yugoslav_flag': 'flags_of_the_yugoslav_socialist_republics',
 'yugoslav_league': 'yugoslav_first_league',
 'yugoslav_macedonia': 'socialist_republic_of_macedonia',
 'yugoslav_mafia': 'serbian_mafia',
 'yugoslav_military': 'military_of_yugoslavia',
 'yugoslav_movie': 'cinema_of_yugoslavia',
 'yugoslav_movies': 'cinema_of_yugoslavia',
 'yugoslav_music': 'music_of_yugoslavia',
 'yugoslav_navy': 'sfr_yugoslav_navy',
 'yugoslav_partisan': 'yugoslav_partisans',
 'yugoslav_passports': 'yugoslav_passport',
 'yugoslav_pipeline': 'adria_oil_pipeline',
 'yugoslav_punk': 'punk_rock_in_yugoslavia',
 'yugoslav_rock': 'popular_music_in_the_socialist_federal_republic_of_yugoslavia',
 'yugoslav_war': 'yugoslav_wars',
 'yugoslavia/transnational_issues': 'foreign_relations_of_serbia_and_montenegro',
 'yugoslavia_basketball': 'yugoslavia_national_basketball_team',
 'yugoslavia_dinar': 'yugoslav_dinar',
 'yugoslavia_eurovision': 'yugoslavia_in_the_eurovision_song_contest',
 'yugoslavia_germans': 'germans_of_yugoslavia',
 'yugoslavia_punk': 'punk_rock_in_yugoslavia',
 'yugoslavia_rock': 'popular_music_in_the_socialist_federal_republic_of_yugoslavia',
 'yugoslavia_wars': 'yugoslav_wars',
 'yugoslavian_cinema': 'cinema_of_yugoslavia',
 'yugoslavian_conflict': 'yugoslav_wars',
 'yugoslavian_dinar': 'yugoslav_dinar',
 'yugoslavian_germans': 'germans_of_yugoslavia',
 'yugoslavian_hound': 'montenegrin_mountain_hound',
 'yugoslavian_language': 'serbo-croatian_language',
 'yugoslavian_leftists': 'yugoslav_left',
 'yugoslavian_partisans': 'yugoslav_partisans',
 'yugoslavian_passport': 'yugoslav_passport',
 'yugoslavian_passports': 'yugoslav_passport',
 'yugoslavian_war': 'yugoslav_wars',
 'yugoslavian_wars': 'yugoslav_wars',
 'yugu_tai': 'yugu_pavilion',
 'yugumbal_language': 'yugambeh_language',
 'yugumbir_language': 'yugambeh_language',
 'yuh-61_uttas': 'boeing_vertol_yuh-61',
 'yuhang_county': 'yuhang_district',
 'yuhanna_al-asad': 'leo_africanus',
 'yuhanna_ibn-masawayh': 'masawaiyh',
 'yuhgi_mutoh': 'yugi_muto',
 'yuhi_iv': 'yuhi_v_of_rwanda',
 'yuhi_mitsue': 'yui_mitsue',
 'yuhina_bakeri': 'white-naped_yuhina',
 'yuhina_brunneiceps': 'taiwan_yuhina',
 'yuhina_castaniceps': 'striated_yuhina',
 'yuhina_diademata': 'white-collared_yuhina',
 'yuhina_everetti': 'chestnut-crested_yuhina',
 'yuhina_flavicollis': 'whiskered_yuhina',
 'yuhina_gularis': 'stripe-throated_yuhina',
 'yuhina_humilis': 'burmese_yuhina',
 'yuhina_nigrimenta': 'black-chinned_yuhina',
 'yuhina_occipitalis': 'rufous-vented_yuhina',
 'yuhina_zantholeuca': 'white-bellied_erpornis',
 'yuhtunga_jungle': 'final_fantasy_xi',
 'yuhua_district': 'yuhua',
 'yuhua_xu': 'xu_yuhua',
 'yuhuang_dadi': 'jade_emperor',
 'yuhuang_liu': 'liu_yuhuang',
 'yuhyuh_hakusho': 'yuyu_hakusho',
 'yuhyuh_hakusyo': 'yuyu_hakusho',
 'yui_rail': 'okinawa_monorail',
 'yui_toshiki': 'toshiki_yui',
 'yui_wakamiya': 'moto_hachiman',
 'yuichi_nakamaru': 'kat-tun',
 'yuichiro_hondo': 'murder_of_rie_isogai',
 'yuichiro_tomari': 'ordyne',
 'yuigahahama_station': 'yuigahama_station',
 'yuigahama_beach': 'yuigahama',
 'yuigakahama_station': 'yuigahama_station',
 'yuilya_novikova': 'yuliya_novikova',
 'yuimoto_michiru': 'michiru_yuimoto',
 'yuir_maltsev': 'yuri_maltsev',
 'yuiry_ekhanurov': 'yuriy_yekhanurov',
 'yuiry_kabanov': 'yuriy_kabanov',
 'yuiry_zhetchenko': 'yuri_stetsenko',
 'yuit_language': 'central_siberian_yupik_language',
 'yuja_cha': 'yujacha',
 'yuji_funaki': 'masakatsu_funaki',
 'yuji_nakayama': 'china_airlines_flight_140',
 'yuji_nishizawa': 'all_nippon_airways_flight_61',
 'yuji_ono': 'yuji_ohno',
 'yuji_shimata': 'yuji_shimada',
 'yuji_takashima': 'ginban_kaleidoscope',
 'yuji_uekawa': 'sonic_team',
 'yujia_wang': 'yuja_wang',
 'yujiang_river': 'yu_river',
 'yujni_district': 'yuzhny_okrug',
 'yujni_okrug': 'yuzhny_okrug',
 'yujnii_district': 'yuzhny_okrug',
 'yujnii_okrug': 'yuzhny_okrug',
 'yujniy_district': 'yuzhny_okrug',
 'yujniy_okrug': 'yuzhny_okrug',
 'yujno-kurilski_district': 'yuzhno-kurilsky_district',
 'yujno-kurilski_raion': 'yuzhno-kurilsky_district',
 'yujno-kurilskii_district': 'yuzhno-kurilsky_district',
 'yujno-kurilskii_raion': 'yuzhno-kurilsky_district',
 'yujno-kurilskiy_district': 'yuzhno-kurilsky_district',
 'yujno-kurilskiy_raion': 'yuzhno-kurilsky_district',
 'yujno-kurilsky_district': 'yuzhno-kurilsky_district',
 'yujno-kurilsky_raion': 'yuzhno-kurilsky_district',
 'yujnoe_butovo': 'yuzhnoye_butovo_district',
 'yujnoye_butovo': 'yuzhnoye_butovo_district',
 'yujny_district': 'yuzhny_okrug',
 'yujny_okrug': 'yuzhny_okrug',
 'yujnyi_district': 'yuzhny_okrug',
 'yujnyi_okrug': 'yuzhny_okrug',
 'yujnyy_district': 'yuzhny_okrug',
 'yujnyy_okrug': 'yuzhny_okrug',
 'yujo_goto': 'goto_yujo',
 'yuk-shee_chan': 'chan_yuk-shee',
 'yuk_hoe': 'yukhoe',
 'yuk_hoey': 'yukhoe',
 'yuk_whe': 'yukhoe',
 'yuk_whey': 'yukhoe',
 'yuk_wong': 'jade_emperor',
 'yuk_yung': 'yuk_l._yung',
 'yuka_kawaguchi': 'yuko_kawaguchi',
 'yuka_mountain': 'yucca_mountain',
 'yuka_nanri': 'yuuka_nanri',
 'yuka_ohnishi': 'yuka_onishi',
 'yuka_tuziyoko': 'yuka_tsujiyoko',
 'yukaghir_language': 'yukaghir_languages',
 'yukana_nogami': 'yukana',
 'yukari_ichijou': 'yukari_ichijo',
 'yukari_nikaido': 'babe',
 'yukari_ochiai': 'yurika_ochiai',
 'yukari_telepath': 'coaltar_of_the_deepers',
 'yukari_umezawa': 'yukari_yoshihara',
 'yukari_zodya': 'zodeia',
 'yukata_fukufuji': 'yutaka_fukufuji',
 'yukata_niida': 'yutaka_niida',
 'yukata_tanaka': 'yutaka_tanaka',
 'yukatek_language': 'yucatec_maya_language',
 'yukatek_maya': 'yucatec_maya_language',
 'yukawa_akihisa': 'japan_airlines_flight_123',
 'yukawa_coupling': 'yukawa_interaction',
 'yukawa_hideki': 'hideki_yukawa',
 'yukawa_institute': 'yukawa_institute_for_theoretical_physics',
 'yukawa_model': 'yukawa_interaction',
 'yukawa_theory': 'yukawa_interaction',
 'yukche-ui_yaksok': 'promise_of_the_flesh',
 'yukhari_danzik': 'danzik',
 'yukhari_gedaklyu': 'verin_gyodaklu',
 'yukhary_danzik': 'danzik',
 'yukhary_kerpilu': 'verin_kyorplu',
 'yuki-wappo_language': 'yuki-wappo_languages',
 'yuki_aira': 'aira_yuhki',
 'yuki_eiri': 'eiri_yuki',
 'yuki_harumoto': 'yuki_harutomo',
 'yuki_isarai': 'yuki_saito',
 'yuki_judai': 'jaden_yuki',
 'yuki_jyudai': 'jaden_yuki',
 'yuki_jyuudai': 'jaden_yuki',
 'yuki_kaijura': 'yuki_kajiura',
 'yuki_kaori': 'kaori_yuki',
 'yuki_kudo': 'youki_kudoh',
 'yuki_kudoh': 'youki_kudoh',
 'yuki_masami': 'masami_yuki',
 'yuki_matsuda': 'yuuki_matsuda',
 'yuki_matsuri': 'sapporo_snow_festival',
 'yuki_muto': 'azumi_muto',
 'yuki_nishimura': 'yukie_nishimura',
 'yuki_onna': 'yuki-onna',
 'yuki_saitoh': 'yuki_saito',
 'yuki_saitou': 'yuki_saito',
 'yuki_sato': 'tomohito_sato',
 'yuki_satoshi': 'satoshi_yuki',
 'yuki_souma': 'yuki_sohma',
 'yuki_yoshiyama': 'yuki_urushibara',
 'yukian_language': 'yuki_language',
 'yukian_languages': 'yuki-wappo_languages',
 'yukichi_fukuzawa': 'fukuzawa_yukichi',
 'yukie_mishiro': 'ginban_kaleidoscope',
 'yukie_shinozaki': 'hikaru_kawamura',
 'yukie_yamamura': 'kou_shibasaki',
 'yukihiko_yasuda': 'yasuda_yukihiko',
 'yukihiro_kanemura': 'kouhiro_kanemura',
 'yukijirushi_nyugyo': 'snow_brand_milk_products',
 'yukiko_kasiwagi': 'yukiko_kashiwagi',
 'yukiko_kudo': 'vivian_kudo',
 'yukimura_izumi': 'izumi_yukimura',
 'yukimura_sanada': 'sanada_yukimura',
 'yukina_ohta': 'yukina_ota',
 'yukinaga_asano': 'asano_yoshinaga',
 'yukinaga_konishi': 'konishi_yukinaga',
 'yukino_chrysant': 'yukino_kikukawa',
 'yukino_houjo': 'gate_keepers',
 'yukino_satsuki': 'satsuki_yukino',
 'yukino_satuki': 'satsuki_yukino',
 'yukinobu_azumi': 'nakayohi_mogudan',
 'yukio_amano': 'yukiya_amano',
 'yukio_hananosato': 'hananosato_yukio',
 'yukio_misima': 'yukio_mishima',
 'yukio_nishimoto': 'japanese_baseball_hall_of_fame',
 'yukio_shimoda': 'yuki_shimoda',
 'yukio_yung': 'terry_burrows',
 'yukisada_isao': 'isao_yukisada',
 'yukisiro_enisi': 'yukishiro_enishi',
 'yukisiro_tomoe': 'yukishiro_tomoe',
 'yukitaka_sanada': 'sanada_yukitaka',
 'yukiti_tyuganzi': 'yukichi_chuganji',
 'yukiya_sakuragi': 'inubaka:_crazy_for_dogs',
 'yukka_mountain': 'yucca_mountain',
 'yuko_inagawa': 'toi_inagawa',
 'yuko_kavaguti': 'yuko_kawaguchi',
 'yuko_takabatake': 'tigarah',
 'yuko_tiger': 'yuko_ogura',
 'yukon-alaska_dispute': 'territorial_claims_in_the_arctic',
 'yukon_brad': 'brad_booth',
 'yukon_delta': 'yukon-kuskokwim_delta',
 'yukon_eric': 'eric_holmback',
 'yukon_fox': 'emmitt_peters',
 'yukon_geography': 'geography_of_yukon',
 'yukon_gold': 'yukon_gold_potato',
 'yukon_ingalik': 'deloy_ges',
 'yukon_legislature': 'yukon_legislative_assembly',
 'yukon_lumberjacks': 'the_yukon_lumberjacks',
 'yukon_ndp': 'yukon_new_democratic_party',
 'yukon_pierre': 'zarinoff_lebeouf',
 'yukon_territories': 'yukon',
 'yukon_territory': 'yukon',
 'yukon_trail': 'the_yukon_trail',
 'yukon_xl': 'chevrolet_suburban',
 'yukong_elephants': 'jeju_united_fc',
 'yukong_kokkiri': 'jeju_united_fc',
 'yukos_oil': 'yukos',
 'yuksak_liga': 'azerbaijan_premier_league',
 'yuksak_liqa': 'azerbaijan_premier_league',
 'yuksam_dong': 'seoul',
 'yuksaq_liqa': 'azerbaijan_premier_league',
 'yukshik_dongmul': 'beasts_of_prey',
 'yukta_mukhi': 'yukta_mookhey',
 'yukteswar_giri': 'sri_yukteswar_giri',
 'yul-woo_lee': 'yul_woo_lee',
 'yul_brenner': 'yul_brynner',
 'yul_brinner': 'yul_brynner',
 'yul_bryner': 'yul_brynner',
 'yul_gok': 'yi_i',
 'yul_pak': 'park_yeol',
 'yul_park': 'park_yeol',
 'yulan_gao': 'gao_yulan',
 'yulan_magnolia': 'magnolia_denudata',
 'yulan_magnolica': 'magnolia_denudata',
 'yulang_airport': 'chongjin_airport',
 'yulduz_usmanova': 'yulduz_usmonova',
 'yule-nielsen_effect': 'dot_gain',
 'yule_brenner': 'yul_brynner',
 'yule_gibbons': 'euell_gibbons',
 'yule_group': 'andrew_yule_and_company_ltd.',
 'yule_ham': 'christmas_ham',
 'yule_tree': 'christmas_tree',
 'yuli_edelstein': 'yuli-yoel_edelstein',
 'yuli_khariton': 'yulii_borisovich_khariton',
 'yuli_kim': 'yuliy_kim',
 'yuli_meitus': 'yuliy_meitus',
 'yuli_vorontsov': 'yuli_mikhailovich_vorontsov',
 'yulia_barsoukova': 'yulia_barsukova',
 'yulia_bartsevich': 'yulia_nestsiarenka',
 'yulia_fedossova': 'youlia_fedossova',
 'yulia_golovina': 'julia_golovina',
 'yulia_golubchikova': 'yuliya_golubchikova',
 'yulia_gushchina': 'yuliya_gushchina',
 'yulia_karbovskaia': 'julia_karbovskaya',
 'yulia_karbovskaya': 'julia_karbovskaya',
 'yulia_lavrencuk': 'yulia_lavrenchuk',
 'yulia_lebedeva': 'julia_lebedeva',
 'yulia_lozhecko': 'yulia_lozhechko',
 'yulia_mayarchuk': 'yuliya_mayarchuk',
 'yulia_menshova': 'yuliya_menshova',
 'yulia_nesterenko': 'yulia_nestsiarenka',
 'yulia_nosova': 'yuliya_pechonkina',
 'yulia_novikova': 'julia_novikova',
 'yulia_obertas': 'julia_obertas',
 'yulia_pakhalina': 'yuliya_pakhalina',
 'yulia_ryabchynska': 'yulia_ryabchinskaya',
 'yulia_safina': 'yuliya_safina',
 'yulia_selepen': 'julia_selepen',
 'yulia_shapiro': 'julia_shapiro',
 'yulia_sheremet': 'julia_sheremet',
 'yulia_slobina': 'julia_zlobina',
 'yulia_soldatova': 'julia_soldatova',
 'yulia_solntseva': 'yuliya_solntseva',
 'yulia_sotnikova': 'yuliya_sotnikova',
 'yulia_timochenko': 'yulia_tymoshenko',
 'yulia_timoshenko': 'yulia_tymoshenko',
 'yulia_townsend': 'yulia_maclean',
 'yulia_vorobeva': 'julia_vorobieva',
 'yulia_vorobieva': 'julia_vorobieva',
 'yulia_vorobiyeva': 'julia_vorobieva',
 'yulia_vorobyeva': 'julia_vorobieva',
 'yulia_vorovieva': 'julia_vorobieva',
 'yulia_zlobina': 'julia_zlobina',
 'yulian-karl_sokhotsky': 'yulian_vasilievich_sokhotski',
 'yulian_sokhotski': 'yulian_vasilievich_sokhotski',
 'yuliana_zhalniaruk': 'yulianna_zhalniaruk',
 'yulianto_alven': 'alvent_yulianto',
 'yuliesky_gourriel': 'yulieski_gourriel',
 'yulii_khariton': 'yulii_borisovich_khariton',
 'yuling_lao': 'lao_yuling',
 'yuliy_daniel': 'yuli_daniel',
 'yuliy_vorontsov': 'yuli_mikhailovich_vorontsov',
 'yuliya_beloglazova': 'julia_beloglazova',
 'yuliya_beygelzimer': 'yulia_beygelzimer',
 'yuliya_chamchurina': 'yuliya_shamshurina',
 'yuliya_chizhenko': 'yuliya_fomenko',
 'yuliya_efimova': 'yuliya_yefimova',
 'yuliya_gurtovenko': 'yuliya_krevsun',
 'yuliya_lisnik': 'yulia_lisnik',
 'yuliya_nesterenko': 'yulia_nestsiarenka',
 'yuliya_nestsiarenka': 'yulia_nestsiarenka',
 'yuliya_nosova': 'yuliya_pechonkina',
 'yuliya_pechenkina': 'yuliya_pechonkina',
 'yuliya_ryabchynskaya': 'yulia_ryabchinskaya',
 'yuliya_ryabtzhinskaya': 'yulia_ryabchinskaya',
 'yuliya_sheremet': 'julia_sheremet',
 'yuliya_soldatova': 'julia_soldatova',
 'yuliya_stepanova': 'yuliya_shamshurina',
 'yuliya_tchepalova': 'yuliya_chepalova',
 'yuliya_tymoshenko': 'yulia_tymoshenko',
 'yuliya_volkova': 'yulia_volkova',
 'yuliya_vorobyova': 'julia_vorobieva',
 'yuliya_yasenok': 'yulia_yasenok',
 'yuliya_zisman': 'julia_zisman',
 'yuliyan_konstantinov': 'julian_konstantinov',
 'yulon_motor': 'yulon',
 'yulong_county': 'yulong_naxi_autonomous_county',
 'yulong_xueshan': 'jade_dragon_snow_mountain',
 'yulongxue_shan': 'jade_dragon_snow_mountain',
 'yuly_manshova': 'yuliya_menshova',
 'yuly_martov': 'julius_martov',
 'yuly_meytus': 'yuliy_meitus',
 'yuly_vorontsov': 'yuli_mikhailovich_vorontsov',
 'yulyana_zhalniryuk': 'yulianna_zhalniaruk',
 'yum_jung-ah': 'yeom_jeong-ah',
 'yum_kaax': 'yum_caax',
 'yum_kippur': 'yom_kippur',
 'yum_yum': 'yum',
 'yum_yums': 'yum',
 'yuma_ando': 'tadashi_agi',
 'yuma_flats': 'the_hills_have_eyes',
 'yuma_hickman': 'abraham_simpson',
 'yuma_indians': 'quechan',
 'yuma_language': 'quechan',
 'yuma_life': 'quechan',
 'yuma_msa': 'yuma_metropolitan_area',
 'yuma_prison': 'yuma_territorial_prison',
 'yuma_river': 'magdalena_river',
 'yume_bitsu.': 'yume_bitsu',
 'yumeji_takehisa': 'takehisa_yumeji',
 'yumeni_kobo': 'yumemi_kobo',
 'yumesaki_line': 'sakurajima_line',
 'yumi_arai': 'yumi_matsutoya',
 'yumi_aso': 'yumi_asou',
 'yumi_hasegawa': 'yumi_adachi',
 'yumi_ito': 'the_peanuts',
 'yumi_kaoru': 'kaoru_yumi',
 'yumi_kawai': 'yumi_morio',
 'yumi_kimura': 'youmi_kimura',
 'yumi_ochiai': 'japan_airlines_flight_123',
 'yumi_uno': 'yumi_kobayashi',
 'yumiko_fukushima': 'ichiro_suzuki',
 'yumiko_shiina': 'ringo_shiina',
 'yumiko_shirasagi': 'digital_devil_story:_megami_tensei',
 'yumin_cun': 'shenzhen',
 'yumjaagiyn_tsedenbal': 'yumjaagiin_tsedenbal',
 'yummy_food': 'food',
 'yummy_fur': 'the_yummy_fur',
 'yummy_mummy': 'general_mills_monster-themed_breakfast_cereals',
 'yummy_sandifer': 'robert_sandifer',
 'yumtong_gwhe': 'korean_barbecue',
 'yumzhagiyen_tsedenbal': 'yumjaagiin_tsedenbal',
 'yun-a_kim': 'kim_yu-na',
 'yun-fat_chow': 'chow_yun-fat',
 'yun-hee_cho': 'jo_yoon-hee',
 'yun-hee_jo': 'jo_yoon-hee',
 'yun-hie_jo': 'jo_yoon-hee',
 'yun-men_wen-yen': 'yunmen_wenyan',
 'yun-mi_kang': 'kang_yun-mi',
 'yun-nan_fu': 'kunming',
 'yun-nan_province': 'yunnan',
 'yun-nan_sheng': 'yunnan',
 'yun_bong-gil': 'yoon_bong-gil',
 'yun_bonggil': 'yoon_bong-gil',
 'yun_boseon': 'yun_bo-seon',
 'yun_bosun': 'yun_bo-seon',
 'yun_chan': 'yoon_chan',
 'yun_chang': 'yoon_chan',
 'yun_chiwan': 'yun_jiwan',
 'yun_chor': 'chor_yuen',
 'yun_dongju': 'yun_dong-ju',
 'yun_hu-myeong': 'yun_hu-myong',
 'yun_i-sang': 'isang_yun',
 'yun_isang': 'isang_yun',
 'yun_jang-ho': 'yoon_jang-ho',
 'yun_jangho': 'yoon_jang-ho',
 'yun_je-gyun': 'yoon_je-kyoon',
 'yun_ji-wan': 'yun_jiwan',
 'yun_jungsang': 'yun_junsang',
 'yun_ling': 'yunling_mountains',
 'yun_lo': 'yunluo',
 'yun_lou': 'lou_yun',
 'yun_men': 'yunmen_wenyan',
 'yun_na': 'yunnan',
 'yun_nan': 'yunnan',
 'yun_po-sun': 'yun_bo-seon',
 'yun_poson': 'yun_bo-seon',
 'yun_posun': 'yun_bo-seon',
 'yun_qu': 'qu_yun',
 'yun_son-ha': 'yoon_son-ha',
 'yun_sondo': 'yun_seondo',
 'yun_sun-ji': 'yun_sunji',
 'yun_tong-ju': 'yun_dong-ju',
 'yun_yang': 'yang_yun',
 'yun_zhongzi': 'yunzhongzi',
 'yuna_itou': 'yuna_ito',
 'yuna_kim': 'kim_yu-na',
 'yunadam_kanna': 'yonadam_kanna',
 'yunagaya_han': 'yunagaya_domain',
 'yunagi_kayo': 'kayo_yuunagi',
 'yunan_library': 'yunnan_provincial_library',
 'yunan_province': 'yunnan',
 'yunan_sheng': 'yunnan',
 'yunca_language': 'mochica_language',
 'yuncan_languages': 'chimuan_languages',
 'yunchang_chen': 'chen_yunchang',
 'yundi_li': 'li_yundi',
 'yundum_airport': 'banjul_international_airport',
 'yunfei_li': 'li_yunfei',
 'yung-chi_chen': 'yung_chi_chen',
 'yung-jan_chan': 'chan_yung-jan',
 'yung-lo_ta-tien': 'yongle_encyclopedia',
 'yung_buck': 'young_buck',
 'yung_chen': 'yongzheng_emperor',
 'yung_cheng': 'yongzheng_emperor',
 'yung_chikin': 'larry_yung',
 'yung_cho-yee': 'joey_yung',
 'yung_chow': 'yeung_chow_fried_rice',
 'yung_dragons': 'jung_dragons',
 'yung_jeezy': 'young_jeezy',
 'yung_joey': 'joey_yung',
 'yung_la': 'yung_l.a.',
 'yung_lo': 'yongle_emperor',
 'yung_wei': 'emperor_gaozong_of_tang',
 'yunga_language': 'mochica_language',
 'yungang_caves': 'yungang_grottoes',
 'yungasocereus_microcarpus': 'yungasocereus_inquisivensis',
 'yungavolucris_bretincola': 'yungavolucris',
 'yungavolucris_brevipedalis': 'yungavolucris',
 'yungbulakang_castle': 'yungbulakang_palace',
 'yungling_mountains': 'yunling_mountains',
 'yungui_highland': 'yunnan-guizhou_plateau',
 'yungui_plateau': 'yunnan-guizhou_plateau',
 'yungur-jen_languages': 'bambukic_languages',
 'yungur_languages': 'bambukic_languages',
 'yunhee_college': 'yonsei_university',
 'yunhui_college': 'yonsei_university',
 'yuniesky_maya': 'yunieski_maya',
 'yuning_zhang': 'zhang_yuning',
 'yunior_novoa': 'washington_nationals_minor_league_players',
 'yunis_al-astal': 'yunis_al_astal',
 'yunis_al-sahrawi': 'abu_yahya_al-libi',
 'yunis_khalis': 'mohammad_yunus_khalis',
 'yunis_qanooni': 'yunus_qanuni',
 'yunis_varon': 'yunis-varon_syndrome',
 'yunit_samara': 'fc_yunit_samara',
 'yunnan-guizhou_highlands': 'yunnan-guizhou_plateau',
 'yunnan-kweichow_plateau': 'guizhou',
 'yunnan_air': 'china_yunnan_airlines',
 'yunnan_airlines': 'china_yunnan_airlines',
 'yunnan_bonay': 'pu-erh_tea',
 'yunnan_cheese': 'rubing',
 'yunnan_chihong': 'chihong_zinc_and_germanium',
 'yunnan_food': 'yunnan_cuisine',
 'yunnan_fu': 'kunming',
 'yunnan_keelback': 'amphiesma_parallelum',
 'yunnan_library': 'yunnan_provincial_library',
 'yunnan_observatory': 'yunnan_astronomical_observatory',
 'yunnan_paiyao': 'yunnan_baiyao',
 'yunnan_pine': 'pinus_yunnanensis',
 'yunnan_plateau': 'yunnan-guizhou_plateau',
 'yunnan_province': 'yunnan',
 'yunnan_railway': 'yunnan-vietnam_railway',
 'yunnan_sheng': 'yunnan',
 'yunnan_tea': 'dian_hong_tea',
 'yunnan_transport': 'transportation_in_yunnan',
 'yunnan_transportation': 'transportation_in_yunnan',
 'yunnanese_cuisine': 'yunnan_cuisine',
 'yunnanosaurus_huangi': 'yunnanosaurus',
 'yunnanosaurus_robustus': 'yunnanosaurus',
 'yunnus_shokuri': 'yunis_abdurrahman_shokuri',
 'yunomae_line': 'kumagawa-rail_yunomae_line',
 'yunoyama_line': 'kintetsu_yunoyama_line',
 'yunoyamaonsen_station': 'yunoyama-onsen_station',
 'yunus_khales': 'mohammad_yunus_khalis',
 'yunus_mahomed': 'yunus_mohamed',
 'yunus_qanooni': 'yunus_qanuni',
 'yunus_saleem': 'mohammad_yunus_saleem',
 'yunxia_qu': 'qu_yunxia',
 'yunyan_pagoda': 'huqiu_tower',
 'yunzhong_zi': 'yunzhongzi',
 'yup_juns': 'shin_jung-hyeon',
 'yupanqui_pachacutec': 'pachacuti',
 'yupik_eskimo': 'yupik',
 'yupik_language': 'yupik_languages',
 'yuping_county': 'yuping_dong_autonomous_county',
 'yuping_dong': 'yuping_dong_autonomous_county',
 'yupna_languages': 'finisterre-huon_languages',
 'yuppie_flu': 'chronic_fatigue_syndrome',
 'yuppie_philosophy': 'yuppie',
 'yuppie_pricks': 'the_yuppie_pricks',
 'yuppy_flu': 'chronic_fatigue_syndrome',
 'yupuhu_county': 'yopurga_county',
 'yuqi_zhang': 'zhang_yuqi',
 'yuqin_ma': 'ma_yuqin',
 'yur_baskakov': 'yuri_baskakov',
 'yur_mam': 'mother_insult',
 'yura_asaf': 'yuz_asaf',
 'yura_hoy': 'sektor_gaza',
 'yura_kim': 'kim_jong-il',
 'yuranun_pamornmontri': 'yuranan_pamornmontri',
 'yurginski_district': 'yurginsky_district',
 'yurginski_raion': 'yurginsky_district',
 'yurginskii_district': 'yurginsky_district',
 'yurginskii_raion': 'yurginsky_district',
 'yurginskiy_district': 'yurginsky_district',
 'yurginskiy_raion': 'yurginsky_district',
 'yurginsky_raion': 'yurginsky_district',
 'yuri_ahronovitch': 'yuri_ahronovich',
 'yuri_akobia': 'iuri_akobia',
 'yuri_aksionov': 'yuri_aksenov',
 'yuri_aksyonov': 'yuri_aksenov',
 'yuri_aleschenko': 'yury_aleshchanka',
 'yuri_aleshchenko': 'yury_aleshchanka',
 'yuri_andreev': 'jurijs_andrejevs',
 'yuri_annenkov': 'yury_annenkov',
 'yuri_artyuhin': 'yury_artyukhin',
 'yuri_artyukhin': 'yury_artyukhin',
 'yuri_averbach': 'yuri_averbakh',
 'yuri_axenov': 'yuri_aksenov',
 'yuri_axionov': 'yuri_aksenov',
 'yuri_axyonov': 'yuri_aksenov',
 'yuri_baibodorov': 'yuri_baiborodov',
 'yuri_baikin': 'yuri_baykin',
 'yuri_balujevski': 'yuri_baluyevsky',
 'yuri_bandazhevski': 'yury_bandazhevsky',
 'yuri_bandazhevsky': 'yury_bandazhevsky',
 'yuri_bashkakov': 'yuri_baskakov',
 'yuri_beli': 'yuri_beliy',
 'yuri_benio': 'yuriy_benio',
 'yuri_biryukov': 'yury_biryukov',
 'yuri_blinov': 'yury_blinov',
 'yuri_bogolyubsky': 'yury_bogolyubsky',
 'yuri_borovskoi': 'yuri_borovskoy',
 'yuri_borzakovski': 'yuriy_borzakovskiy',
 'yuri_boureiko': 'yuri_bureiko',
 'yuri_brovchenko': 'yuriy_brovchenko',
 'yuri_buida': 'yury_buida',
 'yuri_burago': 'yuri_dmitrievich_burago',
 'yuri_chaika': 'yury_chaika',
 'yuri_chayka': 'yury_chaika',
 'yuri_chechi': 'jury_chechi',
 'yuri_chervanyov': 'yuriy_chervanyev',
 'yuri_chesnichenko': 'iouri_tchesnitchenko',
 'yuri_daniel': 'yuli_daniel',
 'yuri_danilovich': 'yury_of_moscow',
 'yuri_degtyaryov': 'yuriy_dehteryov',
 'yuri_demidovich': 'yuriy_demidovich',
 'yuri_denisyuk': 'yuri_nikolaevich_denisyuk',
 'yuri_djorkaeff': 'youri_djorkaeff',
 'yuri_dmitrulin': 'yuriy_dmytrulin',
 'yuri_dmytrulin': 'yuriy_dmytrulin',
 'yuri_dolgorukii': 'yuri_dolgoruki',
 'yuri_dolgorukov': 'dolgorukov',
 'yuri_dolgoruky': 'yuri_dolgoruki',
 'yuri_dombrovsky': 'yury_dombrovsky',
 'yuri_druzhnikov': 'yuri_ilyich_druzhnikov',
 'yuri_dudnik': 'yuriy_dudnyk',
 'yuri_dudnyk': 'yuriy_dudnyk',
 'yuri_eliseev': 'yuri_yeliseyev',
 'yuri_eliseyev': 'yuri_yeliseyev',
 'yuri_ershov': 'yury_yershov',
 'yuri_felshtinski': 'yuri_felshtinsky',
 'yuri_felshtinskiy': 'yuri_felshtinsky',
 'yuri_fudo': 'yuri_fudoh',
 'yuri_gabiskeriya': 'iuri_gabiskiria',
 'yuri_gazzayev': 'yuri_gazzaev',
 'yuri_gellar': 'uri_geller',
 'yuri_geller': 'uri_geller',
 'yuri_ghidzenko': 'yuri_gidzenko',
 'yuri_gladkov': 'yury_gladkov',
 'yuri_glushko-mova': 'yuri_hlushko-mova',
 'yuri_grigorovich': 'yury_grigorovich',
 'yuri_gritsina': 'yuriy_hrytsyna',
 'yuri_gritsyna': 'yuriy_hrytsyna',
 'yuri_gulyaev': 'yuri_gulyayev',
 'yuri_hime': 'comic_yuri_hime',
 'yuri_hoy': 'sektor_gaza',
 'yuri_hrytsyna': 'yuriy_hrytsyna',
 'yuri_hudymenko': 'yuriy_hudymenko',
 'yuri_hyuga': 'shadow_hearts',
 'yuri_i': 'yuri_dolgoruki',
 'yuri_ii': 'yuri_ii_of_vladimir',
 'yuri_isageum': 'yuri_of_silla',
 'yuri_istomin': 'yuriy_istomin',
 'yuri_iv': 'yury_dmitrievich',
 'yuri_kachkarov': 'yuri_kashkarov',
 'yuri_kalitvintsev': 'yuriy_kalitvintsev',
 'yuri_kazakov': 'yury_kazakov',
 'yuri_kazhkarov': 'yuri_kashkarov',
 'yuri_khmelnitsky': 'yurii_khmelnytsky',
 'yuri_khmelnytsky': 'yurii_khmelnytsky',
 'yuri_kim': 'kim_jong-il',
 'yuri_klimov': 'yury_klimov',
 'yuri_knorosov': 'yuri_knorozov',
 'yuri_kocherzhencko': 'juri_kocherzhenko',
 'yuri_kocherzhenko': 'juri_kocherzhenko',
 'yuri_komarov': 'yury_komarov',
 'yuri_kovalchuk': 'yuriy_kovalchuk',
 'yuri_kovalev': 'yury_kovalyov',
 'yuri_kovaliov': 'yury_kovalyov',
 'yuri_kovalyov': 'yury_kovalyov',
 'yuri_kravchenko': 'yuriy_kravchenko',
 'yuri_krimarenko': 'yuriy_krymarenko',
 'yuri_kurakin': 'juri_kurakin',
 'yuri_lisianski': 'yuri_lisyansky',
 'yuri_lisiansky': 'yuri_lisyansky',
 'yuri_lisyanski': 'yuri_lisyansky',
 'yuri_litvinov': 'juri_litvinov',
 'yuri_lonchakov': 'yury_lonchakov',
 'yuri_louth': 'alexandrov_ensemble_soloists',
 'yuri_lutsenko': 'yuriy_lutsenko',
 'yuri_luzenko': 'yuriy_lutsenko',
 'yuri_luzhkov': 'yury_luzhkov',
 'yuri_luzkhov': 'yury_luzhkov',
 'yuri_magdiev': 'yuri_magdiyev',
 'yuri_makhinya': 'yuriy_makhynya',
 'yuri_mamayev': 'yuri_mamaev',
 'yuri_manin': 'yuri_i._manin',
 'yuri_matveev': 'yuri_matveyev',
 'yuri_maximov': 'yuriy_maksymov',
 'yuri_maxymov': 'yuriy_maksymov',
 'yuri_melnichenko': 'yuriy_melnichenko',
 'yuri_meshkov': 'yuriy_meshkov',
 'yuri_mikhailov': 'yuri_mikhaylov',
 'yuri_miterev': 'iurie_miterev',
 'yuri_moiseyev': 'yuri_moiseev',
 'yuri_moisseyev': 'yuri_moiseev',
 'yuri_molchanov': 'yuriy_molchanov',
 'yuri_moltchan': 'youri_moltchan',
 'yuri_moroz': 'yuriy_moroz',
 'yuri_mova-glushko': 'yuri_hlushko-mova',
 'yuri_mukhin': 'yury_mukhin',
 'yuri_naidovski': 'yuriy_naydovskiy',
 'yuri_naidovskiy': 'yuriy_naydovskiy',
 'yuri_naydovskiy': 'yuriy_naydovskiy',
 'yuri_naydovsky': 'yuriy_naydovskiy',
 'yuri_nikiforov': 'yuriy_nikiforov',
 'yuri_norshtein': 'yuriy_norshteyn',
 'yuri_norshteyn': 'yuriy_norshteyn',
 'yuri_norstein': 'yuriy_norshteyn',
 'yuri_olesha': 'yury_olesha',
 'yuri_olyesha': 'yury_olesha',
 'yuri_onufrienko': 'yury_onufriyenko',
 'yuri_onufriyenko': 'yury_onufriyenko',
 'yuri_osipov': 'yury_osipov',
 'yuri_pantjukhov': 'yuri_pantyukhov',
 'yuri_patrikeev': 'yuri_patrikeyev',
 'yuri_piatakov': 'georgy_pyatakov',
 'yuri_priganiuc': 'iurie_priganiuc',
 'yuri_prilukov': 'yury_prilukov',
 'yuri_prokhorov': 'yuri_vasilevich_prokhorov',
 'yuri_pyatakov': 'georgy_pyatakov',
 'yuri_razgulaev': 'yuri_razguliaiev',
 'yuri_razgulajevs': 'yuri_razguliaiev',
 'yuri_razgulyaev': 'yuri_razguliaiev',
 'yuri_razuvaev': 'yuri_razuvayev',
 'yuri_ritkheu': 'yuri_rytkheu',
 'yuri_romenskiy': 'yuriy_romenskyi',
 'yuri_romensky': 'yuriy_romenskyi',
 'yuri_rubinski': 'yuri_rubinsky',
 'yuri_ryzhko': 'yury_ryzhko',
 'yuri_sak': 'yuriy_sak',
 'yuri_schekochikhin': 'yuri_shchekochikhin',
 'yuri_sedykh': 'yuriy_sedykh',
 'yuri_sekinaev': 'yuri_sekinayev',
 'yuri_semin': 'yuri_syomin',
 'yuri_sheckochikhin': 'yuri_shchekochikhin',
 'yuri_shesnichenko': 'iouri_tchesnitchenko',
 'yuri_shevelov': 'george_shevelov',
 'yuri_shokalsky': 'yuly_shokalsky',
 'yuri_shtern': 'yuri_stern',
 'yuri_shulman': 'yury_shulman',
 'yuri_shumanski': 'yury_shumanski',
 'yuri_shumanskiy': 'yury_shumanski',
 'yuri_shumansky': 'yury_shumanski',
 'yuri_shutov': 'yury_shutov',
 'yuri_siratori': 'yuri_shiratori',
 'yuri_skuratov': 'yury_skuratov',
 'yuri_solomin': 'yury_solomin',
 'yuri_stadolnik': 'yury_stadolnik',
 'yuri_stepkine': 'youri_stepkine',
 'yuri_sucart': 'alex_rodriguez',
 'yuri_trifonov': 'yury_trifonov',
 'yuri_tselykh': 'yuriy_tselykh',
 'yuri_tuykalov': 'yuri_tyukalov',
 'yuri_tuykalova': 'yuri_tyukalov',
 'yuri_tynianov': 'yury_tynyanov',
 'yuri_tynyanov': 'yury_tynyanov',
 'yuri_usachev': 'yury_usachov',
 'yuri_usachov': 'yury_usachov',
 'yuri_usachyev': 'yury_usachov',
 'yuri_usachyov': 'yury_usachov',
 'yuri_vasyutin': 'yury_vasyutsin',
 'yuri_vergeichik': 'yury_vyarheychyk',
 'yuri_vergeychik': 'yury_vyarheychyk',
 'yuri_verlinsky': 'yury_verlinsky',
 'yuri_vernidub': 'yuriy_vernydub',
 'yuri_virt': 'yuriy_virt',
 'yuri_vladimirovich': 'yuri_dolgoruki',
 'yuri_voinov': 'yuriy_voynov',
 'yuri_voynov': 'yuriy_voynov',
 'yuri_vsevolodovich': 'yuri_ii_of_vladimir',
 'yuri_yakovlev': 'yury_yakovlev',
 'yuri_yehanurov': 'yuriy_yekhanurov',
 'yuri_yekhanurov': 'yuriy_yekhanurov',
 'yuri_yeliseev': 'yuri_yeliseyev',
 'yuri_yevlampiev': 'yuri_yevlampyev',
 'yuri_zakharevich': 'yury_zakharevitch',
 'yuri_zaostrovtsev': 'yury_zaostrovtsev',
 'yuria_katou': 'yuria_kato',
 'yuridia_francisca': 'yuridia',
 'yuridia_gaxiola': 'yuridia',
 'yurie_adachi': 'adachi_yurie',
 'yurie_chesnichenko': 'iouri_tchesnitchenko',
 'yurieleidys_lupetey': 'yurisleidy_lupetey',
 'yuriev-polski_district': 'yuryev-polsky_district',
 'yuriev-polski_raion': 'yuryev-polsky_district',
 'yuriev-polskii_district': 'yuryev-polsky_district',
 'yuriev-polskii_raion': 'yuryev-polsky_district',
 'yuriev-polskiy_district': 'yuryev-polsky_district',
 'yuriev-polskiy_raion': 'yuryev-polsky_district',
 'yuriev-polsky_district': 'yuryev-polsky_district',
 'yuriev-polsky_raion': 'yuryev-polsky_district',
 'yuriev_institute': 'xenosaga',
 'yuriev_polskoy': 'yuryev-polsky',
 'yurievo_airport': 'novgorod_airport',
 'yurihime_s': 'comic_yuri_hime_s',
 'yurii_dolgorukii': 'yuri_dolgoruki',
 'yurii_lisianski': 'yuri_lisyansky',
 'yurii_lotman': 'yuri_lotman',
 'yurii_mytropolshy': 'yurii_mitropolskiy',
 'yurii_rytkheu': 'yuri_rytkheu',
 'yurii_sokolov': 'yurii_dmitrievich_sokolov',
 'yurii_yekhanurov': 'yuriy_yekhanurov',
 'yurij_dolgoruky': 'yuri_dolgoruki',
 'yurij_larionov': 'yuri_larionov',
 'yurij_manin': 'yuri_i._manin',
 'yurij_mikhailovich': 'grand_duke_george_mikhailovich_of_russia',
 'yurik_bureiko': 'yuri_bureiko',
 'yurik_vardanyan': 'yurik_vardanian',
 'yuriko_fuchisaki': 'yuriko_fuchizaki',
 'yuriko_nanahoshi': 'kaori_mizuhashi',
 'yuriko_oyama': 'lady_deathstrike',
 'yuriolkis_gamboa': 'yuriorkis_gamboa',
 'yuris_silovs': 'juris_silovs',
 'yurisleidis_lupetey': 'yurisleidy_lupetey',
 'yuriy-boleslav_troydenovych': 'boleslaw-yuri_ii_of_galicia',
 'yuriy-frants_kulchytsky': 'jerzy_franciszek_kulczycki',
 'yuriy_adzhem': 'yuri_adzhem',
 'yuriy_agapov': 'yuri_agapov',
 'yuriy_aksenov': 'yuri_aksenov',
 'yuriy_aksionov': 'yuri_aksenov',
 'yuriy_aksyonov': 'yuri_aksenov',
 'yuriy_aleschenko': 'yury_aleshchanka',
 'yuriy_aleshchenko': 'yury_aleshchanka',
 'yuriy_andropov': 'yuri_andropov',
 'yuriy_antonovich': 'yuri_antonovich',
 'yuriy_axenov': 'yuri_aksenov',
 'yuriy_axionov': 'yuri_aksenov',
 'yuriy_axyonov': 'yuri_aksenov',
 'yuriy_babarykin': 'yuri_babarykin',
 'yuriy_baikin': 'yuri_baykin',
 'yuriy_baturenko': 'yuri_baturenko',
 'yuriy_bavykin': 'yuri_bavykin',
 'yuriy_baykin': 'yuri_baykin',
 'yuriy_belov': 'yury_bialou',
 'yuriy_bilonog': 'yuriy_bilonoh',
 'yuriy_borovskoi': 'yuri_borovskoy',
 'yuriy_borovskoy': 'yuri_borovskoy',
 'yuriy_budylin': 'yuri_budylin',
 'yuriy_chaika': 'yury_chaika',
 'yuriy_chayka': 'yury_chaika',
 'yuriy_chesnokov': 'yuri_chesnokov',
 'yuriy_degterev': 'yuriy_dehteryov',
 'yuriy_degtyaryov': 'yuriy_dehteryov',
 'yuriy_dmitrulin': 'yuriy_dmytrulin',
 'yuriy_dolgorukiy': 'yuri_dolgoruki',
 'yuriy_dubrovin': 'yuri_dubrovin',
 'yuriy_dudnik': 'yuriy_dudnyk',
 'yuriy_dyadyuk': 'yuri_dyadyuk',
 'yuriy_eliseev': 'yuri_yeliseyev',
 'yuriy_eliseyev': 'yuri_yeliseyev',
 'yuriy_felshtinski': 'yuri_felshtinsky',
 'yuriy_felshtinskiy': 'yuri_felshtinsky',
 'yuriy_felshtinsky': 'yuri_felshtinsky',
 'yuriy_filatov': 'yuri_filatov',
 'yuriy_gabiskeriya': 'iuri_gabiskiria',
 'yuriy_gagarin': 'yuri_gagarin',
 'yuriy_gazzaev': 'yuri_gazzaev',
 'yuriy_gazzayev': 'yuri_gazzaev',
 'yuriy_gladkov': 'yury_gladkov',
 'yuriy_gritsina': 'yuriy_hrytsyna',
 'yuriy_gritsyna': 'yuriy_hrytsyna',
 'yuriy_guba': 'yuri_guba',
 'yuriy_gulyaev': 'yuri_gulyayev',
 'yuriy_gulyayev': 'yuri_gulyayev',
 'yuriy_gusakov': 'yuri_gusakov',
 'yuriy_kachkarov': 'yuri_kashkarov',
 'yuriy_kapusta': 'yuri_kapusta',
 'yuriy_khmelnytsky': 'yurii_khmelnytsky',
 'yuriy_khusyainov': 'yuri_khusyainov',
 'yuriy_klyuchnikov': 'yuri_klyuchnikov',
 'yuriy_kocherzhenko': 'juri_kocherzhenko',
 'yuriy_kolomyts': 'yuri_kolomyts',
 'yuriy_kolovorotny': 'yuri_kolovorotny',
 'yuriy_komarov': 'yury_komarov',
 'yuriy_konovalov': 'yuri_konovalov',
 'yuriy_kovalev': 'yury_kovalyov',
 'yuriy_kovaliov': 'yury_kovalyov',
 'yuriy_kovalyov': 'yury_kovalyov',
 'yuriy_kovtun': 'yuri_kovtun',
 'yuriy_krasnozhan': 'yuri_krasnozhan',
 'yuriy_kulagin': 'yuri_kulagin',
 'yuriy_kulchytsky': 'jerzy_franciszek_kulczycki',
 'yuriy_kulikov': 'yuri_kulikov',
 'yuriy_kurnenin': 'yuri_kurnenin',
 'yuriy_kutsenko': 'yuri_kutsenko',
 'yuriy_kuznetsov': 'yuri_kuznetsov',
 'yuriy_larionov': 'yuri_larionov',
 'yuriy_levada': 'yuri_levada',
 'yuriy_lituyev': 'yuri_lituyev',
 'yuriy_litvinov': 'juri_litvinov',
 'yuriy_lobanov': 'yuri_lobanov',
 'yuriy_luzhkov': 'yury_luzhkov',
 'yuriy_lykov': 'yuri_lykov',
 'yuriy_martyschuk': 'yuriy_martyshchuk',
 'yuriy_mentyukov': 'yuri_mentyukov',
 'yuriy_mishustin': 'yuri_mishustin',
 'yuriy_moiseev': 'yuri_moiseev',
 'yuriy_moiseyev': 'yuri_moiseev',
 'yuriy_myrza': 'yuri_myrza',
 'yuriy_naidovskiy': 'yuriy_naydovskiy',
 'yuriy_naydovski': 'yuriy_naydovskiy',
 'yuriy_naydovsky': 'yuriy_naydovskiy',
 'yuriy_nesterenko': 'yuri_nesterenko',
 'yuriy_norshtein': 'yuriy_norshteyn',
 'yuriy_okroshidze': 'yuri_okroshidze',
 'yuriy_prilukov': 'yury_prilukov',
 'yuriy_pyatakov': 'georgy_pyatakov',
 'yuriy_radonyak': 'yuri_radonyak',
 'yuriy_raspopov': 'yuri_raspopov',
 'yuriy_reznik': 'yuri_reznik',
 'yuriy_romenskiy': 'yuriy_romenskyi',
 'yuriy_romensky': 'yuriy_romenskyi',
 'yuriy_ryzhko': 'yury_ryzhko',
 'yuriy_saukh': 'yuri_saukh',
 'yuriy_savin': 'yuri_savin',
 'yuriy_sedov': 'yuri_sedov',
 'yuriy_sekinaev': 'yuri_sekinayev',
 'yuriy_sekinayev': 'yuri_sekinayev',
 'yuriy_semin': 'yuri_syomin',
 'yuriy_shayunov': 'yury_shayunou',
 'yuriy_shelepnytsky': 'yuriy_shelepnytskyi',
 'yuriy_shestakov': 'yuri_shestakov',
 'yuriy_shevchuk': 'yuri_shevchuk',
 'yuriy_shishkin': 'yuri_shishkin',
 'yuriy_shpiryuk': 'yuri_shpiryuk',
 'yuriy_shukanov': 'yuri_shukanov',
 'yuriy_shumanski': 'yury_shumanski',
 'yuriy_shumanskiy': 'yury_shumanski',
 'yuriy_shumansky': 'yury_shumanski',
 'yuriy_skobov': 'yuri_skobov',
 'yuriy_skornyakov': 'yuri_skornyakov',
 'yuriy_skuratov': 'yury_skuratov',
 'yuriy_smotrich': 'yuriy_smotrych',
 'yuriy_sobol': 'yuri_sobol',
 'yuriy_solntsev': 'yuri_solntsev',
 'yuriy_stadolnik': 'yury_stadolnik',
 'yuriy_susloparov': 'yuri_susloparov',
 'yuriy_syedikh': 'yuriy_sedykh',
 'yuriy_syomin': 'yuri_syomin',
 'yuriy_tarkhanov': 'yuri_tarkhanov',
 'yuriy_tishkov': 'yuri_tishkov',
 'yuriy_trutnev': 'yuri_trutnev',
 'yuriy_tselikh': 'yuriy_tselykh',
 'yuriy_vasenin': 'yuri_vasenin',
 'yuriy_vasyutin': 'yury_vasyutsin',
 'yuriy_vergeichik': 'yury_vyarheychyk',
 'yuriy_vergeychik': 'yury_vyarheychyk',
 'yuriy_vernidub': 'yuriy_vernydub',
 'yuriy_volos': 'yuri_volos',
 'yuriy_yakovlev': 'yury_yakovlev',
 'yuriy_yehanurov': 'yuriy_yekhanurov',
 'yuriy_yeliseev': 'yuri_yeliseyev',
 'yuriy_yeliseyev': 'yuri_yeliseyev',
 'yuriy_yevlampiev': 'yuri_yevlampyev',
 'yuriy_yevlampyev': 'yuri_yevlampyev',
 'yuriy_zheludkov': 'yuri_zheludkov',
 'yuriy_zhetchenko': 'yuri_stetsenko',
 'yuriy_zhirkov': 'yuri_zhirkov',
 'yurly_litvinov': 'juri_litvinov',
 'yurrendel_decaster': 'yurendell_decaster',
 'yurt_partisi': 'homeland_party',
 'yurun_food': 'yurun_group',
 'yurungkax_river': 'yurungkash_river',
 'yuruti_language': 'tucano_language',
 'yuruzan_river': 'yuryuzan_river',
 'yury_adzhem': 'yuri_adzhem',
 'yury_agapov': 'yuri_agapov',
 'yury_aksenov': 'yuri_aksenov',
 'yury_aksionov': 'yuri_aksenov',
 'yury_aksyonov': 'yuri_aksenov',
 'yury_aleschenko': 'yury_aleshchanka',
 'yury_aleshchenko': 'yury_aleshchanka',
 'yury_andropov': 'yuri_andropov',
 'yury_antonovich': 'yuri_antonovich',
 'yury_axenov': 'yuri_aksenov',
 'yury_axionov': 'yuri_aksenov',
 'yury_axyonov': 'yuri_aksenov',
 'yury_babarykin': 'yuri_babarykin',
 'yury_baikin': 'yuri_baykin',
 'yury_balashov': 'yuri_balashov',
 'yury_baluyevsky': 'yuri_baluyevsky',
 'yury_baskakov': 'yuri_baskakov',
 'yury_baturenko': 'yuri_baturenko',
 'yury_bavykin': 'yuri_bavykin',
 'yury_baykin': 'yuri_baykin',
 'yury_borovskoi': 'yuri_borovskoy',
 'yury_borovskoy': 'yuri_borovskoy',
 'yury_brovchenko': 'yuriy_brovchenko',
 'yury_budanov': 'yuri_budanov',
 'yury_budylin': 'yuri_budylin',
 'yury_chayka': 'yury_chaika',
 'yury_chernavsky': 'yury_g._chernavsky',
 'yury_chesnokov': 'yuri_chesnokov',
 'yury_degtyaryov': 'yuriy_dehteryov',
 'yury_demidovich': 'yuriy_demidovich',
 'yury_dmytrulin': 'yuriy_dmytrulin',
 'yury_dolgorukiy': 'yuri_dolgoruki',
 'yury_dolgoruky': 'yuri_dolgoruki',
 'yury_drozdov': 'yuri_drozdov',
 'yury_dubrovin': 'yuri_dubrovin',
 'yury_dudnik': 'yuriy_dudnyk',
 'yury_dudnyk': 'yuriy_dudnyk',
 'yury_dyadyuk': 'yuri_dyadyuk',
 'yury_ekhanurov': 'yuriy_yekhanurov',
 'yury_eliseev': 'yuri_yeliseyev',
 'yury_eliseyev': 'yuri_yeliseyev',
 'yury_fedotov': 'yuri_fedotov',
 'yury_felshtinski': 'yuri_felshtinsky',
 'yury_felshtinskiy': 'yuri_felshtinsky',
 'yury_felshtinsky': 'yuri_felshtinsky',
 'yury_g': 'yury_g._chernavsky',
 'yury_gabiskeriya': 'iuri_gabiskiria',
 'yury_gagarin': 'yuri_gagarin',
 'yury_gavrilov': 'yuri_gavrilov',
 'yury_gazzaev': 'yuri_gazzaev',
 'yury_gazzayev': 'yuri_gazzaev',
 'yury_gritsina': 'yuriy_hrytsyna',
 'yury_gritsyna': 'yuriy_hrytsyna',
 'yury_guba': 'yuri_guba',
 'yury_gulyaev': 'yuri_gulyayev',
 'yury_gulyayev': 'yuri_gulyayev',
 'yury_gusakov': 'yuri_gusakov',
 'yury_holopov': 'yuri_kholopov',
 'yury_hrytsyna': 'yuriy_hrytsyna',
 'yury_istomin': 'yuriy_istomin',
 'yury_kapusta': 'yuri_kapusta',
 'yury_khusyainov': 'yuri_khusyainov',
 'yury_kilmov': 'yury_klimov',
 'yury_klyuchnikov': 'yuri_klyuchnikov',
 'yury_kocherzhenko': 'juri_kocherzhenko',
 'yury_kolomyts': 'yuri_kolomyts',
 'yury_kolovorotny': 'yuri_kolovorotny',
 'yury_kondakov': 'yuri_kondakov',
 'yury_konovalov': 'yuri_konovalov',
 'yury_korolev': 'yuri_korolev',
 'yury_kostenko': 'yuriy_kostenko',
 'yury_kovalchuk': 'yuriy_kovalchuk',
 'yury_kovalev': 'yury_kovalyov',
 'yury_kovaliov': 'yury_kovalyov',
 'yury_kovtun': 'yuri_kovtun',
 'yury_krasnozhan': 'yuri_krasnozhan',
 'yury_kravchenko': 'yuriy_kravchenko',
 'yury_kulagin': 'yuri_kulagin',
 'yury_kulikov': 'yuri_kulikov',
 'yury_kurnenin': 'yuri_kurnenin',
 'yury_kuznetsov': 'yuri_kuznetsov',
 'yury_larionov': 'yuri_larionov',
 'yury_levitin': 'yuri_levitin',
 'yury_loza': 'yuri_loza',
 'yury_lyapkin': 'yuri_lyapkin',
 'yury_lykov': 'yuri_lykov',
 'yury_lyubimov': 'yuri_lyubimov',
 'yury_matveev': 'yuri_matveyev',
 'yury_matveyev': 'yuri_matveyev',
 'yury_mentyukov': 'yuri_mentyukov',
 'yury_meshkov': 'yuriy_meshkov',
 'yury_mishustin': 'yuri_mishustin',
 'yury_moiseev': 'yuri_moiseev',
 'yury_moiseyev': 'yuri_moiseev',
 'yury_molchanov': 'yuriy_molchanov',
 'yury_moroz': 'yuriy_moroz',
 'yury_myrza': 'yuri_myrza',
 'yury_naydovskiy': 'yuriy_naydovskiy',
 'yury_naydovsky': 'yuriy_naydovskiy',
 'yury_nesterenko': 'yuri_nesterenko',
 'yury_nikiforov': 'yuriy_nikiforov',
 'yury_nikulin': 'yuri_nikulin',
 'yury_nyrkov': 'yuri_nyrkov',
 'yury_okroshidze': 'yuri_okroshidze',
 'yury_onufrienko': 'yury_onufriyenko',
 'yury_orlov': 'yuri_orlov',
 'yury_ozerov': 'yuri_ozerov',
 'yury_prokhorov': 'yuri_vasilevich_prokhorov',
 'yury_pudyshev': 'yuri_pudyshev',
 'yury_pyatakov': 'georgy_pyatakov',
 'yury_raspopov': 'yuri_raspopov',
 'yury_reznik': 'yuri_reznik',
 'yury_romenskiy': 'yuriy_romenskyi',
 'yury_romensky': 'yuriy_romenskyi',
 'yury_sak': 'yuriy_sak',
 'yury_saukh': 'yuri_saukh',
 'yury_savichev': 'yuri_savichev',
 'yury_savin': 'yuri_savin',
 'yury_schekochikhin': 'yuri_shchekochikhin',
 'yury_sedov': 'yuri_sedov',
 'yury_sedykh': 'yuriy_sedykh',
 'yury_sekinaev': 'yuri_sekinayev',
 'yury_sekinayev': 'yuri_sekinayev',
 'yury_semin': 'yuri_syomin',
 'yury_shaporin': 'yuri_shaporin',
 'yury_shchekochikhin': 'yuri_shchekochikhin',
 'yury_shestakov': 'yuri_shestakov',
 'yury_shishkin': 'yuri_shishkin',
 'yury_shokalsky': 'yuly_shokalsky',
 'yury_shpiryuk': 'yuri_shpiryuk',
 'yury_shukanau': 'yuri_shukanov',
 'yury_shukanov': 'yuri_shukanov',
 'yury_shumanskiy': 'yury_shumanski',
 'yury_shumansky': 'yury_shumanski',
 'yury_skornyakov': 'yuri_skornyakov',
 'yury_sobol': 'yuri_sobol',
 'yury_solntsev': 'yuri_solntsev',
 'yury_stepkin': 'youri_stepkine',
 'yury_susloparov': 'yuri_susloparov',
 'yury_syomin': 'yuri_syomin',
 'yury_tarkhanov': 'yuri_tarkhanov',
 'yury_temirkhanov': 'yuri_temirkanov',
 'yury_tishkov': 'yuri_tishkov',
 'yury_tolubeyev': 'yuri_tolubeyev',
 'yury_trofimov': 'yuri_trofimov',
 'yury_trutnev': 'yuri_trutnev',
 'yury_tselykh': 'yuriy_tselykh',
 'yury_tynianov': 'yury_tynyanov',
 'yury_usachev': 'yury_usachov',
 'yury_usachyov': 'yury_usachov',
 'yury_vasenin': 'yuri_vasenin',
 'yury_vasyutin': 'yury_vasyutsin',
 'yury_velten': 'yury_felten',
 'yury_vergeichik': 'yury_vyarheychyk',
 'yury_vergeychik': 'yury_vyarheychyk',
 'yury_vernidub': 'yuriy_vernydub',
 'yury_voinov': 'yuriy_voynov',
 'yury_volos': 'yuri_volos',
 'yury_voronkin': 'yuriy_voronkin',
 'yury_voynov': 'yuriy_voynov',
 'yury_yankelevich': 'yuri_yankelevich',
 'yury_yeliseev': 'yuri_yeliseyev',
 'yury_yeliseyev': 'yuri_yeliseyev',
 'yury_yevlampiev': 'yuri_yevlampyev',
 'yury_yevlampyev': 'yuri_yevlampyev',
 'yury_zakharenko': 'jury_zacharanka',
 'yury_zakharevich': 'yury_zakharevitch',
 'yury_zavadsky': 'yuri_zavadsky',
 'yury_zheludkov': 'yuri_zheludkov',
 'yury_zhirkov': 'yuri_zhirkov',
 'yury_zhivago': 'doctor_zhivago',
 'yury_zhukov': 'yuri_zhukov',
 'yuryaku_guyot': 'yuryaku_seamount',
 'yurye_isageum': 'yurye_of_silla',
 'yuryev-polski_district': 'yuryev-polsky_district',
 'yuryev-polski_raion': 'yuryev-polsky_district',
 'yuryev-polskii_district': 'yuryev-polsky_district',
 'yuryev-polskii_raion': 'yuryev-polsky_district',
 'yuryev-polskiy_district': 'yuryev-polsky_district',
 'yuryev-polskiy_raion': 'yuryev-polsky_district',
 'yuryev-polsky_raion': 'yuryev-polsky_district',
 'yuryev_monastery': 'yuriev_monastery',
 'yuryev_university': 'university_of_tartu',
 'yuryevskiy_university': 'university_of_tartu',
 'yus_asaph': 'yuz_asaf',
 'yusaf_islam': 'cat_stevens',
 'yusafali_kechery': 'yusuf_ali_kechery',
 'yusaku_kudo': 'booker_kudo',
 'yusala_lake': 'lago_yusala',
 'yusef_al-mansur': 'yaqub_al-mansur',
 'yusef_al-qaradawi': 'yusuf_al-qaradawi',
 'yusef_eslam': 'cat_stevens',
 'yusef_islam': 'cat_stevens',
 'yusef_karamanli': 'yusuf_karamanli',
 'yusef_khanfar': 'yousef_khanfar',
 'yusef_latif': 'yusef_lateef',
 'yusef_modaray': 'yussef_al-shihri',
 'yusef_salaam': 'central_park_five',
 'yusef_sobouti': 'yousef_sobouti',
 'yusei_kosha': 'japan_post',
 'yusei_oji': 'planet_prince',
 'yuseph_laut': 'alexandrov_ensemble_soloists',
 'yusha_reideen': 'brave_raideen',
 'yusha_sanju': 'half_minute_hero',
 'yusha_series': 'brave_series',
 'yushin_maru': 'yushin_maru_no._2',
 'yusho_poisoning': 'yusho_disease',
 'yusof_etesami': 'yussef_etessami',
 'yusof_ishak': 'yusof_bin_ishak',
 'yusril_mahendra': 'yusril_ihza_mahendra',
 'yusry_kru': 'kru',
 'yussef_azmeh': 'yusuf_al-azma',
 'yussif_karamanli': 'yusuf_karamanli',
 'yussof_etessami': 'yussef_etessami',
 'yussuf_ayila': 'ayila_yussuf',
 'yussuf_lishansky': 'yosef_lishansky',
 'yusu_al-ayeri': 'yusef_al-ayeri',
 'yusuf_a-azmah': 'yusuf_al-azma',
 'yusuf_abbas': 'yusef_abbas',
 'yusuf_abdullah': 'yusuf_abdulla',
 'yusuf_al-ayeri': 'yusef_al-ayeri',
 'yusuf_al-ayyiri': 'al-qaeda_in_the_arabian_peninsula',
 'yusuf_al-azama': 'yusuf_al-azma',
 'yusuf_al-azmah': 'yusuf_al-azma',
 'yusuf_al-azmeh': 'yusuf_al-azma',
 'yusuf_al-basir': 'joseph_ben_abraham',
 'yusuf_al-dardiri': 'abu_ayyub_al-masri',
 'yusuf_al-nabhabi': 'yusuf_an-nabhani',
 'yusuf_al-nabhani': 'yusuf_an-nabhani',
 'yusuf_al-qardawi': 'yusuf_al-qaradawi',
 'yusuf_ali': 'abdullah_yusuf_ali',
 'yusuf_balasagun': 'yusuf_balasaghuni',
 'yusuf_balasaguni': 'yusuf_balasaghuni',
 'yusuf_chippo': 'youssef_chippo',
 'yusuf_darwish': 'youssef_darwish',
 'yusuf_erdi': 'yusuf_emre_erdi',
 'yusuf_etesami': 'yussef_etessami',
 'yusuf_gillani': 'yousaf_raza_gillani',
 'yusuf_greiss': 'yusef_greiss',
 'yusuf_hawkins': 'yusef_hawkins',
 'yusuf_ishak': 'yusof_bin_ishak',
 'yusuf_islam': 'cat_stevens',
 'yusuf_kalla': 'jusuf_kalla',
 'yusuf_karsh': 'yousuf_karsh',
 'yusuf_kazzab': 'muhammad_yusuf_ali',
 'yusuf_khan': 'yousuf_khan',
 'yusuf_lateef': 'yusef_lateef',
 'yusuf_lishansky': 'yosef_lishansky',
 'yusuf_meri': 'josef_w._meri',
 'yusuf_murat': 'murat_yusuf',
 'yusuf_nabhani': 'yusuf_an-nabhani',
 'yusuf_qaradawi': 'yusuf_al-qaradawi',
 'yusuf_qardawi': 'yusuf_al-qaradawi',
 'yusuf_shahin': 'youssef_chahine',
 'yusuf_sozi': 'yusef_sozi',
 'yusuf_zeydan': 'youssef_ziedan',
 'yusuf_zulaikha': 'yusuf_and_zulaikha',
 'yusuf_zulekha': 'yusuf_and_zulaikha',
 'yusufu_lule': 'yusuf_lule',
 'yusuke_mizuhara': 'milk_junkies',
 'yusupov_family': 'house_of_yusupov',
 'yusupov_palace': 'moika_palace',
 'yusus_afari': 'yasus_afari',
 'yuta_kageyama': 'yuna_kagesaki',
 'yuta_ohmine': 'yuta_omine',
 'yutaka_hagiwara': 'kisenosato_yutaka',
 'yutaka_kisenosato': 'kisenosato_yutaka',
 'yutaka_nida': 'yutaka_niida',
 'yutaka_okamura': 'tensai_okamura',
 'yutaka_sasaki': 'japan_airlines_flight_123',
 'yutaka_tadokoro': 'diamond_yukai',
 'yutakayama_hiromatsu': 'yutakayama_hiromitsu',
 'yutake_hara': 'yutaka_hara',
 'yutake_ishinabe': 'yutaka_ishinabe',
 'yutang_lin': 'lin_yutang',
 'yutang_tabunon': 'yutang_tabonon',
 'yutata_fukufuji': 'yutaka_fukufuji',
 'yuthana_mukdasanit': 'euthana_mukdasanit',
 'yutian_county': 'yutian',
 'yutong_luo': 'luo_yutong',
 'yutreet_line': 'yutorito_line',
 'yuu_aida': 'yu_aida',
 'yuu_darvish': 'yu_darvish',
 'yuu_hasegawa': 'aika_miura',
 'yuu_kajima': 'yu_kajima',
 'yuu_suzuki': 'yu_suzuki',
 'yuu_yabuchi': 'yuu_yabuuchi',
 'yuubin_mark': 'japan_postal_mark',
 'yuugi_muto': 'yugi_muto',
 'yuugi_mutoh': 'yugi_muto',
 'yuugi_mutoo': 'yugi_muto',
 'yuugi_mutou': 'yugi_muto',
 'yuuichi_nakamura': 'yuichi_nakamura',
 'yuuji_naka': 'yuji_naka',
 'yuuji_yamamoto': 'yuji_yamamoto',
 'yuuki_juudai': 'jaden_yuki',
 'yuuki_jyudai': 'jaden_yuki',
 'yuuki_jyuudai': 'jaden_yuki',
 'yuuki_kondo': 'yuki_kondo',
 'yuuki_kudoh': 'youki_kudoh',
 'yuuki_masami': 'masami_yuki',
 'yuuki_nao': 'nao_yuuki',
 'yuuki_nishino': 'yuki_nishino',
 'yuuki_saito': 'yuki_saito',
 'yuuki_sato': 'tomohito_sato',
 'yuuki_satou': 'tomohito_sato',
 'yuumura_kirika': 'kirika_yuumura',
 'yuunagi_kayo': 'kayo_yuunagi',
 'yuunis_shokuri': 'yunis_abdurrahman_shokuri',
 'yuurei_zaka': 'tsuki_no_misaki',
 'yuuri_chinen': 'yuri_chinen',
 'yuusha-o_gaogaigar': 'the_king_of_braves_gaogaigar',
 'yuusha-oh_gaogaigar': 'the_king_of_braves_gaogaigar',
 'yuusha_30': 'half_minute_hero',
 'yuusha_raideen': 'brave_raideen',
 'yuuta_kanai': 'yuta_kanai',
 'yuuta_kashihara': 'japan_airlines_flight_123',
 'yuuto_nakano': 'yuto_nakano',
 'yuuya_endo': 'yuya_endo',
 'yuuyuu_hakusho': 'yuyu_hakusho',
 'yuuyuu_hakusyo': 'yuyu_hakusho',
 'yuuzahn_vong': 'yuuzhan_vong',
 'yuuzhon_vong': 'yuuzhan_vong',
 'yuuzi_naka': 'yuji_naka',
 'yuuzou_takada': 'yuzo_takada',
 'yuv_4:1:1': 'chroma_subsampling',
 'yuv_4:2:0': 'chroma_subsampling',
 'yuv_4:2:2': 'chroma_subsampling',
 'yuv_4:4:4': 'chroma_subsampling',
 'yuvak_mandal': 'narnarayan_dev_yuvak_mandal',
 'yuval_aviv': 'juval_aviv',
 'yuval_banay': 'yuval_banai',
 'yuval_schphungin': 'yuval_spungin',
 'yuval_schpungin': 'yuval_spungin',
 'yuval_shpungin': 'yuval_spungin',
 'yuval_shteinitz': 'yuval_steinitz',
 'yuvan_shankar': 'yuvan_shankar_raja',
 'yuvan_shankarraja': 'yuvan_shankar_raja',
 'yuvanshankar_raja': 'yuvan_shankar_raja',
 'yuvel_banai': 'yuval_banai',
 'yuvel_banay': 'yuval_banai',
 'yuwaalaraay_language': 'gamilaraay_language',
 'yuwei_li': 'li_yuwei',
 'yuwen_chan': 'emperor_jing_of_northern_zhou',
 'yuwen_jue': 'emperor_xiaomin_of_northern_zhou',
 'yuwen_xiaokuan': 'wei_xiaokuan',
 'yuwen_yan': 'emperor_jing_of_northern_zhou',
 'yuwen_yong': 'emperor_wu_of_northern_zhou',
 'yuwen_yu': 'emperor_ming_of_northern_zhou',
 'yuwen_yun': 'emperor_xuan_of_northern_zhou',
 'yuxi_city': 'yuxi',
 'yuxi_prefecture': 'yuxi',
 'yuya_andoh': 'yuya_ando',
 'yuya_aoki': 'tadashi_agi',
 'yuyan_jiang': 'jiang_yuyuan',
 'yuyao_city': 'yuyao',
 'yuyaonsen_station': 'yuya-onsen_station',
 'yuyu_hakkesho': 'yuyu_hakusho',
 'yuyu_hakosho': 'yuyu_hakusho',
 'yuyu_hakusyo': 'yuyu_hakusho',
 'yuyuan_gardens': 'yuyuan_garden',
 'yuyuan_jiang': 'jiang_yuyuan',
 'yuza_asaf': 'yuz_asaf',
 'yuza_asif': 'yuz_asaf',
 'yuzhni_district': 'yuzhny_okrug',
 'yuzhni_okrug': 'yuzhny_okrug',
 'yuzhnii_district': 'yuzhny_okrug',
 'yuzhnii_okrug': 'yuzhny_okrug',
 'yuzhniy_airport': 'tashkent_international_airport',
 'yuzhniy_district': 'yuzhny_okrug',
 'yuzhniy_okrug': 'yuzhny_okrug',
 'yuzhno-kurilski_district': 'yuzhno-kurilsky_district',
 'yuzhno-kurilski_raion': 'yuzhno-kurilsky_district',
 'yuzhno-kurilskii_district': 'yuzhno-kurilsky_district',
 'yuzhno-kurilskii_raion': 'yuzhno-kurilsky_district',
 'yuzhno-kurilskiy_district': 'yuzhno-kurilsky_district',
 'yuzhno-kurilskiy_raion': 'yuzhno-kurilsky_district',
 'yuzhno-kurilsky_raion': 'yuzhno-kurilsky_district',
 'yuzhno_sakhalinsk': 'yuzhno-sakhalinsk',
 'yuzhnoe_butovo': 'yuzhnoye_butovo_district',
 'yuzhnoe_izmailovo': 'yuzhnoye_izmaylovo',
 'yuzhnoye_butovo': 'yuzhnoye_butovo_district',
 'yuzhny_airport': 'tashkent_international_airport',
 'yuzhny_bug': 'southern_bug',
 'yuzhny_district': 'yuzhny_okrug',
 'yuzhnyi_district': 'yuzhny_okrug',
 'yuzhnyi_okrug': 'yuzhny_okrug',
 'yuzhnyy_district': 'yuzhny_okrug',
 'yuzhnyy_okrug': 'yuzhny_okrug',
 'yuzi_naka': 'yuji_naka',
 'yuzou_takada': 'yuzo_takada',
 'yuzpe_method': 'yuzpe_regimen',
 'yuzu_cha': 'yujacha',
 'yuzu_tea': 'yujacha',
 'yuzunenbutsu_shu': 'yuzu_nembutsu'}
        