
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_aa = {'aa._intercostales_posteriores': 'posterior_intercostal_arteries',
 'aa_7.62_f1': 'aa-52_machine_gun',
 'aa_flight_11': 'american_airlines_flight_11',
 'aa_flight_1420': 'american_airlines_flight_1420',
 'aa_flight_191': 'american_airlines_flight_191',
 'aa_flight_77': 'american_airlines_flight_77',
 'aa_flight_965': 'american_airlines_flight_965',
 'aa_flt_587': 'american_airlines_flight_587',
 'aa_gede_barata': 'a._a._gede_barata',
 'aa_krishnaswami_ayyangar': 'a._a._krishnaswami_ayyangar',
 'aa_mobile_analytics': 'mobile_web_analytics',
 'aa_motoring_trust': 'iam_motoring_trust',
 'aa_na_kru': 'a._n._krishna_rao',
 'aa_torque_show': 'aa_torque',
 'aa_turki_group': 'a._a._turki_group',
 'aaa_el_videojuego': 'lucha_libre_aaa_2010:_heroes_del_ring',
 'aaa_northwestern_region': 'aaa_northwest_region',
 'aaa_scranton/wilkes_barre': 'scranton/wilkes-barre_yankees',
 'aaa_travel_challenge': 'aaa_travel_high_school_challenge',
 'aaa_water_treader': 'cavaticovelia',
 'aaa_western_district': 'aaa_western_valley_district',
 'aaa_world_title': 'aaa_world_heavyweight_championship',
 'aab_ice_hockey': 'aab_ishockey',
 'aac_capital_partners': 'abn_amro',
 'aac_middle_wallop': 'army_air_corps_middle_wallop',
 'aachener_technische_hochschule': 'rwth_aachen',
 'aacs_encryption_key': 'advanced_access_content_system',
 'aacs_key_controversy': 'aacs_encryption_key_controversy',
 'aact_high_school': 'academy_of_architectural_and_contemporary_themes',
 'aadam_ismaeel_isa': 'aadam_ismaeel_khamis',
 'aadi_kumbeswarar_temple': 'adi_kumbeswarar_temple',
 'aadil_naji_hamad': 'aadil_naji',
 'aadmi_aur_apsara': 'jagadeka_veerudu_athiloka_sundari',
 'aadne_eivindsson_garborg': 'arne_garborg',
 'aaenekoski_bus_disaster': 'konginkangas_bus_disaster',
 'aafl_team_alabama': 'all_american_football_league',
 'aafl_team_arkansas': 'all_american_football_league',
 'aafl_team_florida': 'all_american_football_league',
 'aafl_team_michigan': 'all_american_football_league',
 'aafl_team_tennessee': 'all_american_football_league',
 'aafl_team_texas': 'all_american_football_league',
 'aafp_news_now': 'american_academy_of_family_physicians',
 'aage_n._bohr': 'aage_niels_bohr',
 'aage_se_right': 'aagey_se_right',
 'aahoo_jahansouz_shahi': 'sarah_shahi',
 'aahs_world_radio': 'wwtc',
 'aaj_ki_aawaz': 'aaj_ki_awaaz',
 'aaj_ki_awaz': 'aaj_ki_awaaz',
 'aala_en_nil': 'upper_nile_state',
 'aalborg_bk_football': 'aab_fodbold',
 'aalborg_boldspilklub_a/s': 'aab_a/s',
 'aalborg_tekniske_skole': 'tech_college_aalborg',
 'aalesunds_f._k.': 'aalesunds_fk',
 'aalesunds_f_k': 'aalesunds_fk',
 'aali_an_nil': 'upper_nile_state',
 'aaliyah_dana_haughton': 'aaliyah',
 'aalsmeer_en_kudelstaart': 'aalsmeer',
 'aalst_administrative_arrondissement': 'arrondissement_of_aalst',
 'aaly_an_nyl': 'upper_nile_state',
 'aaly_en_nil': 'upper_nile_state',
 'aami_kooyong_classic': 'aami_classic',
 'aamin_abad_noon': 'aminabad_noon',
 'aamir_ali_malik': 'aamir_ali',
 'aamir_khan_filmography': 'aamir_khan',
 'aamsa_a-9_quail': 'callair_a-9',
 'aamsa_a9b-m_quail': 'callair_a-9',
 'aanekoski_bus_disaster': 'konginkangas_bus_disaster',
 'aanon_gunerius_knudsen': 'gunnar_knudsen',
 'aanon_gunnar_knudsen': 'gunnar_knudsen',
 'aap_ka_himesh': 'himesh_reshammiya',
 'aap_ka_suroor': 'aap_kaa_surroor',
 'aap_ke_diwane': 'aap_ke_deewane',
 'aar_reporting_mark': 'reporting_mark',
 'aar_wheel_arrangment': 'aar_wheel_arrangement',
 'aardvark_mark_4': 'aardvark_jsfu',
 'aardvark_mk_4': 'aardvark_jsfu',
 'aardwolfs_ice_hockey': 'aardwolfs_ice_hockey_club',
 'aargon_black_box': 'aargon',
 'aarhus_art_museum': 'aros_aarhus_kunstmuseum',
 'aarhus_gymnastik_forening': 'aarhus_gymnastikforening',
 'aarlanderveen_en_pulmot': 'aarlanderveen',
 'aaro_olavi_pajari': 'aaro_pajari',
 'aaron_a._lopresti': 'aaron_lopresti',
 'aaron_a.f._seawell': 'aaron_a._f._seawell',
 'aaron_af_seawell': 'aaron_a._f._seawell',
 'aaron_and_julius': 'julius_and_aaron',
 'aaron_and_maria': 'know_by_heart',
 'aaron_asher_barrett': 'aaron_barrett',
 'aaron_augustus_sargent': 'aaron_a._sargent',
 'aaron_b._elijah': 'aaron_ben_elijah',
 'aaron_b._wildavsky': 'aaron_wildavsky',
 'aaron_b_lerner': 'aaron_b._lerner',
 'aaron_ben_asher': 'aaron_ben_moses_ben_asher',
 'aaron_ben_joseph': 'aaron_ben_joseph_of_constantinople',
 'aaron_benjamin_sorkin': 'aaron_sorkin',
 'aaron_bunsen_lerner': 'aaron_b._lerner',
 'aaron_burr_conspiracy': 'burr_conspiracy',
 'aaron_charles_wills': 'p-nut',
 'aaron_d._woodruff': 'aaron_woodruff',
 'aaron_d._yates': 'tech_n9ne',
 'aaron_david_gordon': 'a._d._gordon',
 'aaron_dickinson_woodruff': 'aaron_woodruff',
 'aaron_dontez_yates': 'tech_n9ne',
 'aaron_douglas_downey': 'aaron_downey',
 'aaron_e._hart': 'aaron_ezekiel_hart',
 'aaron_e._wait': 'aaron_e._waite',
 'aaron_ezechiel_hart': 'aaron_ezekiel_hart',
 'aaron_f._stevens': 'aaron_fletcher_stevens',
 'aaron_fyfe_perry': 'aaron_f._perry',
 'aaron_h._devor': 'aaron_devor',
 'aaron_halle_wolfssohn': 'aaron_halle-wolfssohn',
 'aaron_harrison_cragin': 'aaron_h._cragin',
 'aaron_james_mckinney': 'matthew_shepard',
 'aaron_jay_dunn': 'aaron_dunn',
 'aaron_kyle_huff': 'capitol_hill_massacre',
 'aaron_l._friedberg': 'aaron_friedberg',
 'aaron_l._treadwell': 'aaron_louis_treadwell',
 'aaron_louis_friedberg': 'aaron_friedberg',
 'aaron_marc_stein': 'george_bagby',
 'aaron_of_nicomedia': 'aaron_ben_elijah',
 'aaron_roderick_gillespie': 'aaron_gillespie',
 'aaron_s._kreider': 'aaron_shenk_kreider',
 'aaron_salomon_gumpertz': 'aaron_solomon_gumperz',
 'aaron_salomon_gumperz': 'aaron_solomon_gumperz',
 'aaron_samuel_kaidonover': 'aaron_samuel_kaidanover',
 'aaron_shmuel_kaidanover': 'aaron_samuel_kaidanover',
 'aaron_simon_daggett': 'aaron_s._daggett',
 'aaron_spelling_productions': 'spelling_television',
 'aaron_stanton_merrill': 'aaron_s._merrill',
 'aaron_t-bone_walker': 't-bone_walker',
 'aaron_t._beck': 'aaron_temkin_beck',
 'aaron_the_just': 'harun_al-rashid',
 'aaron_the_upright': 'harun_al-rashid',
 'aaron_thibeaux_walker': 't-bone_walker',
 'aaron_thomas_bliss': 'aaron_t._bliss',
 'aaron_thomas_wilbraham': 'aaron_wilbraham',
 'aaron_treve_woodcock': 'tommy_woodcock',
 'aaron_v._cicourel': 'aaron_cicourel',
 'aaron_v.s._cochrane': 'aaron_v._s._cochrane',
 'aaron_venable_brown': 'aaron_v._brown',
 'aaron_victor_cicourel': 'aaron_cicourel',
 'aaron_vs_cochrane': 'aaron_v._s._cochrane',
 'aaronic_priesthood-mia-young_women': 'aaronic_priesthood_mia_young_women',
 'aaronic_priesthood_mia': 'aaronic_priesthood_mia_young_women',
 'aaronsbeard_st._johnswort': 'hypericum_calycinum',
 'aarp:_the_magazine': 'aarp_the_magazine',
 'aarp_modern_maturity': 'aarp_the_magazine',
 'aarp_probe_packet': 'appletalk',
 'aarp_probe_packets': 'appletalk',
 'aarskog_scott_syndrome': 'aarskog-scott_syndrome',
 'aart-jan_de_geus': 'aart_jan_de_geus',
 'aarushi_murder_case': 'noida_double_murder_case',
 'aas_ih_monrad': 'i._h._monrad_aas',
 'aase_smith_syndrome': 'aase_syndrome',
 'aashiq_banaya_apne': 'aashiq_banaya_aapne',
 'aashish_khan_debsharma': 'aashish_khan',
 'aashto_design_standards': 'american_association_of_state_highway_and_transportation_officials',
 'aashto_road_test': 'aasho_road_test',
 'aasi_el_hellani': 'assi_el_helani',
 'aasi_jetcruzer_450': 'aasi_jetcruzer',
 'aasi_jetcruzer_500': 'aasi_jetcruzer',
 'aasi_jetcruzer_650': 'aasi_jetcruzer',
 'aasi_stratocruzer_1250': 'aasi_jetcruzer',
 'aasif_h._mandviwala': 'aasif_mandvi',
 'aasmund_o._vinje': 'aasmund_olavsson_vinje',
 'aasmund_olafson_vinje': 'aasmund_olavsson_vinje',
 'aasmund_olafsson_vinje': 'aasmund_olavsson_vinje',
 'aasmund_olavson_vinje': 'aasmund_olavsson_vinje',
 'aasmund_vinjes_vei': 'streets_in_oslo',
 'aasta_hansteens_vei': 'streets_in_oslo',
 'aastra_technologies_ltd.': 'aastra_technologies',
 'aau_junior_olympics': 'aau_junior_olympic_games',
 'aawara_pagal_deewana': 'awara_paagal_deewana',
 'aayoun_al_simane': 'faraya_mzaar_kfardebian'}
        