
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_af = {'af_assist_beam': 'autofocus_assist_beam',
 'af_flight_447': 'air_france_flight_447',
 'af_golam_osmani': 'a._f._golam_osmani',
 'af_golden_league': 'iaaf_golden_league',
 'af_guds_naade': 'by_the_grace_of_god',
 'af_guds_nade': 'by_the_grace_of_god',
 'af_of_l': 'american_federation_of_labor',
 'afa_v._sf': 'american_family_association_v._city_and_county_of_san_francisco',
 'afaewaerq_gaebrae_iyaesus': 'afevork_ghevre_jesus',
 'afan_lido_fc': 'afan_lido_f.c.',
 'afanasiev_sergey_aleksandrovich': 'sergey_afanasyev',
 'afanasy_afanasyevich_fet': 'afanasy_fet',
 'afanasy_lavrentievich_ordin-naschokin': 'afanasy_ordin-nashchokin',
 'afanasy_lavrentievich_ordin-nashchokin': 'afanasy_ordin-nashchokin',
 'afar_liberation_front': 'afar_people',
 'afars_and_issas': 'french_territory_of_the_afars_and_the_issas',
 'afawarq_gabra_iyasus': 'afevork_ghevre_jesus',
 'afawarq_gabre_yesus': 'afevork_ghevre_jesus',
 'afb_louis_trichardt': 'afb_makhado',
 'afc-nfc_pro_bowl': 'pro_bowl',
 'afc_ajax_amsterdam': 'afc_ajax',
 'afc_champions_cup': 'afc_champions_league',
 'afc_club_championship': 'afc_champions_league',
 'afc_euro_kickers': 'a.f.c._euro_kickers',
 'afc_kempston_rovers': 'a.f.c._kempston_rovers',
 'afc_telford_united': 'a.f.c._telford_united',
 'afc_u-17_championship': 'afc_u-16_championship',
 'afc_youth_championship': 'afc_u-19_championship',
 'aff_club_championship': 'asean_club_championship',
 'aff_football_championship': 'asean_football_championship',
 'aff_futsal_championship': 'asean_futsal_championship',
 'affa_supreme_league': 'azerbaijan_premier_league',
 'affaeren_i_molleby': 'the_moelleby_affair',
 'affaire_des_placards': 'affair_of_the_placards',
 'affairs_of_anatol': 'the_affairs_of_anatol',
 'affco_holdings_limited': 'affco_holdings',
 'afferent_lymphatic_vessels': 'afferent_lymph_vessel',
 'afferent_nerve_fiber': 'afferent_nerve',
 'afferent_pupillary_defect': 'pupil',
 'affiliate_program_manager': 'affiliate_manager',
 'affiliated_computer_svcs.': 'affiliated_computer_services',
 'affiliated_foods_inc.': 'affiliated_food_stores',
 'affiliated_trade_unions': 'affiliated_trade_union',
 'affine_algebraic_group': 'linear_algebraic_group',
 'affine_algebraic_variety': 'algebraic_variety',
 'affine_cartan_matrix': 'cartan_matrix',
 'affine_complex_plane': 'complex_plane',
 'affine_dynkin_diagram': 'root_system',
 'affine_kac-moody_algebra': 'affine_lie_algebra',
 'affine_vector_field': 'projective_vector_field',
 'affinion_group_inc': 'affinion_group',
 'affinion_loyalty_group': 'affinion_group',
 'affinion_security_center': 'affinion_group',
 'affinity_group_holding': 'affinity_group_inc.',
 'affinity_group_holdings': 'affinity_group_inc.',
 'affirmance_without_opinion': 'summary_order',
 'affirmation_in_logic': 'affirmation',
 'affirming_anglican_catholicism': 'affirming_catholicism',
 'affirming_the_antecedent': 'modus_ponens',
 'affliction:_banned_2': 'affliction:_day_of_reckoning',
 'affoltern_a._albis': 'affoltern_am_albis',
 'affoltern_i._emmental': 'affoltern_im_emmental',
 'affonso_de_albuquerque': 'afonso_de_albuquerque',
 'affonso_i_henriques': 'afonso_i_of_portugal',
 'afgan_leopard_gecko': 'afghan_leopard_gecko',
 'afgan_northern_alliance': 'united_islamic_front_for_the_salvation_of_afghanistan',
 'afgedamde_maas_river': 'afgedamde_maas',
 'afghan_air_corps': 'afghan_national_army_air_corps',
 'afghan_air_force': 'afghan_national_army_air_corps',
 'afghan_armed_forces': 'military_of_afghanistan',
 'afghan_central_bank': 'da_afghanistan_bank',
 'afghan_civil_war': 'civil_war_in_afghanistan',
 'afghan_classical_music': 'klasik',
 'afghan_constitutional_commission': 'afghan_constitution_commission',
 'afghan_cricket_team': 'afghanistan_national_cricket_team',
 'afghan_draft_constitution': 'constitution_of_afghanistan',
 'afghan_guest_house': 'al-qaeda_safe_house',
 'afghan_hip_hop': 'music_of_afghanistan',
 'afghan_islamic_movement': 'islamic_movement_of_afghanistan',
 'afghan_kadu_bouranee': 'kadu_bouranee',
 'afghan_military_camp': 'afghan_training_camp',
 'afghan_military_camps': 'afghan_training_camp',
 'afghan_military_force': 'military_of_afghanistan',
 'afghan_military_forces': 'military_of_afghanistan',
 'afghan_militia_force': 'military_of_afghanistan',
 'afghan_mouse-like_hamster': 'great_balkhan_mouse-like_hamster',
 'afghan_national_assembly': 'national_assembly_of_afghanistan',
 'afghan_national_museum': 'kabul_museum',
 'afghan_northern_alliance': 'united_islamic_front_for_the_salvation_of_afghanistan',
 'afghan_opium_trade': 'opium_production_in_afghanistan',
 'afghan_prime_minister': 'prime_minister_of_afghanistan',
 'afghan_railway_history': 'rail_transport_in_afghanistan',
 'afghan_resistance_groups': 'soviet_war_in_afghanistan',
 'afghan_scout_association': 'afghanistan_scout_association',
 'afghan_training_camps': ':afghan_training_camp',
 'afghan_transitional_authority': 'afghan_transitional_administration',
 'afghan_wireless_communication': 'afghan_wireless',
 'afghani_brook_salamander': 'pagham_stream_salamander',
 'afghani_classical_music': 'klasik',
 'afghani_cricket_team': 'afghanistan_national_cricket_team',
 'afghani_military_force': 'military_of_afghanistan',
 'afghani_militia_force': 'military_of_afghanistan',
 'afghani_northern_alliance': 'united_islamic_front_for_the_salvation_of_afghanistan',
 'afghani_tribal_leaders': 'loya_jirga',
 'afghanistan-tajikistan_bridge_project': 'afghanistan-tajikistan_bridge',
 'afghanistan_air_force': 'afghan_national_army_air_corps',
 'afghanistan_cave_complex': 'tora_bora',
 'afghanistan_cricket_team': 'afghanistan_national_cricket_team',
 'afghanistan_liberation_organisation': 'afghanistan_liberation_organization',
 'afghanistan_military_force': 'military_of_afghanistan',
 'afghanistan_militia_force': 'military_of_afghanistan',
 'afghanistan_nation-building_timeline': 'timeline_of_afghanistan',
 'afghanistan_pakistan_border': 'durand_line',
 'afghanistan_ring_road': 'civil_war_in_afghanistan',
 'afghanistan_timeline_1971-1980': 'timeline_of_afghanistan',
 'afghanistan_timeline_1981-1990': 'timeline_of_afghanistan',
 'afghanistan_timeline_1991-2000': 'timeline_of_afghanistan',
 'afghanistan_timeline_2003': 'timeline_of_afghanistan',
 'afghanistan_training_camp': 'afghan_training_camp',
 'afghanistan_tribal_leaders': 'loya_jirga',
 'afghanistani_civil_war': 'civil_war_in_afghanistan',
 'afghanistani_kadu_bouranee': 'kadu_bouranee',
 'afghanistani_military_force': 'military_of_afghanistan',
 'afghanistani_militia_force': 'military_of_afghanistan',
 'afghanistani_national_museum': 'kabul_museum',
 'afghanistani_spice_rub': 'afghan_spice_rub',
 'afghans_in_britain': 'afghans_in_the_united_kingdom',
 'afi_awards_2004': 'american_film_institute_awards_2004',
 'afi_awards_2005': 'american_film_institute_awards_2005',
 'afi_awards_2006': 'american_film_institute_awards_2006',
 'afi_awards_2007': 'american_film_institute_awards_2007',
 'afi_awards_2008': 'american_film_institute_awards_2008',
 'afican_green_monkeys': 'chlorocebus',
 'afif_abad_garden': 'afif-abad_garden',
 'afif_ben_badra': 'affif_ben_badra',
 'afl-cio_organizing_institute': 'organizing_institute',
 'afl-nfl_championship_game': 'super_bowl',
 'afl_all-star_game': 'american_football_league_all-star_game',
 'afl_all-star_games': 'american_football_league_all-star_game',
 'afl_bundaberg-wide_bay': 'australian_rules_football_leagues_in_regional_queensland',
 'afl_darling_downs': 'australian_rules_football_leagues_in_regional_queensland',
 'afl_finals_series': 'afl_finals_system',
 'afl_footy_show': 'the_afl_footy_show',
 'afl_international_cup': 'australian_football_international_cup',
 'afl_legends_game': 'e._j._whitten_legends_game',
 'afl_legends_match': 'e._j._whitten_legends_game',
 'afl_mascot_manor': 'mascot_manor',
 'afl_middle_east': 'australian_rules_football_in_the_middle_east',
 'afl_mt_isa': 'australian_rules_football_leagues_in_regional_queensland',
 'afl_national_draft': 'afl_draft',
 'afl_new_zealand': 'new_zealand_afl',
 'afl_northern_tasmania': 'northern_tasmanian_football_league',
 'afl_on_bspn': 'arena_football_league_on_espn',
 'afl_on_espn': 'arena_football_league_on_espn',
 'afl_players_revue': 'the_afl_footy_show',
 'afl_pre_season': 'australian_football_league_pre-season_competition',
 'afl_preseason_draft': 'afl_pre-season_draft',
 'afl_rules_committee': 'laws_of_australian_football',
 'afl_south_queensland': 'aflq_state_association',
 'afl_ver._3': 'academic_free_license',
 'afl_world_cup': 'australian_football_international_cup',
 'aflq_state_league': 'queensland_australian_football_league',
 'afm_ahsanuddin_chowdhury': 'a._f._m._ahsanuddin_chowdhury',
 'afm_in_bio': 'atomic_force_microscope',
 'afm_records_bands': 'afm_records',
 'afnahn_purhan_abjillil': 'allal_ab_aljallil_abd_al_rahman_abd',
 'afonso_a._moreira': 'afonso_augusto_moreira_pena',
 'afonso_augusto_costa': 'afonso_costa',
 'afonso_augusto_moreira': 'afonso_augusto_moreira_pena',
 'afonso_da_albuquerque': 'afonso_de_albuquerque',
 'afonso_da_costa': 'afonso_costa',
 'afonso_el_africano': 'afonso_v_of_portugal',
 'afonso_el_bravo': 'afonso_iv_of_portugal',
 'afonso_el_conquistador': 'afonso_i_of_portugal',
 'afonso_el_grosso': 'afonso_ii_of_portugal',
 'afonso_i_henriques': 'afonso_i_of_portugal',
 'afonso_pena_airport': 'afonso_pena_international_airport',
 'afonso_the_african': 'afonso_v_of_portugal',
 'afonso_the_brave': 'afonso_iv_of_portugal',
 'afonso_the_conqueror': 'afonso_i_of_portugal',
 'afonzo_de_albuquerque': 'afonso_de_albuquerque',
 'afra_shopping_centre': 'afra_mall',
 'afraid_of_flying': 'fear_of_flying',
 'afraid_of_love': 'toto_iv',
 'afraid_to_ask': 'afraidtoask.com',
 'africa-israel_investments_limited': 'africa_israel_investments',
 'africa:yoruba_ethnic_group': 'yoruba_people',
 'africa_asia_confidential': 'africa-asia_confidential',
 'africa_badminton_federation': 'badminton_confederation_of_africa',
 'africa_cricket_association': 'african_cricket_association',
 'africa_in_miniature': 'tourism_in_cameroon',
 'africa_nations_cup': 'africa_cup_of_nations',
 'africa_oil_corp': 'oil_exploration_in_puntland',
 'africa_oil_corp.': 'oil_exploration_in_puntland',
 'africa_orientale_italian': 'italian_east_africa',
 'africa_orientale_italiana': 'italian_east_africa',
 'africa_social_forum': 'african_social_forum',
 'africa_usa_park': 'africa_u.s.a._park',
 'africa_volleyball_championship': 'african_volleyball_championship',
 'africa_wrestling_federation': 'africa_wrestling_alliance',
 'africaanse_protestantse_kerk': 'afrikaanse_protestantse_kerk',
 'africam_safari_park': 'africam_safari',
 'african-american_film_critics': 'african-american_film_critics_association',
 'african-american_history_month': 'black_history_month',
 'african-american_popular_music': 'african-american_music',
 'african-american_vernacular_dance': 'african-american_dance',
 'african-american_vernacular_english': 'african_american_vernacular_english',
 'african-americans_at_petersburg': 'african_americans_at_the_siege_of_petersburg',
 'african_american_architect': 'african-american_architects',
 'african_american_architects': 'african-american_architects',
 'african_american_british': 'african_americans_in_the_united_kingdom',
 'african_american_christianity': 'black_church',
 'african_american_church': 'black_church',
 'african_american_cuisine': 'soul_food',
 'african_american_dance': 'african-american_dance',
 'african_american_diaspora': 'african_diaspora',
 'african_american_education': 'education_outcomes_in_the_united_states_by_race_and_other_classifications',
 'african_american_english': 'african_american_vernacular_english',
 'african_american_flag': 'pan-african_flag',
 'african_american_history': 'african-american_history',
 'african_american_holidays': 'african_american_culture',
 'african_american_literature': 'african-american_literature',
 'african_american_loyalist': 'black_loyalist',
 'african_american_loyalists': 'black_loyalist',
 'african_american_male': 'african_american',
 'african_american_music': 'african-american_music',
 'african_american_neighborhood': 'african-american_neighborhood',
 'african_american_neighborhoods': 'african-american_neighborhood',
 'african_american_newspaper': 'african_american_newspapers',
 'african_american_philosophy': 'africana_philosophy',
 'african_american_president': 'barack_obama',
 'african_american_refugees': 'black_loyalist',
 'african_american_religion': 'afro-american_religion',
 'african_american_slang': 'african_american_vernacular_english',
 'african_american_slave': 'slavery_in_the_united_states',
 'african_american_slaves': 'slavery_in_the_united_states',
 'african_american_stereotypes': 'stereotypes_of_african_americans',
 'african_american_subcultures': 'african_diaspora',
 'african_american_transsexuality': 'transsexualism',
 'african_american_vernacular': 'african_american_vernacular_english',
 'african_ancestry_inc.': 'rick_kittles',
 'african_animal_trypanosomiasis': 'animal_trypanosomiasis',
 'african_aoudad_sheep': 'barbary_sheep',
 'african_aouodad_sheep': 'barbary_sheep',
 'african_apline_bamboo': 'yushania_alpina',
 'african_asparagus_fern': 'asparagus_asparagoides',
 'african_banded_barb': 'barbus_fasciolatus',
 'african_based_religions': 'afro-american_religion',
 'african_bat_bug': 'afrocimex_constrictus',
 'african_bible_college': 'african_bible_colleges',
 'african_black-headed_oriole': 'black-headed_oriole',
 'african_black_oystercatcher': 'african_oystercatcher',
 'african_black_swift': 'african_swift',
 'african_blue_flycatcher': 'african_blue-flycatcher',
 'african_blue_quail': 'blue_quail',
 'african_blue_tit': 'blue_tit',
 'african_bottle_gourd': 'calabash',
 'african_burial_ground': 'african_burial_ground_national_monument',
 'african_burying_ground': 'african_burial_ground_national_monument',
 'african_bush_viper': 'atheris_squamigera',
 'african_bush_warbler': 'african_bush-warbler',
 'african_butterfly_cichlid': 'anomalochromis_thomasi',
 'african_butterfly_fish': 'african_butterflyfish',
 'african_champions_league': 'caf_champions_league',
 'african_championships_2005': 'fiba_africa_championship_2005',
 'african_championships_2007': 'fiba_africa_championship_2007',
 'african_child_day': 'international_day_of_the_african_child',
 'african_church_incorporated': 'the_african_church',
 'african_civet_cat': 'african_civet',
 'african_clawed_frogs': 'african_clawed_frog',
 'african_climbing_mouse': 'dendromurinae',
 'african_cotton_leafworm': 'spodoptera_littoralis',
 'african_crested_flycatcher': 'african_crested-flycatcher',
 'african_crowned_eagle': 'crowned_eagle',
 'african_cuckoo_hawk': 'african_cuckoo-hawk',
 'african_desert_warbler': 'desert_warbler',
 'african_diaspora_studies': 'africana_studies',
 'african_diasporic_religions': 'afro-american_religion',
 'african_dwarf_frogs': 'african_dwarf_frog',
 'african_e-mail_scam': 'advance-fee_fraud',
 'african_easterly_wave': 'african_easterly_jet',
 'african_ethnic_groups': 'ethnic_groups_in_africa',
 'african_eye_worm': 'loa_loa_filariasis',
 'african_foggy_shrew': 'african_dusky_shrew',
 'african_forest_flycatcher': 'african_forest-flycatcher',
 'african_giant_squirrels': 'african_giant_squirrel',
 'african_gold_cat': 'african_golden_cat',
 'african_golden-breasted_bunting': 'golden-breasted_bunting',
 'african_golden_ball': 'caf_awards',
 'african_golden_weaver': 'african_golden-weaver',
 'african_grass_owl': 'african_grass-owl',
 'african_gray_flycatcher': 'large_flycatcher',
 'african_gray_hornbill': 'african_grey_hornbill',
 'african_gray_parrot': 'african_grey_parrot',
 'african_green_monkey': 'chlorocebus',
 'african_green_monkeys': 'chlorocebus',
 'african_green_pigeon': 'african_green-pigeon',
 'african_green_tinkerbird': 'african_green-tinkerbird',
 'african_grey-headed_woodpecker': 'grey-headed_woodpecker',
 'african_grey_flycatcher': 'large_flycatcher',
 'african_grizzled_skipper': 'gomalia_elma',
 'african_harrier_hawk': 'harrier_hawk',
 'african_hawk_eagle': 'african_hawk-eagle',
 'african_hebrew_israelites': 'black_hebrew_israelites',
 'african_honey_bee': 'african_bee',
 'african_hoodia_cactus': 'hoodia',
 'african_horned_melon': 'horned_melon',
 'african_house_snake': 'lamprophis',
 'african_hunting_dog': 'african_wild_dog',
 'african_independent_church': 'african_initiated_church',
 'african_independent_television': 'africa_independent_television',
 'african_indigenous_church': 'african_initiated_church',
 'african_indigenous_churches': 'african_initiated_church',
 'african_indigenous_religion': 'african_traditional_religion',
 'african_instituted_church': 'african_initiated_church',
 'african_jewel_fish': 'african_jewelfish',
 'african_kente_cloth': 'kente_cloth',
 'african_knife_fish': 'xenomystus_nigri',
 'african_lakes_company': 'african_lakes',
 'african_lakes_corporation': 'african_lakes',
 'african_land_snail': 'giant_african_land_snail',
 'african_latin_american': 'afro-latin_american',
 'african_leaf_chameleon': 'rhampholeon',
 'african_lion_dog': 'rhodesian_ridgeback',
 'african_lion_hound': 'rhodesian_ridgeback',
 'african_lowland_viper': 'proatheris',
 'african_mallow_skipper': 'gomalia_elma',
 'african_marsh_warbler': 'african_reed-warbler',
 'african_mathematics_institute': 'african_institute_for_mathematical_sciences',
 'african_methodist_episcopal': 'african_methodist_episcopal_church',
 'african_mole_rat': 'common_mole_rat',
 'african_moon_moth': 'argema_mimosae',
 'african_moustached_warbler': 'moustached_grass-warbler',
 'african_museum_records': 'african_museum',
 'african_nations_championship': 'african_championship_of_nations',
 'african_nations_cup': 'africa_cup_of_nations',
 'african_nations_cups': 'africa_cup_of_nations',
 'african_native_americans': 'black_indians_in_the_united_states',
 'african_night_adder': 'causus_rhombeatus',
 'african_night_crawler': 'eudrilus_eugeniae',
 'african_nova_scotians': 'black_nova_scotians',
 'african_oil_inc.': 'oil_exploration_in_puntland',
 'african_oil_palm': 'oil_palm',
 'african_olive_pigeon': 'african_olive-pigeon',
 'african_openbill_stork': 'african_openbill',
 'african_painted_dog': 'african_wild_dog',
 'african_paradise_flycatcher': 'african_paradise-flycatcher',
 'african_parks_conservation': 'african_parks_network',
 'african_parks_foundation': 'african_parks_network',
 'african_pencil_cedar': 'juniperus_procera',
 'african_penduline_tit': 'african_penduline-tit',
 'african_political_organisation': 'african_political_organization',
 'african_portuguese_people': 'portuguese_of_black_african_ancestry',
 'african_pouched_rat': 'pouched_rat',
 'african_praying_mantis': 'african_mantis',
 'african_puerto_rican': 'black_history_in_puerto_rico',
 'african_puff_adder': 'bitis_arietans',
 'african_purple_swamphen': 'purple_swamphen',
 'african_pygmy_angelfish': 'orangeback_angelfish',
 'african_pygmy_dormouse': 'woodland_dormouse',
 'african_pygmy_elephant': 'pygmy_elephant',
 'african_pygmy_falcon': 'african_pygmy-falcon',
 'african_rainbow_crab': 'cardisoma_armatum',
 'african_rave_bug': 'far_cry_2',
 'african_red-eyed_bulbul': 'black-fronted_bulbul',
 'african_red_devil': 'piri_piri',
 'african_red_snappers': 'african_red_snapper',
 'african_redhead_agama': 'agama_agama',
 'african_reed_frog': 'hyperolius_argus',
 'african_reed_warbler': 'african_reed-warbler',
 'african_renaissance_stadium': 'green_point_stadium',
 'african_rice_grasshopper': 'hieroglyphus_daganensis',
 'african_rift_valley': 'east_african_rift',
 'african_ringnecked_parakeet': 'rose-ringed_parakeet',
 'african_rock_pipit': 'yellow-tufted_pipit',
 'african_rock_python': 'python_sebae',
 'african_romance_language': 'african_romance',
 'african_rugby_cup': 'africa_cup',
 'african_sand_fox': 'pale_fox',
 'african_scam_e-mails': 'advance-fee_fraud',
 'african_scops_owl': 'african_scops-owl',
 'african_scrub_warbler': 'african_scrub-warbler',
 'african_scurf_pea': 'psoralea_pinnata',
 'african_sideneck_turtle': 'pelomedusidae',
 'african_single_currency': 'african_monetary_union',
 'african_sleeping_sickness': 'african_trypanosomiasis',
 'african_socialist_international': 'league_of_african_democratic_socialist_parties',
 'african_soft-furred_rat': 'natal_multimammate_mouse',
 'african_sorghum_beer': 'sorghum',
 'african_spiny_mouse': 'spiny_mouse',
 'african_split-skin_toad': 'african_red_toad',
 'african_star_grass': 'hypoxis_hemerocallidea',
 'african_striped_skink': 'trachylepis_striata',
 'african_sulcata_tortoise': 'african_spurred_tortoise',
 'african_super_cup': 'caf_super_cup',
 'african_swine_fever': 'african_swine_fever_virus',
 'african_taekwondo_union': 'world_taekwondo_federation',
 'african_thumb_piano': 'thumb_piano',
 'african_traditional_religions': 'african_traditional_religion',
 'african_tribal_masks': 'african_traditional_masks',
 'african_tulip_tree': 'spathodea',
 'african_twig_mantis': 'popa_spurca',
 'african_twig_snake': 'twig_snake',
 'african_union_anthem': 'let_us_all_unite_and_celebrate_together',
 'african_union_chairman': 'chairperson_of_the_african_union',
 'african_union_government': 'assembly_of_the_african_union',
 'african_unity_organization': 'organisation_of_african_unity',
 'african_vlei_rat': 'otomys',
 'african_water_fern': 'bolbitis_heudelotii',
 'african_water_rail': 'kaffir_rail',
 'african_water_rat': 'african_wading_rat',
 'african_white-toothed_shrew': 'myosoricinae',
 'african_wild_cat': 'african_wildcat',
 'african_wild_dogs': 'african_wild_dog',
 'african_wood_owl': 'african_wood-owl',
 'african_world_war': 'second_congo_war',
 'african_wrestling_alliance': 'africa_wrestling_alliance',
 'african_wrestling_federation': 'africa_wrestling_alliance',
 'african_writing_systems': 'writing_systems_of_africa',
 'african_yellow_warbler': 'yellow_flycatcher-warbler',
 'african_youth_league': 'city_youth_league',
 'africando_all_stars': 'africando',
 'africanized_honey_bee': 'africanized_bee',
 'africanized_honey_bees': 'africanized_bee',
 'africans_in_europe': 'afro_europeans',
 'africans_in_italy': 'italians_of_african_descent',
 'africans_in_poland': 'black_people_in_poland',
 'africentric_high_school': 'columbus_africentric_high_school',
 'afrika_bambaataa_aasim': 'afrika_bambaataa',
 'afrikaans_protestant_church': 'afrikaanse_protestantse_kerk',
 'afrikaanse_protestant_church': 'afrikaanse_protestantse_kerk',
 'afrikaner_resistance_movement': 'afrikaner_weerstandsbeweging',
 'afrikaner_weerstands_beweging': 'afrikaner_weerstandsbeweging',
 'afrique_du_sud': 'south_africa',
 'afrique_occidentale_francaise': 'french_west_africa',
 'afro-american_house_gecko': 'tropical_house_gecko',
 'afro-american_sideneck_turtle': 'chelidae',
 'afro-american_vernacular_dance': 'african-american_dance',
 'afro-asian_club_competition': 'afro-asian_club_championship',
 'afro-caribbean_religious_tradition': 'afro-american_religion',
 'afro-celt_sound_system': 'afro_celt_sound_system',
 'afro_asiatic_languages': 'afroasiatic_languages',
 'afro_asiatic_urheimat': 'afroasiatic_urheimat',
 'afro_australian_people': 'african_australian',
 'afro_costa_rican': 'afro-latin_american',
 'afro_cuban_jazz': 'cuban_jazz',
 'afro_latin_american': 'afro-latin_american',
 'afro_native_american': 'black_indians_in_the_united_states',
 'afro_samurai_resurrection': 'afro_samurai:_resurrection',
 'afro_textured_hair': 'afro-textured_hair',
 'afrocanarian_blue_tit': 'blue_tit',
 'afrocelt_sound_system': 'afro_celt_sound_system',
 'afrocyclops_gibsoni_abbreviatus': 'afrocyclops_gibsoni',
 'afrocyclops_gibsoni_gibsoni': 'afrocyclops_gibsoni',
 'afrocyclops_gibsoni_ondoensis': 'afrocyclops_gibsoni',
 'afs_trinity_power': 'afs_trinity',
 'afsharid_persian_empire': 'afsharid_dynasty',
 'afshin_khorshid_bakhtiari': 'taste_of_cherry',
 'afsk_hom_tov': 'a.f.s.k._hom_tov',
 'afsluttende_uvidenskabelig_efterskrift': 'concluding_unscientific_postscript_to_philosophical_fragments',
 'aft_pressure_bulkhead': 'rear_pressure_bulkhead',
 'aftaab_ahmed_khan': 'aftab_ahmed_khan',
 'aftab_khan_sherpao': 'aftab_ahmad_sherpao',
 'after_colony_technology': 'mobile_suit_gundam_wing',
 'after_credits_scene': 'post-credits_scene',
 'after_dinner_speaker': 'public_speaker',
 'after_dinner_speech': 'public_speaker',
 'after_effects_cs3': 'adobe_after_effects',
 'after_extra_time': 'extra_time',
 'after_hours_club': 'afterhour_club',
 'after_hours_formalwear': 'mw_tux',
 'after_hours_trading': 'extended_hours_trading',
 'after_market_trading': 'extended_hours_trading',
 'after_mrs_rochester': 'jean_rhys',
 'after_school_activity': 'after-school_activity',
 'after_school_detention': 'school_punishment',
 'after_school_program': 'after-school_activity',
 'after_the_fireworks': 'tuff_monks',
 'after_the_game': 'before_the_game',
 'after_the_goldrush': 'after_the_gold_rush',
 'after_the_holocaust': 'aftermath_of_the_holocaust',
 'after_the_rian': 'after_the_rain',
 'after_war_gundam': 'after_war_gundam_x',
 'aftermarket_tail_lamps': 'altezza_lights',
 'aftermarket_tail_lights': 'altezza_lights',
 'aftermath_entertainment_music': 'aftermath_entertainment',
 'aftermath_entertainment_records': 'aftermath_entertainment',
 'aftermath_music_entertainment': 'aftermath_entertainment',
 'aftermath_of_11/3': 'aftermath_of_the_11_march_2004_madrid_train_bombings',
 'aftermath_of_3/11': 'aftermath_of_the_11_march_2004_madrid_train_bombings',
 'aftermath_of_9/11': 'aftermath_of_the_september_11_attacks',
 'aftermath_of_wwi': 'aftermath_of_world_war_i',
 'aftermath_of_wwii': 'aftermath_of_world_war_ii',
 'aftonian_interglacial_era': 'pre-illinoian_stage',
 'afula_bus_massacre': 'afula_bus_suicide_bombing',
 'afx_news_limited': 'agence_france-presse'}
        