
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_am = {'am._j._cardiol.': 'american_journal_of_cardiology',
 'am._j._epidemiol.': 'american_journal_of_epidemiology',
 'am._j._hematol.': 'american_journal_of_hematology',
 'am._j._med.': 'elsevier',
 'am._j._pathol.': 'american_journal_of_pathology',
 'am._j._phys.': 'american_journal_of_physics',
 'am._j._physics': 'american_journal_of_physics',
 'am._j._physiol.': 'american_journal_of_physiology',
 'am._j._psychiatry': 'american_journal_of_psychiatry',
 'am._l._reg.': 'university_of_pennsylvania_law_review',
 'am640_toronto_radio': 'cfmj',
 'am_1700_kbgg': 'kbgg',
 'am_800_kxic': 'kxic',
 'am_980_kkms': 'kkms',
 'am_al_fil': 'year_of_the_elephant',
 'am_broadcast_radio': 'am_broadcasting',
 'am_cocker_spaniel': 'american_cocker_spaniel',
 'am_cvn_stars': 'am_cvn_star',
 'am_fam_phys': 'american_family_physician',
 'am_fam_physician': 'american_family_physician',
 'am_fm_radio': 'radio',
 'am_gm_inequality': 'inequality_of_arithmetic_and_geometric_means',
 'am_i_annoying': 'amiannoying.com',
 'am_i_annoying.com': 'amiannoying.com',
 'am_i_bothered': 'lauren_cooper',
 'am_i_bovard': 'lauren_cooper',
 'am_i_bovvered': 'lauren_cooper',
 'am_j_epidemiol': 'american_journal_of_epidemiology',
 'am_j_epidemiol.': 'american_journal_of_epidemiology',
 'am_j_hematol': 'american_journal_of_hematology',
 'am_j_med': 'american_journal_of_medicine',
 'am_j_phys': 'american_journal_of_physics',
 'am_j_physics': 'american_journal_of_physics',
 'am_j_psychiatry': 'american_journal_of_psychiatry',
 'am_jain_college': 'a._m._jain_college',
 'am_journal_express': 'a.m._journal_express',
 'am_kummerower_see': 'malchin_am_kummerower_see',
 'am_loop_antenna': 'loop_antenna',
 'am_signalling_system': 'amplitude_modulation_signalling_system',
 'am_transmitter_burg': 'burg_am_transmitter',
 'am_transmitter_burghead': 'burghead_transmitting_station',
 'am_transmitter_droitwich': 'droitwich_transmitting_station',
 'am_transmitter_westerglen': 'westerglen_transmitting_station',
 'am_type_submarine': 'type_am_submarine',
 'am_ul_fil': 'year_of_the_elephant',
 'ama_benyiwa_doe': 'ama_benyiwa-doe',
 'ama_computer_college': 'ama_computer_university',
 'ama_computer_school': 'ama_computer_university',
 'ama_high_school': 'ama_computer_university',
 'ama_no_jaku': 'amanojaku',
 'amaama_tofilau_gidlow': 'gatoloaifaana_amataga_alesana-gidlow',
 'amaan_ali_bangash': 'ayaan_-_amaan',
 'amabel_nevill_moseley': 'henry_moseley',
 'amable_de_bourzeis': 'amable_de_bourzeys',
 'amable_du_fond': 'amable_du_fond_river',
 'amache_relocation_center': 'granada_war_relocation_center',
 'amad_al_hosni': 'imad_al_hosni',
 'amadeo_de_souza-cardoso': 'amadeo_de_souza_cardoso',
 'amadeo_p._giannini': 'amadeo_giannini',
 'amadeo_peter_giannini': 'amadeo_giannini',
 'amadeus_of_spain': 'amadeo_of_spain',
 'amadis_de_gaul': 'amadis_de_gaula',
 'amadis_of_gaul': 'amadis_de_gaula',
 'amado_carillo_fuentes': 'amado_carrillo_fuentes',
 'amador_foothills_railroad': 'amador_central_railroad',
 'amadou_bailo_diallo': 'amadou_diallo',
 'amadou_tidiane_fall': 'amadou_tidiane_tall',
 'amadu_bamba_mbacke': 'amadou_bamba',
 'amaenai_de_yo': 'ah_my_buddha',
 'amager_beach_park': 'amager_strandpark',
 'amager_boldklub_1970': 'amager_boldklub_af_1970',
 'amahzoune_ben_moussa': 'mouha_ou_hammou_zayani',
 'amairgin_mac_echit': 'amergin_mac_eccit',
 'amairgin_mac_eit': 'amergin_mac_eccit',
 'amak_song_sparrow': 'song_sparrow',
 'amalagamated_workers_union': 'amalgamated_workers_union',
 'amalarius_of_treves': 'amalarius_of_trier',
 'amaldus_clarin_nielsen': 'amaldus_nielsen',
 'amalgamated_bank_limited': 'amalbank',
 'amalgamated_clothing_workers': 'amalgamated_clothing_workers_of_america',
 'amalgamated_cooperative_apartments': 'amalgamated_housing_cooperative',
 'amalgamated_engineering_union': 'amalgamated_engineering_and_electrical_union',
 'amalgamated_television_services': 'atn',
 'amalgamated_wireless_australasia': 'amalgamated_wireless_australasia_limited',
 'amalia_nathansohn_freud': 'amalia_freud',
 'amalia_of_greece': 'amalia_of_oldenburg',
 'amalia_of_orange-nassau': 'princess_catharina-amalia_of_the_netherlands',
 'amalia_of_solms-braunfeldt': 'amalia_of_solms-braunfels',
 'amalia_ruggieri_barone': 'national_longevity_recordholders',
 'amalia_van_solms-braunfels': 'amalia_of_solms-braunfels',
 'amalia_von_bayern': 'amalie_auguste_of_bavaria',
 'amalia_von_solms': 'amalia_of_solms-braunfels',
 'amalia_zu_solms-braunfels': 'amalia_of_solms-braunfels',
 'amalie_emmy_noether': 'emmy_noether',
 'amalie_of_austria': 'archduchess_amalie_of_austria',
 'amalie_of_hesse-darmstadt': 'landgravine_amalie_of_hesse-darmstadt',
 'amalie_of_oldenburg': 'amalia_of_oldenburg',
 'amalie_von_kretschmann': 'lily_braun',
 'amalie_von_krudener': 'amalie_adlerberg',
 'amalie_von_kruedener': 'amalie_adlerberg',
 'amallia_von_solms': 'amalia_of_solms-braunfels',
 'amalric_of_bennes': 'amalric_of_bena',
 'amalric_of_chartres': 'amalric_of_bena',
 'amalric_of_cyprus': 'amalric_ii_of_jerusalem',
 'amalric_of_lusignan': 'amalric_ii_of_jerusalem',
 'amalya_l._kearse': 'amalya_lyle_kearse',
 'amami_oshima_airport': 'amami_airport',
 'amami_rabbit/ryukyu_rabbit': 'amami_rabbit',
 'amami_takachiho_snake': 'achalinus_werneri',
 'aman_al_aam': 'alamn_alaam',
 'aman_michael_andom': 'aman_andom',
 'aman_mikael_andom': 'aman_andom',
 'aman_ullah_khan': 'amanullah_khan',
 'aman_yatan_verma': 'aman_verma',
 'amana_church_society': 'inspirationalists',
 'amancio_amaro_varela': 'amancio_amaro',
 'amancio_clary_valera': 'amancio_amaro',
 'amanda_and_sam': 'samanda',
 'amanda_ann_johnstone': 'mandy_johnstone',
 'amanda_b._reconwith': 'ruth_underwood',
 'amanda_berry_smith': 'amanda_smith',
 'amanda_claire_griffin': 'amanda_griffin',
 'amanda_cory_fowler': 'sam_and_amanda_fowler',
 'amanda_fucking_palmer': 'amanda_palmer',
 'amanda_helen_pennekamp': 'amanda_pennekamp',
 'amanda_joy_michalka': 'amanda_michalka',
 'amanda_laura_bynes': 'amanda_bynes',
 'amanda_lee_wai-man': 'amanda_lee_wai_man',
 'amanda_leigh_moore': 'mandy_moore',
 'amanda_lindsay_overmyer': 'amanda_overmyer',
 'amanda_louise_rishworth': 'amanda_rishworth',
 'amanda_mckittrick_ross': 'amanda_mckittrick_ros',
 'amanda_olivares_philips': 'amanda_olivares',
 'amanda_olivares_phillips': 'amanda_olivares',
 'amanda_renae_carraway-marsh': 'amanda_carraway',
 'amanda_sunyoto_yang': 'amanda_sunyoto-yang',
 'amanda_w.m._lee': 'amanda_lee_wai_man',
 'amanda_winn_lee': 'amanda_winn-lee',
 'amandus_theodor_schibsted': 'amandus_schibsted',
 'amani_dwarf_galago': 'uluguru_bushbaby',
 'amani_w.a._kabourou': 'amani_w._a._kabourou',
 'amani_wa_kabourou': 'amani_w._a._kabourou',
 'amanieu_de_sescas': 'amanieu_de_sescars',
 'amanohashidate_cable_railway': 'amanohashidate_cable_car',
 'amans_alexis_monteil': 'amans-alexis_monteil',
 'amansie_east_district': 'bekwai_municipal_district',
 'amante_para_dos': 'a_lover_for_two',
 'amanullah_khan_zadran': 'amanullah_zadran',
 'amar_abdul_al-hakim': 'ammar_al-hakim',
 'amar_g._bose': 'amar_bose',
 'amar_gopal_bose': 'amar_bose',
 'amar_jawan_jyoti': 'india_gate',
 'amar_kot_itehas': 'umerkot',
 'amar_singh_gate': 'agra_fort',
 'amar_sonar_bangla': 'amar_shonar_bangla',
 'amaranthus_gangeticus_l': 'amaranthus_gangeticus',
 'amaravati_buddhist_monestary': 'amaravati_buddhist_monastery',
 'amarildo_do_amaral': 'amarildo_souza_do_amaral',
 'amarillo_air_terminal': 'rick_husband_amarillo_international_airport',
 'amarillo_army_airfield': 'amarillo_air_force_base',
 'amarillo_daily_news': 'amarillo_globe-news',
 'amarillo_globe_news': 'amarillo_globe-news',
 'amarillo_globe_times': 'amarillo_globe-news',
 'amarillo_high_football': 'amarillo_high_school',
 'amarillo_international_airport': 'rick_husband_amarillo_international_airport',
 'amarillo_slim_preston': 'amarillo_slim',
 'amarinus_of_clermont': 'praejectus',
 'amaro_da_costa': 'adelino_amaro_da_costa',
 'amartya_k._sen': 'amartya_sen',
 'amartya_kumar_sen': 'amartya_sen',
 'amasa_a._tracy': 'amasa_tracy',
 'amasa_junius_parker': 'amasa_j._parker',
 'amasa_l._stanford': 'leland_stanford',
 'amasa_leland_stanford': 'leland_stanford',
 'amasa_m._lyman': 'amasa_lyman',
 'amasa_mason_lyman': 'amasa_lyman',
 'amasa_s._bishop': 'amasa_stone_bishop',
 'amasa_s._tracy': 'amasa_tracy',
 'amasa_sawyer_tracy': 'amasa_tracy',
 'amason_kingi_jeffa': 'amason_kingi_jeffah',
 'amateo_giovanni_cicognani': 'amleto_giovanni_cicognani',
 'amateur_achievement_award': 'amateur_achievement_award_of_the_astronomical_society_of_the_pacific',
 'amateur_adventure_games': 'amateur_adventure_game',
 'amateur_athletic_foundation': 'la84_foundation',
 'amateur_athletics_association': 'amateur_athletic_association',
 'amateur_athletics_union': 'amateur_athletic_union',
 'amateur_baseball_scorekeeping': 'baseball_scorekeeping',
 'amateur_boxing_association': 'amateur_boxing_association_of_england',
 'amateur_built_aircraft': 'homebuilt_aircraft',
 'amateur_built_airplane': 'homebuilt_aircraft',
 'amateur_dramatic_society': 'amateur_theatre',
 'amateur_football_association': 'amateur_football_alliance',
 'amateur_hockey_association': 'amateur_hockey_association_of_canada',
 'amateur_home_page': 'homepage',
 'amateur_italian_cup': 'coppa_italia_dilettanti',
 'amateur_news_journalism': 'citizen_journalism',
 'amateur_oberliga_bayern': 'oberliga_bayern',
 'amateur_oberliga_berlin': 'oberliga_berlin',
 'amateur_oberliga_hessen': 'hessenliga',
 'amateur_oberliga_nord': 'oberliga_nord',
 'amateur_oberliga_nordrhein': 'oberliga_nordrhein',
 'amateur_oberliga_westfalen': 'oberliga_westfalen',
 'amateur_photographer_magazine': 'amateur_photographer',
 'amateur_porn_page': 'amateur_pornography',
 'amateur_press_associations': 'amateur_press_association',
 'amateur_radio_band': 'amateur_radio_frequency_allocations',
 'amateur_radio_bandplan': 'amateur_radio_frequency_allocations',
 'amateur_radio_bands': 'amateur_radio_frequency_allocations',
 'amateur_radio_club': 'amateur_radio',
 'amateur_radio_contest': 'contesting',
 'amateur_radio_operators': 'amateur_radio_operator',
 'amateur_radio_service': 'amateur_radio',
 'amateur_satellite_observer': 'satellite_watching',
 'amateur_section_a': 'northern_amateur_football_league',
 'amateur_telescope_maker': 'amateur_telescope_making',
 'amateur_voice_acting': 'voice_acting',
 'amateur_world_series': 'baseball_world_cup',
 'amateurism_in_sport': 'amateur_sports',
 'amateurism_in_sports': 'amateur_sports',
 'amateurliga_westfalen_1': 'oberliga_westfalen',
 'amateurliga_westfalen_2': 'oberliga_westfalen',
 'amati_string_quartet': 'amati_quartet',
 'amatlan_zapotec_language': 'zapotec_languages',
 'amato_di_nusco': 'amatus_of_nusco',
 'amatuer_home_page': 'homepage',
 'amauri_de_bene': 'amalric_of_bena',
 'amaurotic_familial_idiocy': 'tay-sachs_disease',
 'amaury_antonio_pasos': 'amaury_pasos',
 'amaury_de_bene': 'amalric_of_bena',
 'amaury_de_chartres': 'amalric_of_bena',
 'amaury_dos_pasos': 'amaury_pasos',
 'amaury_nolasco_garrido': 'amaury_nolasco',
 'amaury_of_bene': 'amalric_of_bena',
 'amaury_of_benes': 'amalric_of_bena',
 'amaury_of_lusignan': 'amalric_ii_of_jerusalem',
 'amaury_of_montfort': 'amaury_de_montfort',
 'amaury_sport_organization': 'amaury_sport_organisation',
 'amausi_international_airport': 'amausi_airport',
 'amaziah_bailey_james': 'amaziah_b._james',
 'amazilia_de_manglar': 'mangrove_hummingbird',
 'amazing_adult_fantasy': 'amazing_fantasy',
 'amazing_fantasy_15': 'amazing_fantasy',
 'amazing_french_canadians': 'the_quebecers',
 'amazing_grace_lyrics': 'amazing_grace',
 'amazing_iceberg_machine': 'michael_iceberg',
 'amazing_jeckel_brothers': 'the_amazing_jeckel_brothers',
 'amazing_joy_buzzards': 'the_amazing_joy_buzzards',
 'amazing_maze_game': 'the_amazing_maze_game',
 'amazing_mrs._pritchard': 'the_amazing_mrs_pritchard',
 'amazing_mrs_pritchard': 'the_amazing_mrs_pritchard',
 'amazing_mystery_funnies': 'centaur_publications',
 'amazing_north_america': 'really_wild_animals',
 'amazing_nurse_nanoko': 'amazing_nurse_nanako',
 'amazing_panda_adventure': 'the_amazing_panda_adventure',
 'amazing_race_1': 'the_amazing_race_1',
 'amazing_race_10': 'the_amazing_race_10',
 'amazing_race_11': 'the_amazing_race_11',
 'amazing_race_12': 'the_amazing_race_12',
 'amazing_race_13': 'the_amazing_race_13',
 'amazing_race_14': 'the_amazing_race_14',
 'amazing_race_15': 'the_amazing_race_15',
 'amazing_race_2': 'the_amazing_race_2',
 'amazing_race_3': 'the_amazing_race_3',
 'amazing_race_4': 'the_amazing_race_4',
 'amazing_race_5': 'the_amazing_race_5',
 'amazing_race_6': 'the_amazing_race_6',
 'amazing_race_7': 'the_amazing_race_7',
 'amazing_race_8': 'the_amazing_race_8',
 'amazing_race_9': 'the_amazing_race_9',
 'amazing_race_all-stars': 'the_amazing_race_11',
 'amazing_race_allstars': 'the_amazing_race_11',
 'amazing_race_asia': 'the_amazing_race_asia',
 'amazing_royal_crowns': 'amazing_crowns',
 'amazing_screw-on_head': 'the_amazing_screw-on_head',
 'amazing_sea_monkey': 'sea-monkeys',
 'amazing_sea_monkeys': 'the_amazing_live_sea_monkeys',
 'amazing_spider_man': 'the_amazing_spider-man',
 'amazing_stories_magazine': 'amazing_stories',
 'amazing_technicolor_dreamcoat': 'joseph_and_the_amazing_technicolor_dreamcoat',
 'amazon_dot_com': 'amazon.com',
 'amazon_e-commerce_service': 'amazon_associates_web_service',
 'amazon_ecommerce_service': 'amazon_associates_web_service',
 'amazon_eu_sarl': 'amazon.com',
 'amazon_history_timeline': 'timeline_of_amazon_history',
 'amazon_internet_retailer': 'amazon.com',
 'amazon_internet_store': 'amazon.com',
 'amazon_mp3_downloads': 'amazon_mp3',
 'amazon_music_store': 'amazon_mp3',
 'amazon_rain_forest': 'amazon_rainforest',
 'amazon_red-fronted_parakeet': 'pyrrhura',
 'amazon_river_basin': 'amazon_basin',
 'amazon_river_boto': 'amazon_river_dolphin',
 'amazon_river_frog': 'rana_palmipes',
 'amazon_river_ray': 'long-tailed_river_stingray',
 'amazon_river_region': 'amazon_river',
 'amazon_sailfin_catfish': 'pterygoplichthys_pardalis',
 'amazon_software_download': 'amazon.com',
 'amazon_tree_boa': 'corallus_hortulanus',
 'amazona_autumnalis_lilacina': 'lilacine_amazon',
 'amazona_farinosa_farinosa': 'mealy_amazon',
 'amazona_festiva_bodini': 'festive_amazon',
 'amazona_festiva_festiva': 'festive_amazon',
 'amazona_jamaicana_piquiclara': 'yellow-billed_amazon',
 'amazona_leucocephala_caymanensis': 'cuban_amazon',
 'amazona_ochrocephala_panamensis': 'panama_amazon',
 'amazona_vittata_gracilipes': 'puerto_rican_amazon',
 'amazona_vittata_vittata': 'puerto_rican_amazon',
 'amazonas_class_destroyer': 'acre_class_destroyer',
 'amazone_de_pretre': 'red-spectacled_amazon',
 'amazone_de_sainte-lucie': 'st._lucia_amazon',
 'amazone_du_bresil': 'red-tailed_amazon',
 'amazonian_barred_woodcreeper': 'amazonian_barred-woodcreeper',
 'amazonian_black_tyrant': 'amazonian_black-tyrant',
 'amazonian_dark_earth': 'terra_preta',
 'amazonian_dark_earths': 'terra_preta',
 'amazonian_giant_centipede': 'scolopendra_gigantea',
 'amazonian_palm_viper': 'bothriopsis_bilineata',
 'amazonian_river_basin': 'amazon_basin',
 'amazonian_scrub_flycatcher': 'amazonian_scrub-flycatcher',
 'amazonian_streaked_antwren': 'amazonian_streaked-antwren',
 'amazonian_tropical_rainforest': 'amazon_rainforest',
 'amazonian_violaceous_trogon': 'violaceous_trogon',
 'amazonian_white-tailed_trogon': 'white-tailed_trogon',
 'amazonian_zebra_plant': 'aechmea_chantinii',
 'amba_high-performance_bus': 'advanced_microcontroller_bus_architecture',
 'amba_prasad_sufi': 'sufi_amba_prasad',
 'ambalal_muljibhai_patel': 'dada_bhagwan',
 'ambalal_patel_sheela': 'ma_anand_sheela',
 'ambarnath_karunakaran_lohithadas': 'a._k._lohithadas',
 'ambassador_at_large': 'ambassador-at-large',
 'ambassador_book_awards': 'ambassador_book_award',
 'ambassador_by_rambler': 'amc_ambassador',
 'ambassador_joseph_wilson': 'joseph_c._wilson',
 'ambassador_richard_morningstar': 'richard_morningstar',
 'ambassador_richard_walker': 'richard_l._walker',
 'ambassador_to_britain': 'united_states_ambassador_to_the_united_kingdom',
 'ambassador_to_iraq': 'united_states_ambassador_to_iraq',
 'ambassador_to_tanzania': 'united_states_ambassador_to_tanzania',
 'ambassador_toshiyuki_takano': 'toshiyuki_takano',
 'ambassadors_from_canada': 'ambassadors_and_high_commissioners_from_canada',
 'ambassadors_of_death': 'the_ambassadors_of_death',
 'ambazhathil_karunakaran_lohithadas': 'a._k._lohithadas',
 'ambedaker_nagar_district': 'ambedkar_nagar_district',
 'amber_alert_network': 'amber_alert',
 'amber_computer_display': 'monochrome_monitor',
 'amber_dawn_macarthur': 'amber_macarthur',
 'amber_diceless_roleplay': 'amber_diceless_roleplaying_game',
 'amber_diceless_roleplaying': 'amber_diceless_roleplaying_game',
 'amber_diceless_rpg': 'amber_diceless_roleplaying_game',
 'amber_l_corwin': 'amber_corwin',
 'amber_lee_ettenger': 'amber_lee_ettinger',
 'amber_lynn_adams': 'amber_lynn',
 'amber_lynn_walker': 'ryan_stock',
 'amber_monochrome_monitor': 'monochrome_monitor',
 'amber_moore_forrester': 'amber_moore',
 'amber_nicole_benson': 'amber_benson',
 'amber_patrice_riley': 'amber_p._riley',
 'amber_probe_ep': 'amber_probe',
 'amber_rose_tamblyn': 'amber_tamblyn',
 'amber_shirell_holt': 'amber_holt',
 'amber_short_stories': 'manna_from_heaven',
 'amber_van_eeghen': 'mark_van_eeghen',
 'ambergate_train_station': 'ambergate_railway_station',
 'amberley_train_station': 'amberley_railway_station',
 'amberly_elementary_school': 'portage_public_schools',
 'ambeth_r._ocampo': 'ambeth_ocampo',
 'ambient_light_sensor': 'photodetector',
 'ambient_light_sensors': 'photodetector',
 'ambient_power_module': 'ambient_power',
 'ambiguously_gay_duo': 'the_ambiguously_gay_duo',
 'ambisonic_surround_sound': 'ambisonics',
 'ambler_johnston_hall': 'virginia_tech_campus',
 'ambleside_roman_fort': 'galava',
 'amblysomus_hottentotus_iris': 'zulu_golden_mole',
 'amblysomus_hottentotus_robustus': 'robust_golden_mole',
 'amblysomus_iris_septentrionalis': 'highveld_golden_mole',
 'amblysomus_septentrionalis_orangensis': 'highveld_golden_mole',
 'amboina_king_parrot': 'moluccan_king_parrot',
 'ambon_king_parrot': 'moluccan_king_parrot',
 'amboy_depot_museum': 'amboy_illinois_central_depot',
 'ambre_energy_limited': 'ambre_energy',
 'ambrogio_da_fossano': 'ambrogio_bergognone',
 'ambrogio_de_preda': 'giovanni_ambrogio_de_predis',
 'ambrogio_de_predis': 'giovanni_ambrogio_de_predis',
 'ambrogio_de_predo': 'giovanni_ambrogio_de_predis',
 'ambroise_edouard_noumazalay': 'ambroise_noumazalaye',
 'ambroise_edouard_noumazalaye': 'ambroise_noumazalaye',
 'ambroise_firmin_didot': 'didot_family',
 'ambrose_a._ranney': 'ambrose_ranney',
 'ambrose_arnold_ranney': 'ambrose_ranney',
 'ambrose_c._kingsland': 'ambrose_kingsland',
 'ambrose_de_lisle': 'ambrose_lisle_march_phillipps_de_lisle',
 'ambrose_e._burnside': 'ambrose_burnside',
 'ambrose_e.b._stephens': 'ambrose_e._b._stephens',
 'ambrose_eb_stephens': 'ambrose_e._b._stephens',
 'ambrose_edward_barlow': 'ambrose_barlow',
 'ambrose_elliott_gonzales': 'ambrose_e._gonzales',
 'ambrose_everett_burnside': 'ambrose_burnside',
 'ambrose_everett_stephens': 'ambrose_e._b._stephens',
 'ambrose_godfrey_hanckwitz': 'ambrose_godfrey',
 'ambrose_gwinett_bierce': 'ambrose_bierce',
 'ambrose_gwinnett_bierce': 'ambrose_bierce',
 'ambrose_h._comeau': 'ambroise-hilaire_comeau',
 'ambrose_h._sevier': 'ambrose_hundley_sevier',
 'ambrose_hubert_peddle': 'ambrose_peddle',
 'ambrose_j._kennedy': 'ambrose_jerome_kennedy',
 'ambrose_j._tomlinson': 'ambrose_jessup_tomlinson',
 'ambrose_lau_hon-chuen': 'ambrose_lau',
 'ambrose_lee_siu-kwong': 'ambrose_lee',
 'ambrose_lethbridge_goddard': 'goddard_family',
 'ambrose_light_station': 'ambrose_light',
 'ambrose_of_camaldoli': 'ambrose_the_camaldulian',
 'ambrose_of_milan': 'ambrose',
 'ambrose_of_sienna': 'ambrose_of_siena',
 'ambrose_p._hill': 'a._p._hill',
 'ambrose_powell_hill': 'a._p._hill',
 'ambrose_spencer_murray': 'ambrose_s._murray',
 'ambrose_st_john': 'ambrose_st._john',
 'ambrose_the_poet': 'ambroise',
 'ambrose_theological_seminary': 'ambrose_university_college',
 'ambrose_williams_clark': 'ambrose_w._clark',
 'ambrosia_burr_ragweed': 'ambrosia_ambrosioides',
 'ambrosia_moore_ashby': 'amber_moore',
 'ambrosia_moore_forrester': 'amber_moore',
 'ambrosian_catholic_church': 'roman_catholic_archdiocese_of_milan',
 'ambrosian_opera_chorus': 'ambrosian_singers',
 'ambrosini_super_s.7': 'ambrosini_s.7',
 'ambrosio_de_morales': 'ambrosio_morales',
 'ambrosius_of_optina': 'saint_ambrose_of_optina',
 'ambrosius_of_optino': 'saint_ambrose_of_optina',
 'amc_6_engine': 'amc_straight-6_engine',
 'amc_dvd_tv': 'dvd_tv',
 'amc_entertainment_inc': 'amc_theatres',
 'amc_entertainment_incorporated': 'amc_theatres',
 'amc_hudson_jet': 'hudson_jet',
 'amc_loews_theatres': 'loews_cineplex_entertainment',
 'amc_mainstreet_theater': 'mainstreet_theater',
 'amc_midland_theatre': 'midland_theatre',
 'amc_mighty_mite': 'm422_mighty_mite',
 'amc_rambler_american': 'rambler_american',
 'amc_rambler_classic': 'rambler_classic',
 'amc_rambler_six': 'rambler_six',
 'amc_renault_alliance': 'renault_alliance',
 'amc_renault_encore': 'renault_alliance',
 'amc_the_machine': 'amc_rebel',
 'amcara_broadcasting_network': 'studio_23',
 'amchitka_army_airfield': 'amchitka',
 'amd_64_x2': 'athlon_64_x2',
 'amd_7-series_chipsets': 'amd_700_chipset_series',
 'amd_athlon_64': 'athlon_64',
 'amd_athlon_fx-60': 'athlon_64',
 'amd_panhard_178': 'panhard_178',
 'amd_performance_library': 'framewave',
 'amd_phenom_fx': 'amd_phenom',
 'amd_phenom_ii': 'phenom_ii',
 'amd_pro_show': 'world_championship_of_bike_building',
 'amd_quad_fx': 'amd_quad_fx_platform',
 'amd_socket_939': 'socket_939',
 'amd_stream_processor': 'amd_firestream',
 'amd_turion_64': 'amd_turion',
 'amda_seyon_i': 'amda_seyon_i_of_ethiopia',
 'amdarch_of_strathclyde': 'amdarch',
 'ame_no_koyane': 'ame-no-koyane',
 'ame_no_uzume': 'ame-no-uzume-no-mikoto',
 'ame_zion_church': 'african_methodist_episcopal_zion_church',
 'amebic_liver_abscess': 'amoebic_liver_abscess',
 'amecameca_de_juarez': 'amecameca',
 'amedeo_of_savoia': 'amadeo_of_spain',
 'ameen_ahsan_islahi': 'amin_ahsan_islahi',
 'ameer_class_carrier': 'bogue_class_escort_carrier',
 'ameer_faisal_alvi': 'ameer_faisal_alavi',
 'ameer_khusrau_delavi': 'amir_khusro',
 'amelanotic_blue_nevi': 'amelanotic_blue_nevus',
 'amelia_blanford_edwards': 'amelia_edwards',
 'amelia_bloomer_list': 'amelia_bloomer_project',
 'amelia_e._barr': 'amelia_edith_huddleston_barr',
 'amelia_earhart_award': 'awards_and_decorations_of_the_civil_air_patrol',
 'amelia_earhart_putnam': 'amelia_earhart',
 'amelia_earheart_park': 'amelia_earhart_park',
 'amelia_edith_barr': 'amelia_edith_huddleston_barr',
 'amelia_ellen_bruckner': 'amy_bruckner',
 'amelia_engelder_collins': 'amelia_collins',
 'amelia_franzia_gallo': 'gallo_family',
 'amelia_island_lighthouse': 'amelia_island_light',
 'amelia_jenks_bloomer': 'amelia_bloomer',
 'amelia_mary_earhart': 'amelia_earhart',
 'amelia_reid_aviation': 'aerodynamic_aviation',
 'amelia_rogelia_penichet-rodriguez': 'amelia_penichet',
 'amelia_s._quinton': 'amelia_stone_quinton',
 'amelia_sophia_eleanor': 'princess_amelia_of_great_britain',
 'amendment_to_be': 'the_day_the_violence_died',
 'amer._j._math.': 'american_journal_of_mathematics',
 'amer._j._phys.': 'american_journal_of_physics',
 'amer._j._physiol.': 'american_journal_of_physiology',
 'amer._jour._phys.': 'american_journal_of_physics',
 'amer._journal_math.': 'american_journal_of_mathematics',
 'amer_el_maati': 'amer_el-maati',
 'amer_j_physiol': 'american_journal_of_physiology',
 'amer_muhammad_rashid': 'amer_mohammad_rashid',
 'amer_rashid_muhammad': 'amer_mohammad_rashid',
 'amerada_hess_corporation': 'hess_corporation',
 'amerada_petroleum_corporation': 'hess_corporation',
 'amerasian_homecoming_act': 'american_homecoming_act',
 'amerasian_peace_tunnel': 'bering_strait_crossing',
 'amercian_bowling_congress': 'united_states_bowling_congress',
 'amerendra_roy_choudhury': 'badal_roy',
 'america--freedom_to_fascism': 'america:_freedom_to_fascism',
 'america-freedom_to_fascism': 'america:_freedom_to_fascism',
 'america_2_night': 'america_2-night',
 'america_airlines_arena': 'american_airlines_arena',
 'america_airlines_center': 'american_airlines_center',
 'america_and_torture': 'torture_and_the_united_states',
 'america_bank_bailout': 'troubled_asset_relief_program',
 'america_bank_bailouts': 'troubled_asset_relief_program',
 'america_dream_game': 'fainting_game',
 'america_film_institute': 'american_film_institute',
 'america_jewish_history': 'history_of_the_jews_in_the_united_states',
 'america_military_history': 'military_history_of_the_united_states',
 'america_on_line': 'aol',
 'america_one_network': 'america_one',
 'america_one_television': 'america_one',
 'america_online_inc.': 'aol',
 'america_recycles_day': 'recycling_in_the_united_states',
 'america_remembers_day': 'patriot_day',
 'america_west_arena': 'us_airways_center',
 'america_world_police': 'team_america:_world_police',
 'americal_topical_association': 'american_topical_association',
 'american-british-dutch-australian_forces_command': 'american-british-dutch-australian_command',
 'american-british_spelling_differences': 'american_and_british_english_spelling_differences',
 'american-hawaiian_steamship_co.': 'american-hawaiian_steamship_company',
 'american-hawaiian_steamship_line': 'american-hawaiian_steamship_company',
 'american-israeli_cooperative_enterprise': 'jewish_virtual_library',
 'american-italian_anti-defamation_league': 'american_italian_anti-defamation_league',
 'american-styled_chinese_food': 'american_chinese_cuisine',
 'american_3rd_army': 'third_united_states_army',
 'american_aa-5_traveler': 'grumman_american_aa-5',
 'american_aa-5_traveller': 'grumman_american_aa-5',
 'american_abc_news': 'abc_news',
 'american_academy_larnaca': 'american_academy_of_larnaca',
 'american_acclimatisation_society': 'american_acclimatization_society',
 'american_action_fund': 'american_action_fund_for_blind_children_and_adults',
 'american_action_market': 'policy_analysis_market',
 'american_actions_market': 'policy_analysis_market',
 'american_administrative_law': 'united_states_administrative_law',
 'american_advertising_character': 'lists_of_advertising_characters',
 'american_afro-caribbean_community': 'afro-caribbean_american',
 'american_air_force': 'united_states_air_force',
 'american_air_lines': 'american_airlines',
 'american_air_service': 'united_states_army_air_service',
 'american_airlines_191': 'american_airlines_flight_191',
 'american_airlines_587': 'american_airlines_flight_587',
 'american_airlines_965': 'american_airlines_flight_965',
 'american_airlines_accidents': 'american_airlines_accidents_and_incidents',
 'american_airlines_cargo': 'american_airlines',
 'american_airlines_centre': 'american_airlines_center',
 'american_airlines_connection': 'americanconnection',
 'american_airlines_inc.': 'american_airlines',
 'american_airlines_incidents': 'american_airlines_accidents_and_incidents',
 'american_airlines_incorporated': 'american_airlines',
 'american_airlines_vacations': 'american_airlines',
 'american_airmail_society': 'american_air_mail_society',
 'american_analog_set': 'the_american_analog_set',
 'american_anglican_network': 'american_anglican_council',
 'american_anthropology_association': 'american_anthropological_association',
 'american_anticommunist_alliance': 'alianza_americana_anticomunista',
 'american_antislavery_society': 'american_anti-slavery_society',
 'american_arab_institute': 'arab_american_institute',
 'american_architectural_sculpture': 'architectural_sculpture_in_the_united_states',
 'american_arithmometer_company': 'burroughs_corporation',
 'american_armed_forces': 'united_states_armed_forces',
 'american_armed_services': 'united_states_armed_forces',
 'american_art_annual': 'american_art_directory',
 'american_art_museum': 'smithsonian_american_art_museum',
 'american_art_news': 'artnews',
 'american_art_songs': 'american_art_song',
 'american_art_union': 'american_art-union',
 'american_asiatic_fleet': 'united_states_asiatic_fleet',
 'american_asiatic_underwriters': 'american_international_group',
 'american_atheist_magazine': 'american_atheists',
 'american_atomic_clock': 'wwvb',
 'american_auto_bailout': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'american_auto_companies': 'automotive_industry_in_the_united_states',
 'american_auto_corporations': 'automotive_industry_in_the_united_states',
 'american_auto_crisis': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'american_auto_industry': 'automotive_industry_in_the_united_states',
 'american_auto_sector': 'automotive_industry_in_the_united_states',
 'american_autoduel_association': 'car_wars',
 'american_automobile_bailout': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'american_automobile_companies': 'automotive_industry_in_the_united_states',
 'american_automobile_corporations': 'automotive_industry_in_the_united_states',
 'american_automobile_crisis': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'american_automobile_industry': 'automotive_industry_in_the_united_states',
 'american_automobile_sector': 'automotive_industry_in_the_united_states',
 'american_automotive_bailout': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'american_automotive_companies': 'automotive_industry_in_the_united_states',
 'american_automotive_corporations': 'automotive_industry_in_the_united_states',
 'american_automotive_crisis': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'american_automotive_industry': 'automotive_industry_in_the_united_states',
 'american_automotive_sector': 'automotive_industry_in_the_united_states',
 'american_aviation_aa-1': 'grumman_american_aa-1',
 'american_aviation_aa-2': 'american_aviation_aa-2_patriot',
 'american_bald_eagle': 'bald_eagle',
 'american_bald_eagles': 'bald_eagle',
 'american_ballet_caravan': 'american_ballet',
 'american_ballet_school': 'school_of_american_ballet',
 'american_ballet_theater': 'american_ballet_theatre',
 'american_ballroom_companion': 'an_american_ballroom_companion',
 'american_band_stand': 'american_bandstand',
 'american_bank_bailout': 'troubled_asset_relief_program',
 'american_bank_bailouts': 'troubled_asset_relief_program',
 'american_bank_rescue': 'troubled_asset_relief_program',
 'american_banking_system': 'banking_in_the_united_states',
 'american_banknote_company': 'american_bank_note_company',
 'american_baptist_associatiation': 'american_baptist_association',
 'american_baptist_church': 'american_baptist_churches_usa',
 'american_baptist_churches': 'american_baptist_churches_usa',
 'american_baptist_convention': 'american_baptist_churches_usa',
 'american_bare-eyed_thrush': 'bare-eyed_thrush',
 'american_barley_wine': 'barley_wine',
 'american_barnyard_grass': 'echinochloa_muricata',
 'american_bashkir_curly': 'curly_horse',
 'american_beethoven_society': 'ira_f._brilliant_center_for_beethoven_studies',
 'american_bighorn_sheep': 'bighorn_sheep',
 'american_biograph_company': 'american_mutoscope_and_biograph_company',
 'american_biology_teacher': 'national_association_of_biology_teachers',
 'american_black_bears': 'american_black_bear',
 'american_black_chamber': 'black_chamber',
 'american_black_indians': 'black_indians_in_the_united_states',
 'american_black_oystercatcher': 'black_oystercatcher',
 'american_black_vulture': 'black_vulture',
 'american_blonde_ale': 'blonde_ale',
 'american_blue-eyed_dolls': 'japanese_friendship_dolls',
 'american_blue_rabbit': 'american_rabbit',
 'american_board_mission': 'american_board_of_commissioners_for_foreign_missions',
 'american_bobtail_cat': 'american_bobtail',
 'american_born_chinese': 'american-born_chinese',
 'american_bowling_congress': 'united_states_bowling_congress',
 'american_boy_scout': 'american_boy_scouts',
 'american_boys_choir': 'american_boychoir_school',
 'american_brands_inc.': 'fortune_brands',
 'american_breeders_association': 'american_genetic_association',
 'american_broadcast_company': 'american_broadcasting_company',
 'american_broadcast_english': 'general_american',
 'american_broadcasting_corporation': 'american_broadcasting_company',
 'american_brook_lamprey': 'lampetra_appendix',
 'american_brown_bear': 'brown_bear',
 'american_bull_dog': 'american_bulldog',
 'american_bull_frog': 'bullfrog',
 'american_burying_beetle': 'nicrophorus_americanus',
 'american_business_college': 'american_university_of_puerto_rico',
 'american_business_wriers': 'john_jantsch',
 'american_cable_systems': 'comcast',
 'american_cadet_alliance': 'united_states_army_cadet_corps',
 'american_camping_association': 'american_camp_association',
 'american_can_corporation': 'american_can_company',
 'american_car_bailout': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'american_car_co': 'american_car_company',
 'american_car_companies': 'automotive_industry_in_the_united_states',
 'american_car_corporations': 'automotive_industry_in_the_united_states',
 'american_car_crisis': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'american_car_industry': 'automotive_industry_in_the_united_states',
 'american_card_catalogue': 'the_american_card_catalog',
 'american_carpet_grass': 'axonopus_compressus',
 'american_cave_lion': 'american_lion',
 'american_census_bureau': 'united_states_census_bureau',
 'american_championship_car': 'american_championship_car_racing',
 'american_checker_federation': 'english_draughts',
 'american_chemical_journal': 'journal_of_the_american_chemical_society',
 'american_chestnut_foundation': 'the_american_chestnut_foundation',
 'american_chinese_food': 'american_chinese_cuisine',
 'american_chip_spice': 'chip_spice',
 'american_choreography_award': 'american_choreography_awards',
 'american_cinematic_experience': 'ace_film_festival',
 'american_circus_company': 'american_circus_corporation',
 'american_citizenship_test': 'united_states_nationality_law',
 'american_civil_service': 'pendleton_civil_service_reform_act',
 'american_classic_races': 'united_states_triple_crown_of_thoroughbred_racing',
 'american_cliff_swallow': 'cliff_swallow',
 'american_coach_lines': 'coach_america',
 'american_coast_guard': 'united_states_coast_guard',
 'american_collectibles_network': 'jewelry_television',
 'american_colonial_era': 'colonial_history_of_the_united_states',
 'american_colonial_forces': 'new_hampshire_militia',
 'american_colonial_period': 'thirteen_colonies',
 'american_combat_assn': 'american_combat_association',
 'american_comedy_award': 'american_comedy_awards',
 'american_comic_books': 'american_comic_book',
 'american_communication_network': 'acn_inc.',
 'american_communist_party': 'communist_party_usa',
 'american_compensation_association': 'worldatwork',
 'american_conservatory_fontainebleau': 'fontainebleau_schools',
 'american_conservatory_theatre': 'american_conservatory_theater',
 'american_constitutional_convention': 'philadelphia_convention',
 'american_consulate_japan': 'embassy_of_the_united_states_in_tokyo',
 'american_continental_army': 'continental_army',
 'american_continental_homes': 'american_continental_corporation',
 'american_contract_law': 'united_states_contract_law',
 'american_cosa_nostra': 'american_mafia',
 'american_cotton_bollworm': 'helicoverpa_zea',
 'american_cottontail_rabbit': 'cottontail_rabbit',
 'american_country_music': 'country_music',
 'american_craftsman_architecture': 'american_craftsman',
 'american_craftsman_style': 'american_craftsman',
 'american_cranberry_bush': 'viburnum_trilobum',
 'american_cricket_team': 'united_states_national_cricket_team',
 'american_cultural_history': 'cultural_history_of_the_united_states',
 'american_curl_cat': 'american_curl',
 'american_currency_union': 'north_american_currency_union',
 'american_current_events': 'portal:current_events/united_states',
 'american_dagger_moth': 'acronicta_americana',
 'american_dagger_nematode': 'xiphinema_americanum',
 'american_dance_critics': 'dance',
 'american_day_dream': 'american_dream',
 'american_death_penalty': 'capital_punishment_in_the_united_states',
 'american_defense_medal': 'american_defense_service_medal',
 'american_dental_assocation': 'american_dental_association',
 'american_depositary_receipts': 'american_depositary_receipt',
 'american_depositary_shares': 'american_depositary_share',
 'american_depository_receipt': 'american_depositary_receipt',
 'american_depository_receipts': 'american_depositary_receipt',
 'american_diet_association': 'american_dietetic_association',
 'american_dietetic_assocation': 'american_dietetic_association',
 'american_district_telegraph': 'adt_security_services',
 'american_ditchley_foundation': 'ditchley_foundation',
 'american_documentation_institute': 'american_society_for_information_science_and_technology',
 'american_dog_tick': 'dermacentor_variabilis',
 'american_doll_possy': 'american_doll_posse',
 'american_double_stout': 'stout',
 'american_dozenal_society': 'duodecimal',
 'american_dragon:jake_long': 'american_dragon:_jake_long',
 'american_dream_machine': 'adm-3a',
 'american_drug_war': 'american_drug_war:_the_last_white_hope',
 'american_dry_goods': 'associated_dry_goods',
 'american_duties_act': 'sugar_act',
 'american_dwarf_birch': 'betula_glandulosa',
 'american_eagle_a-1': 'american_eagle_a-101',
 'american_eagle_award': 'national_music_council',
 'american_eagle_awards': 'national_music_council',
 'american_eagle_destinations': 'american_eagle_airlines_destinations',
 'american_eagle_eaglet': 'ameagle_american_eaglet',
 'american_eagle_motorcycles': 'american_eagle_manufacturing_company',
 'american_eagle_rieti': 'nuova_amg_sebastiani_basket_rieti',
 'american_east_coast': 'east_coast_of_the_united_states',
 'american_economic_history': 'economic_history_of_the_united_states',
 'american_economic_review': 'the_american_economic_review',
 'american_education_services': 'pennsylvania_higher_education_assistance_agency',
 'american_educational_system': 'education_in_the_united_states',
 'american_electronics_association': 'aea',
 'american_embassy_japan': 'embassy_of_the_united_states_in_tokyo',
 'american_english_center': 'vardan_kushnir',
 'american_english_coonhound': 'english_coonhound',
 'american_english_language': 'american_english',
 'american_enterprise_association': 'american_enterprise_institute',
 'american_enterprise_magazine': 'american_enterprise_institute',
 'american_environmental_policy': 'environmental_policy_of_the_united_states',
 'american_eskimo_spitz': 'american_eskimo_dog',
 'american_ethical_union': 'ethical_culture',
 'american_expeditionary_forces': 'american_expeditionary_force',
 'american_export_airline': 'american_overseas_airlines',
 'american_export_airlines': 'american_overseas_airlines',
 'american_export_lines': 'american_export-isbrandtsen_lines',
 'american_express_bank': 'american_express',
 'american_express_card': 'american_express',
 'american_express_centurion': 'centurion_card',
 'american_express_company': 'american_express',
 'american_express_invitational': 'liquidgolf.com_invitational',
 'american_express_tower': 'three_world_financial_center',
 'american_false_pennyroyal': 'hedeoma_pulegioides',
 'american_family_foundation': 'international_cultic_studies_association',
 'american_family_publishing': 'american_family_publishers',
 'american_farm_bureau': 'american_farm_bureau_federation',
 'american_federation_cup': 'american_cup',
 'american_fertility_society': 'american_society_for_reproductive_medicine',
 'american_field_service': 'afs_intercultural_programs',
 'american_fifth_army': 'fifth_united_states_army',
 'american_film_company': 'mutual_film',
 'american_film_directors': 'category:american_film_directors',
 'american_film_industry': 'cinema_of_the_united_states',
 'american_film_theater': 'american_film_theatre',
 'american_financial_bailout': 'troubled_asset_relief_program',
 'american_financial_corporation': 'american_financial_group',
 'american_financial_grp.': 'american_financial_group',
 'american_fingerstyle_guitar': 'fingerstyle_guitar',
 'american_flight_11': 'american_airlines_flight_11',
 'american_flight_1420': 'american_airlines_flight_1420',
 'american_flight_77': 'american_airlines_flight_77',
 'american_flight_812': 'plan_9_from_outer_space',
 'american_flight_965': 'american_airlines_flight_965',
 'american_folk-blues_festival': 'american_folk_blues_festival',
 'american_folk-lore_society': 'american_folklore_society',
 'american_folk_art': 'folk_art',
 'american_folk_dance': 'square_dance',
 'american_folk_hero': 'folk_hero',
 'american_folk_pioneer': 'to_ella',
 'american_folk_revivial': 'american_folk_music_revival',
 'american_football/to_do': 'american_football',
 'american_football_glossary': 'glossary_of_american_football',
 'american_football_linebacker': 'linebacker',
 'american_football_play': 'play_from_scrimmage',
 'american_forces_korea': 'united_states_forces_korea',
 'american_foreign_policy': 'foreign_policy_of_the_united_states',
 'american_foreign_service': 'united_states_foreign_service',
 'american_four_square': 'american_foursquare',
 'american_fourspot_flounder': 'four-spotted_flounder',
 'american_fox_hound': 'american_foxhound',
 'american_freedom_train': 'freedom_train',
 'american_friendship_train': 'friendship_train',
 'american_g.i._forum': 'american_gi_forum',
 'american_garden_spider': 'argiope_aurantia',
 'american_gay_rights': 'lgbt_rights_in_the_united_states',
 'american_gemological_society': 'american_gem_society',
 'american_general_ag-5b': 'grumman_american_aa-5',
 'american_general_complex': 'american_general_center',
 'american_general_tiger': 'grumman_american_aa-5',
 'american_gigolo_soundtrack': 'american_gigolo',
 'american_girl_dolls': 'american_girl',
 'american_girl_library': 'american_girl',
 'american_girl_scouts': 'girl_scouts_of_the_usa',
 'american_girls_collection': 'american_girl',
 'american_gladiators_2000': 'gladiators_2000',
 'american_golden_age': 'baby_boom_generation',
 'american_golden_saxifrage': 'chrysosplenium',
 'american_graffiti_2': 'more_american_graffiti',
 'american_graffiti_ii': 'more_american_graffiti',
 'american_gramaphone_records': 'american_gramaphone',
 'american_grand_prix': 'united_states_grand_prix',
 'american_grass_mantis': 'thesprotia_graminis',
 'american_great_plains': 'great_plains',
 'american_green-winged_teal': 'green-winged_teal',
 'american_green_alder': 'alnus_viridis',
 'american_green_treefrog': 'american_green_tree_frog',
 'american_greetings_corporation': 'american_greetings',
 'american_gregory_walker': 'passamezzo_moderno',
 'american_gridiron_football': 'american_football',
 'american_grizzly_bear': 'grizzly_bear',
 'american_harpy_eagle': 'harpy_eagle',
 'american_health_care': 'health_care_in_the_united_states',
 'american_health_system': 'health_care_in_the_united_states',
 'american_hepato-pancreato-biliary_association': 'international_hepato-pancreato-bilary_association',
 'american_herbalist_guild': 'american_herbalists_guild',
 'american_heritage_dictionary': 'the_american_heritage_dictionary_of_the_english_language',
 'american_heritage_river': 'american_heritage_rivers',
 'american_herro_documentary': 'american_herro',
 'american_hi_fi': 'american_hi-fi',
 'american_high_school': 'american_high',
 'american_historical_society': 'american_historical_association',
 'american_history_museum': 'national_museum_of_american_history',
 'american_holiness_movement': 'holiness_movement',
 'american_holocaust_museum': 'united_states_holocaust_memorial_museum',
 'american_home_products': 'wyeth',
 'american_home_shield': 'servicemaster',
 'american_horologe_co.': 'waltham_watch_company',
 'american_hosta_society': 'hosta',
 'american_house_spider': 'parasteatoda_tepidariorum',
 'american_hover_fly': 'eupeodes_americanus',
 'american_iaq_council': 'american_indoor_air_quality_council',
 'american_idiot_tour': 'american_idiot',
 'american_idol_encore': 'karaoke_revolution',
 'american_idol_experience': 'the_american_idol_experience',
 'american_idol_poll': 'american_idol',
 'american_idol_results': 'american_idol',
 'american_idol_series': 'american_idol',
 'american_idol_tour': 'american_idol',
 'american_idol_trivia': 'american_idol',
 'american_idol_underground': 'artist_underground',
 'american_in_paris': 'an_american_in_paris',
 'american_independence_union.': 'american_independence_union',
 'american_independent_television': 'american_independent_network',
 'american_indian_art': 'native_american_art',
 'american_indian_day': 'native_american_day',
 'american_indian_dog': 'native_american_indian_dog',
 'american_indian_genocide': 'population_history_of_american_indigenous_peoples',
 'american_indian_languages': 'indigenous_languages_of_the_americas',
 'american_indian_literature': 'native_american_renaissance',
 'american_indian_music': 'native_american_music',
 'american_indian_race': 'indigenous_peoples_of_the_americas',
 'american_indian_reservation': 'indian_reservation',
 'american_indian_slaves': 'slavery_among_native_americans_in_the_united_states',
 'american_indian_studies': 'native_american_studies',
 'american_indian_tribe': 'federally_recognized_tribes',
 'american_indian_tribes': 'indian_tribe',
 'american_individualist_anarchism': 'individualist_anarchism_in_the_united_states',
 'american_individualist_anarchist': 'anarchism_in_the_united_states',
 'american_individualist_anarchists': 'anarchism_in_the_united_states',
 'american_indpendence_museum': 'american_independence_museum',
 'american_industrial_revolution': 'technological_and_industrial_history_of_the_united_states',
 'american_information_technologies': 'ameritech',
 'american_insurance_association': 'american_international_group',
 'american_international_airways': 'kalitta_air',
 'american_international_airways/kalitta': 'kalitta_air',
 'american_international_school/dhaka': 'american_international_school_of_dhaka',
 'american_international_underwriters': 'chartis',
 'american_interplanetary_society': 'american_rocket_society',
 'american_intl._group': 'american_international_group',
 'american_intl_group': 'american_international_group',
 'american_inventor_spot': 'american_inventor',
 'american_invitational_handicap': 'american_handicap',
 'american_iranian_council': 'american-iranian_council',
 'american_ireland_fund': 'the_american_ireland_fund',
 'american_iron_horse': 'american_ironhorse',
 'american_jack-knife_clam': 'atlantic_jackknife_clam',
 'american_jet_industries': 'gulfstream_aerospace',
 'american_jewish_community': 'american_jews',
 'american_jewish_history': 'history_of_the_jews_in_the_united_states',
 'american_junior_electric': 'american_juvenile_electric',
 'american_kennel_society': 'american_kennel_club',
 'american_kickboxer_1': 'american_kickboxer',
 'american_king_ent.': 'american_king_music',
 'american_labor_movement': 'labor_history_of_the_united_states',
 'american_labor_unions': 'labor_unions_in_the_united_states',
 'american_lance-headed_viper': 'bothrops',
 'american_lance_missile': 'mgm-52_lance',
 'american_landline_morse': 'american_morse_code',
 'american_landrace_swine': 'american_landrace',
 'american_language_center': 'vardan_kushnir',
 'american_law_register': 'university_of_pennsylvania_law_review',
 'american_le_mans': 'american_le_mans_series',
 'american_leaf-nosed_bat': 'leaf-nosed_bat',
 'american_leaf_tobacco': 'topps',
 'american_league_mvp': 'major_league_baseball_most_valuable_player_award',
 'american_legal_system': 'law_of_the_united_states',
 'american_legion_bridge': 'american_legion_memorial_bridge',
 'american_legion_hut': 'american_legion_hall',
 'american_legion_post': 'american_legion_hall',
 'american_lemans_series': 'american_le_mans_series',
 'american_leopard_cur': 'catahoula_cur',
 'american_leopard_hound': 'catahoula_cur',
 'american_lesbian_history': 'lesbian_american_history',
 'american_libel_law': 'united_states_defamation_law',
 'american_liberation_front': 'the_china_probrem',
 'american_liberty_dollar': 'liberty_dollar',
 'american_liberty_foundation': 'downsize_dc_foundation',
 'american_life_channel': 'americanlife_tv_network',
 'american_life_tv': 'americanlife_tv_network',
 'american_liquor_trail': 'american_whiskey_trail',
 'american_literature:_poetry': 'poetry_of_the_united_states',
 'american_literature:_prose': 'american_literature',
 'american_locomotive_co': 'american_locomotive_company',
 'american_locomotive_co.': 'american_locomotive_company',
 'american_lurgi_corporation': 'lurgi_ag',
 'american_macro_lager': 'american-style_lager',
 'american_malt_liquor': 'malt_liquor',
 'american_map_company': 'langenscheidt',
 'american_map_corporation': 'langenscheidt',
 'american_marine_corps': 'united_states_marine_corps',
 'american_marketing_society': 'american_marketing_association',
 'american_math_monthly': 'american_mathematical_monthly',
 'american_mathematics_competition': 'american_mathematics_competitions',
 'american_mathematics_contest': 'american_mathematics_competitions',
 'american_mathematics_monthly': 'american_mathematical_monthly',
 'american_mathematics_society': 'american_mathematical_society',
 'american_mechanical_services': 'servicemaster',
 'american_megatrends_inc.': 'american_megatrends',
 'american_megatrends_incorporated': 'american_megatrends',
 'american_megatrends_india': 'american_megatrends',
 'american_megatrends_international': 'american_megatrends',
 'american_memory_project': 'american_memory',
 'american_merchant_stripes': 'ensign_of_the_united_states',
 'american_messenger_company': 'united_parcel_service',
 'american_meteorite_museum': 'harvey_h._nininger',
 'american_mid-atlantic_states': 'mid-atlantic_states',
 'american_military_history': 'military_history_of_the_united_states',
 'american_military_institute': 'society_for_military_history',
 'american_military_operations': 'timeline_of_united_states_military_operations',
 'american_military_policy': 'proletarian_military_policy',
 'american_military_university': 'american_public_university_system',
 'american_milking_devon': 'milking_devon',
 'american_mine_theater': 'american_mime_theatre',
 'american_mineral_fields': 'adastra_minerals',
 'american_mission_board': 'american_board_of_commissioners_for_foreign_missions',
 'american_missionary_seminary': 'batticotta_seminary',
 'american_modern_liberalism': 'modern_liberalism_in_the_united_states',
 'american_motor_company': 'american_motors',
 'american_motor_corporation': 'american_motors',
 'american_motorcycle_association': 'american_motorcyclist_association',
 'american_motors_company': 'american_motors',
 'american_motors_corporation': 'american_motors',
 'american_mountain_ash': 'sorbus_americana',
 'american_mountain_states': 'mountain_states',
 'american_mountain_thrush': 'mountain_thrush',
 'american_mourning_dove': 'mourning_dove',
 'american_multi_cinema': 'amc_theatres',
 'american_multi_cinemas': 'amc_theatres',
 'american_municipal_association': 'national_league_of_cities',
 'american_music_awards': 'american_music_award',
 'american_musical_theater': 'american_musical_theatre_of_san_jose',
 'american_musical_theatre': 'american_musical_theatre_of_san_jose',
 'american_muslim_mission': 'american_society_of_muslims',
 'american_muslim_tv': 'bridges_tv',
 'american_national_anthem': 'the_star-spangled_banner',
 'american_national_bank': 'first_american_national_bank',
 'american_national_debt': 'united_states_public_debt',
 'american_national_standard': 'american_national_standards_institute',
 'american_nationality_law': 'united_states_nationality_law',
 'american_native_american': 'native_americans_in_the_united_states',
 'american_native_americans': 'native_americans_in_the_united_states',
 'american_native_indians': 'native_americans_in_the_united_states',
 'american_negro_theatre': 'american_negro_theater',
 'american_new_england': 'new_england',
 'american_new_wave': 'new_hollywood',
 'american_news_media': 'news_media',
 'american_newspaper_guild': 'the_newspaper_guild',
 'american_night_heron': 'yellow-crowned_night_heron',
 'american_ninja_3': 'american_ninja_3:_blood_hunt',
 'american_ninja_4': 'american_ninja_4:_the_annihilation',
 'american_ninja_5': 'american_ninja_v',
 'american_ninja_warrior': 'american_ninja_challenge',
 'american_ninth_army': 'ninth_united_states_army',
 'american_northern_shoveler': 'northern_shoveler',
 'american_nuclear_arsenal': 'nuclear_weapons_and_the_united_states',
 'american_nuclear_weapons': 'united_states_and_weapons_of_mass_destruction',
 'american_nurses_assocation': 'american_nurses_association',
 'american_nursing_association': 'american_nurses_association',
 'american_oil_company': 'amoco',
 'american_oil_palm': 'attalea_maripa',
 'american_olympic_committee': 'united_states_olympic_committee',
 'american_opera_house': 'chatham_garden_theatre',
 'american_opinion_books': 'john_birch_society',
 'american_opinion_publishing': 'john_birch_society',
 'american_optical_classic': ':cvs_caremark_charity_classic',
 'american_osteopathic_association.': 'american_osteopathic_association',
 'american_osteopathic_medicine': 'osteopathic_medicine_in_the_united_states',
 'american_overseas_airways': 'american_overseas_airlines',
 'american_overseas_empire': 'overseas_expansion_of_the_united_states',
 'american_pacific_islander': 'pacific_islander',
 'american_pacific_mint': 'dgse_companies',
 'american_pacific_states': 'pacific_states',
 'american_painted_snipe': 'south_american_painted_snipe',
 'american_party_bomb': 'grinspoon',
 'american_patrol_report': 'glenn_spencer',
 'american_personality_analysis': 'oxford_capacity_analysis',
 'american_phage_group': 'phage_group',
 'american_pharmaceutical_association': 'american_pharmacists_association',
 'american_philatelic_association': 'american_philatelic_society',
 'american_philosophical_assocation': 'american_philosophical_association',
 'american_phonetic_alphabet': 'americanist_phonetic_notation',
 'american_physics_society': 'american_physical_society',
 'american_piano_co.': 'american_piano_company',
 'american_pie_3': 'american_wedding',
 'american_pie_4': 'american_pie_presents:_band_camp',
 'american_pie_5': 'american_pie_presents:_the_naked_mile',
 'american_pie_6': 'american_pie_presents:_beta_house',
 'american_pie_iv': 'american_pie_presents:_band_camp',
 'american_pie_song': 'american_pie',
 'american_pied_oystercatcher': 'american_oystercatcher',
 'american_pima_cotton': 'gossypium_barbadense',
 'american_pine_marten': 'american_marten',
 'american_pitbull_terrier': 'american_pit_bull_terrier',
 'american_pitcher_plant': 'sarracenia',
 'american_place_theater': 'the_american_place_theatre',
 'american_place_theatre': 'the_american_place_theatre',
 'american_players_theater': 'american_players_theatre',
 'american_poetry_review': 'the_american_poetry_review',
 'american_political_scandals': 'political_scandals_of_the_united_states',
 'american_political_shift': 'realigning_election',
 'american_politics_simulation': 'government_simulation_game',
 'american_polydactyl_cat': 'polydactyl_cat',
 'american_polydactyl_cats': 'polydactyl_cat',
 'american_pool_checkers': 'pool_checkers',
 'american_popular_culture': 'culture_of_the_united_states',
 'american_postal_service': 'united_states_postal_service',
 'american_power_conversion': 'apc_by_schneider_electric',
 'american_presidential_debate': 'united_states_presidential_election_debates',
 'american_presidential_election': 'united_states_presidential_election',
 'american_primitive_guitar': 'american_primitivism',
 'american_printing_co.': 'american_printing_co._and_metacomet_mill',
 'american_prison_association': 'american_correctional_association',
 'american_prison_system': 'incarceration_in_the_united_states',
 'american_pro_cricket': 'pro_cricket',
 'american_program_service': 'american_public_television',
 'american_prohibitory_act': 'prohibitory_act',
 'american_psychiatric_assocation': 'american_psychiatric_association',
 'american_psychiatry_association': 'american_psychiatric_association',
 'american_psychoanalytical_association': 'american_psychoanalytic_association',
 'american_psychological_society': 'association_for_psychological_science',
 'american_psychology_association': 'american_psychological_association',
 'american_public_holiday': 'public_holidays_in_the_united_states',
 'american_public_holidays': 'public_holidays_in_the_united_states',
 'american_public_radio': 'public_radio_international',
 'american_public_university': 'american_public_university_system',
 'american_quarter_horses': 'american_quarter_horse',
 'american_racing_equipment': 'american_racing',
 'american_racing_series': 'firestone_indy_lights',
 'american_radio_works': 'american_radioworks',
 'american_railroad_union': 'american_railway_union',
 'american_rat_terrier': 'rat_terrier',
 'american_re_corporation': 'munich_reinsurance_america',
 'american_recording_company': 'american_record_company',
 'american_recordings_3': 'american_iii:_solitary_man',
 'american_recordings_company': 'columbia_records',
 'american_reed_organ': 'harmonium',
 'american_refrigerator_transit': 'american_refrigerator_transit_company',
 'american_regional_painter': 'american_scene_painting',
 'american_releasing_corporation': 'american_international_pictures',
 'american_religious_history': 'history_of_religion_in_the_united_states',
 'american_repertory_theatre': 'american_repertory_theater',
 'american_research_press': 'florentin_smarandache',
 'american_restoration_movement': 'restoration_movement',
 'american_rev_war': 'american_revolutionary_war',
 'american_revenue_act': 'sugar_act',
 'american_revolution/archive_1': 'american_revolution',
 'american_revolutionary_period': 'american_revolution',
 'american_revolutionary_vanguard': 'keith_preston',
 'american_rights_counsel': 'church_of_scientology',
 'american_rights_litigators': 'eddie_ray_kahn',
 'american_river_50': 'american_river_50_mile_endurance_run',
 'american_robert_college': 'robert_college',
 'american_rolling_mills': 'ak_steel_holding',
 'american_roots_music': 'american_folk_music',
 'american_rugby_team': 'united_states_national_rugby_union_team',
 'american_saddle_horse': 'american_saddlebred',
 'american_saddlebred_horse': 'american_saddlebred',
 'american_sales_tax': 'sales_taxes_in_the_united_states',
 'american_sales_taxes': 'sales_taxes_in_the_united_states',
 'american_sammy_corp': 'sammy_corporation',
 'american_sammy_corporation': 'sammy_corporation',
 'american_samoa_constitution': 'politics_of_american_samoa',
 'american_santa_claus': 'santa_claus_in_northern_american_culture',
 'american_scene_painter': 'american_scene_painting',
 'american_school_foundation': 'asf_mexico',
 'american_school_manila': 'international_school_manila',
 'american_school_system': 'education_in_the_united_states',
 'american_seafoods_group': 'american_seafoods',
 'american_secession_war': 'american_civil_war',
 'american_securities_capital': 'american_securities_capital_partners',
 'american_security_council': 'american_security_council_foundation',
 'american_sexuality_magazine': 'national_sexuality_resource_center',
 'american_shad_fishing': 'shad_fishing',
 'american_shakespeare_festival': 'american_shakespeare_theatre',
 'american_shingle_style': 'queen_anne_style_architecture',
 'american_shipbuilding_company': 'american_ship_building_company',
 'american_shoal_lighthouse': 'american_shoal_light',
 'american_shorthair_cat': 'american_shorthair',
 'american_sideneck_turtle': 'podocnemididae',
 'american_signal_crayfish': 'signal_crayfish',
 'american_signature_furniture': 'american_signature',
 'american_sivil_war': 'american_civil_war',
 'american_slavery_ethics': 'slavery_in_the_united_states',
 'american_snuff_company': 'reynolds_american',
 'american_soccer_pyramid': 'united_states_soccer_pyramid',
 'american_social_liberalism': 'liberalism_in_the_united_states',
 'american_socialist_party': 'socialist_party_of_america',
 'american_sociological_society': 'american_sociological_association',
 'american_sociology_association': 'american_sociological_association',
 'american_softworks_corp.': 'asc_games',
 'american_solar_challenge': 'north_american_solar_challenge',
 'american_somoa_fc': 'american_samoa_football_association',
 'american_south_west': 'southwestern_united_states',
 'american_southern_literature': 'southern_literature',
 'american_space_agency': 'nasa',
 'american_space_command': 'united_states_strategic_command',
 'american_space_program': 'nasa',
 'american_spadefoot_toad': 'american_spadefoot_toads',
 'american_staff_vine': 'celastrus_scandens',
 'american_standard_americas': 'american_standard_brands',
 'american_standard_bible': 'american_standard_version',
 'american_standards_association': 'american_national_standards_institute',
 'american_state_terrorism': 'united_states_and_state_terrorism',
 'american_state_university': 'hamilton_university',
 'american_stick_style': 'queen_anne_style_architecture',
 'american_stimulus_package': 'american_recovery_and_reinvestment_act_of_2009',
 'american_stores_company': 'american_stores',
 'american_stove_company': 'magic_chef',
 'american_stroke_association': 'american_heart_association',
 'american_studio_craft': 'american_craft',
 'american_stuffed_peppers': 'stuffed_peppers',
 'american_style_football': 'american_football',
 'american_sub-arctic_cultures': 'aboriginal_peoples_in_northern_canada',
 'american_sugar_refining': 'domino_foods',
 'american_sunbathing_association': 'american_association_for_nude_recreation',
 'american_sunroof_company': 'american_specialty_cars',
 'american_swallow-tailed_kite': 'swallow-tailed_kite',
 'american_sweet_gum': 'liquidambar_styraciflua',
 'american_system-built_home': 'american_system-built_homes',
 'american_system-built_houses': 'american_system-built_homes',
 'american_systems_invitational': 'impact_invitational',
 'american_tadpole_shrimp': 'triops_longicaudatus',
 'american_tea_party': 'tea_party_protests',
 'american_television_network': 'global_television_network',
 'american_theater_ballet': 'american_ballet_theatre',
 'american_theater_medal': 'american_campaign_medal',
 'american_third_party': 'henry_b._krajewski',
 'american_tiger_lily': 'lilium_superbum',
 'american_tobacco_co.': 'american_tobacco_company',
 'american_top_10': 'american_top_40',
 'american_top_20': 'american_top_40',
 'american_torture_methods': 'torture_and_the_united_states',
 'american_tourism_industry': 'tourism_in_the_united_states',
 'american_tower_corp.': 'american_tower_corporation',
 'american_trans_air': 'ata_airlines',
 'american_transportation_corporation': 'amtran',
 'american_tree_creeper': 'brown_creeper',
 'american_tribal_style': 'american_tribal_style_belly_dance',
 'american_trio_building': 'pittsburgh_plate_glass_company_building',
 'american_trip_hop': 'trip_hop',
 'american_tropical_race': 'louis_agassiz',
 'american_trucking_association': 'american_trucking_associations',
 'american_tulip_tree': 'liriodendron_tulipifera',
 'american_turkey_oak': 'quercus_laevis',
 'american_turkish_council': 'american-turkish_council',
 'american_two-dollar_bill': 'united_states_two-dollar_bill',
 'american_underworld_trilogy': 'underworld_usa_trilogy',
 'american_university_cycling': 'american_university',
 'american_university_eagles': 'american_eagles',
 'american_university_radio': 'wamu',
 'american_upper_midwest': 'upper_midwest',
 'american_urban_politics': 'urban_politics_in_the_united_states',
 'american_utilicraft_ff-1080': 'utilicraft_ff-1080',
 'american_veteran_cemeteries': 'united_states_national_cemetery',
 'american_veteran_cemetery': 'united_states_national_cemetery',
 'american_virgin_islands': 'united_states_virgin_islands',
 'american_viticultural_areas': 'american_viticultural_area',
 'american_viticulture_area': 'american_viticultural_area',
 'american_voiturette_company': 'car-nation',
 'american_walking_fern': 'asplenium_rhizophyllum',
 'american_war_crimes': 'allied_war_crimes_during_world_war_ii',
 'american_watch_company': 'waltham_watch_company',
 'american_weather_underground': 'weather_underground_organization',
 'american_west_airlines': 'america_west_airlines',
 'american_west_coast': 'west_coast_of_the_united_states',
 'american_westward_movement': 'territorial_changes_of_the_united_states',
 'american_whig_review': 'american_review:_a_whig_journal',
 'american_whig_society': 'american_whig-cliosophic_society',
 'american_whisky_trail': 'american_whiskey_trail',
 'american_white-necked_raven': 'chihuahuan_raven',
 'american_white-winged_scoter': 'white-winged_scoter',
 'american_white_admiral': 'limenitis_arthemis',
 'american_white_birch': 'betula_papyrifera',
 'american_white_hellebore': 'veratrum_viride',
 'american_white_rabbit': 'american_rabbit',
 'american_wild_carrot': 'daucus_pusillus',
 'american_wild_west': 'american_old_west',
 'american_wind_symphony': 'american_wind_symphony_orchestra',
 'american_wire_gage': 'american_wire_gauge',
 'american_wrestling_alliance': 'american_wrestling_association',
 'american_wrestling_associaion': 'american_wrestling_association',
 'american_yellow_warbler': 'yellow_warbler',
 'american_youth_hostel': 'american_youth_hostels',
 'american_youth_philharmonic': 'american_youth_philharmonic_orchestras',
 'american_yvette_co.': 'american_yvette_company',
 'american_zion_church': 'african_methodist_episcopal_zion_church',
 'american_zionist_commonwealth': 'american_zion_commonwealth',
 'americana_music_award': 'americana_music_association',
 'americanist_phonetic_alphabet': 'americanist_phonetic_notation',
 'americanization_of_emily': 'the_americanization_of_emily',
 'americans_entering_canada': 'american_entry_into_canada_by_land',
 'americans_for_rice': 'draft_condi_movement',
 'americans_in_britain': 'americans_in_the_united_kingdom',
 'americas_championship_2005': 'fiba_americas_championship_2005',
 'americas_championship_2007': 'fiba_americas_championship_2007',
 'americas_championships_2005': 'fiba_americas_championship_2005',
 'americas_championships_2007': 'fiba_americas_championship_2007',
 'americas_paralympic_committee': 'pan_american_sports_organization',
 'americium_nuclear_fuel': 'americium',
 'americo_santos_jr': 'americo_santos',
 'americus_times_recorder': 'americus_times-recorder',
 'americus_vespucius_rice': 'americus_v._rice',
 'amerigas_partners_l.p.': 'ugi_corporation',
 'amerigas_partners_lp': 'ugi_corporation',
 'amerigo_di_narbona': 'aimery_iv_of_narbonne',
 'amerigo_vespucci_airport': 'peretola_airport',
 'amerika_samoa_bank': 'anz_amerika_samoa_bank',
 'amerikan_robert_lisesi': 'robert_college',
 'ameriprise_financial_inc': 'ameriprise_financial',
 'ameriprise_financial_inc.': 'ameriprise_financial',
 'ameriquest_mortgage_company': 'ameriquest_mortgage',
 'ameritech_cup_chicago': 'ameritech_cup',
 'ameritech_mobile_communications': 'ameritech_cellular',
 'ameritech_senior_open': 'sbc_senior_open',
 'amersham_old_town': 'amersham',
 'amersham_railway_station': 'amersham_station',
 'amersham_town_fc': 'amersham_town_f.c.',
 'amersham_train_station': 'amersham_station',
 'amersham_tube_station': 'amersham_station',
 'amersham_underground_station': 'amersham_station',
 'amerus_group_co.': 'aviva',
 'ames_aeronautical_laboratory': 'nasa_ames_research_center',
 'ames_beverly_sener': 'james_beverley_sener',
 'ames_department_store': 'ames_department_stores_inc.',
 'ames_department_stores': 'ames_department_stores_inc.',
 'ames_distorting_room': 'ames_room',
 'ames_national_laboratory': 'ames_laboratory',
 'ames_research_center': 'nasa_ames_research_center',
 'ames_research_centre': 'nasa_ames_research_center',
 'ames_research_laboratory': 'nasa_ames_research_center',
 'ames_room_illusion': 'ames_room',
 'ames_shovel_shops': 'ames_shovel_shop',
 'ames_trapezoid_window': 'ames_trapezoid',
 'amesbury_town_fc': 'amesbury_town_f.c.',
 'amet_khan_sultan': 'amet-khan_sultan',
 'amethyst_brown_dove': 'amethyst_brown-dove',
 'amethyst_sea_holly': 'eryngium_amethystinum',
 'ametsuchi_no_kotoba': 'ametsuchi_no_uta',
 'ameurfina_a._melencio-herrera': 'ameurfina_melencio-herrera',
 'ameurfina_melencio_herrera': 'ameurfina_melencio-herrera',
 'amex_med_open': 'open_mediterrania',
 'amey_roadstone_construction': 'amey_plc',
 'amf_bowling_centre': 'amf_bowling_center',
 'amf_bowling_corporation': 'american_machine_and_foundry',
 'amfisa-lamia_national_road': 'greek_national_road_27',
 'amfissa-lamia_national_road': 'greek_national_road_27',
 'amg_album_pick': 'allmusic',
 'amgen_v_hoechst': 'kirin-amgen_v_hoechst_marion_roussel',
 'amha_selassie_i': 'amha_selassie_of_ethiopia',
 'amherst_plymouth_wma': 'amherst-plymouth_wildlife_management_area',
 'amhs_san_jose': 'archbishop_mitty_high_school',
 'ami_m._ghia': 'ami_ghia',
 'amicitia_02_frankfurt': 'rot-weiss_frankfurt',
 'amicus_-_aeeu': 'amicus',
 'amicus_-_msf': 'amicus',
 'amicus_curiae_brief': 'amicus_curiae',
 'amicus_curiae_briefs': 'amicus_curiae',
 'amicus_curieae_briefs': 'amicus_curiae',
 'amicus_unity_gazette': 'unity_gazette',
 'amiee_samplee_mcpherson': 'aimee_semple_mcpherson',
 'amiel_w._whipple': 'amiel_weeks_whipple',
 'amiens_sporting_club': 'amiens_sc',
 'amiens_street_station': 'dublin_connolly_railway_station',
 'amiga_disk_format': 'amiga_disk_file',
 'amiga_guru_meditation': 'guru_meditation',
 'amiga_operating_system': 'amigaos',
 'amiga_os_4': 'amigaos_4',
 'amiga_software_piracy': 'amiga_software',
 'amiga_virtual_machine': 'virtual_machine',
 'amigae_programming_language': 'amiga_e',
 'amil_k._das': 'amil_kumar_das',
 'amillia_sonja_taylor': 'preterm_birth',
 'amiloride-sensitive_sodium_channel': 'epithelial_sodium_channel',
 'amiloride-sensitive_sodium_channels': 'epithelial_sodium_channel',
 'amin_al_husayni': 'mohammad_amin_al-husayni',
 'amin_el_husseini': 'mohammad_amin_al-husayni',
 'amin_mohamed_durrani': 'amin_durrani',
 'amin_saigol_family': 'amin_saigol',
 'amina_bint_wahb': 'aminah_bint_wahb',
 'amina_lawal_kurami': 'amina_lawal',
 'amina_mihr-i_shah': 'mihrimah_sultan',
 'amina_sarauniya_zazzua': 'amina',
 'aminah_bint_wahab': 'aminah_bint_wahb',
 'aminah_bint_wahhab': 'aminah_bint_wahb',
 'aminah_binte_wahab': 'aminah_bint_wahb',
 'aminath_rouya_hussain': 'maldives_at_the_2008_summer_olympics',
 'amine_gas_treater': 'amine_gas_treating',
 'amino-acyl_trna_synthetase': 'aminoacyl_trna_synthetase',
 'amino_acid_autoradiography': 'autoradiograph',
 'amino_acid_catabolism': 'deamination',
 'amino_acid_decarboxylase': 'decarboxylation',
 'amino_acid_k': 'lysine',
 'amino_acid_metabolism': 'protein_metabolism',
 'amino_acid_motifs': 'structural_motif',
 'amino_acid_n': 'asparagine',
 'amino_acid_profile': 'essential_amino_acid',
 'amino_acid_residue': 'amino_acid',
 'amino_acid_sequence': 'peptide_sequence',
 'amino_acyl-trna_synthetases': 'aminoacyl_trna_synthetase',
 'amino_functional_group': 'amine',
 'amino_sugars_metabolism': 'amino_sugar',
 'aminoacyl-histidine_dipeptidase_deficiency': 'carnosinemia',
 'aminoacyl_trna_synthase': 'aminoacyl_trna_synthetase',
 'aminoacyl_trna_synthatase': 'aminoacyl_trna_synthetase',
 'aminoacyl_trna_synthatases': 'aminoacyl_trna_synthetase',
 'aminoacyl_trna_synthetases': 'aminoacyl_trna_synthetase',
 'aminoacylase_2_deficiency': 'canavan_disease',
 'aminoimidazole_carboxamide_ribonucleotide': 'aica_ribonucleotide',
 'aminolevulinate_dehydratase_deficiency': 'porphyria',
 'aminolevulinic_acid_hydrochloride': 'aminolevulinic_acid',
 'aminophthalhydrazide_monosodium_salt': 'luminol',
 'aminu_kano_airport': 'mallam_aminu_kano_international_airport',
 'aminuddin_ahmad_khan': 'amin_ud-din_ahmad_khan',
 'amioun_in_history': 'amioun',
 'amir_abbas_fakhravar': 'amir-abbas_fakhravar',
 'amir_abbas_hoveida': 'amir-abbas_hoveida',
 'amir_abbas_hoveyda': 'amir-abbas_hoveida',
 'amir_abbas_moradi': 'amir_abbas_moradi_ganji',
 'amir_abdur_rahman': 'abdur_rahman_khan',
 'amir_ali_ghasemi': 'amir_ali_ghassemi',
 'amir_d._aczel': 'amir_aczel',
 'amir_el_saffar': 'amir_elsaffar',
 'amir_faisal_alavi': 'ameer_faisal_alavi',
 'amir_faisal_alvi': 'ameer_faisal_alavi',
 'amir_h_ladan': 'amir_h._ladan',
 'amir_habibullah_khan': 'habibullah_khan',
 'amir_hossein_aryanpour': 'amir-hossein_aryanpour',
 'amir_hossein_sadeqi': 'amir_hossein_sadeghi',
 'amir_ibn_al-khattab': 'ibn_al-khattab',
 'amir_ibn_khattab': 'ibn_al-khattab',
 'amir_jalla_johnson': 'amir_johnson',
 'amir_jan_ghorzang': 'said_amir_jan',
 'amir_kabir_university': 'amirkabir_university_of_technology',
 'amir_khosrow_dehlavi': 'amir_khusro',
 'amir_khusraw_dehlavi': 'amir_khusro',
 'amir_m._mokri': 'amir_mokri',
 'amir_masoud_boroumand': 'masoud_boroumand',
 'amir_mohammad_rashid': 'amer_mohammad_rashid',
 'amir_muhammad_rashid': 'amer_mohammad_rashid',
 'amir_of_bahrain': 'king_of_bahrain',
 'amir_ordacgi_caldeira': 'amir_caldeira',
 'amir_shakib_arslan': 'shakib_arslan',
 'amir_sultan_tarar': 'colonel_imam',
 'amir_tabir_university': 'amirkabir_university_of_technology',
 'amir_teimoor_gurkani': 'timur',
 'amiral_de_brion': 'philippe_de_chabot',
 'amirreza_khadem_azghadi': 'amir_reza_khadem',
 'amis_and_amiles': 'amis_et_amiles',
 'amis_des_noirs': 'society_of_the_friends_of_the_blacks',
 'amish_cinnamon_bread': 'amish_friendship_bread',
 'amish_nemaline_myopathy': 'nemaline_myopathy',
 'amish_school_massacre': 'amish_school_shooting',
 'amish_school_shootings': 'amish_school_shooting',
 'amistad/you_found_me': 'you_found_me',
 'amistad_recreation_area': 'amistad_national_recreation_area',
 'amit_ben_shoshan': 'amit_ben_shushan',
 'amita_emmanuelle_dhiri': 'amita_dhiri',
 'amita_marie_young': 'tata_young',
 'amjad_farooq_alvi': 'farooq_alvi_brothers',
 'amjad_hussain_farooqi': 'amjad_farooqi',
 'amk_mini_coaches': 'amk_group',
 'amlaib_mac_gofraid': 'olaf_guthfrithson',
 'amlaw_100_survey': 'the_american_lawyer',
 'amlaw_200_survey': 'the_american_lawyer',
 'amlwch_town_fc': 'amlwch_town_f.c.',
 'amman_industrial_estate': 'industrial_city_of_sahab',
 'amman_koil_kizhakkaalae': 'amman_kovil_kizhakale',
 'amman_valley_hospital': 'carmarthenshire_nhs_trust',
 'amman_valley_school': 'amman_valley_comprehensive_school',
 'ammanford_anthracite_strike': 'ammanford',
 'ammanford_train_station': 'ammanford_railway_station',
 'ammar_al_baluchi': 'ammar_al-baluchi',
 'ammar_bin_yasir': 'ammar_ibn_yasir',
 'ammar_mansour_bouslim': 'ali_atwa',
 'ammi_ben_nathan': 'rabbi_ammi',
 'ammi_burnham_young': 'ammi_b._young',
 'ammi_moussa_massacre': 'wilaya_of_relizane_massacres_of_30_december_1997',
 'ammiraglio_di_divisione': 'divisional_admiral',
 'ammiraglio_di_squadra': 'italian_navy_ranks',
 'ammodramus_maritimus_mirabilis': 'cape_sable_seaside_sparrow',
 'ammodramus_maritimus_nigrescens': 'dusky_seaside_sparrow',
 'ammonite_hebrew_language': 'ammonite_language',
 'ammonium_acetate_solution': 'ammonium_acetate',
 'ammonium_acid_fluoride': 'ammonium_bifluoride',
 'ammonium_chrome_alum': 'alum',
 'ammonium_dodecyl_sulfate': 'ammonium_lauryl_sulfate',
 'ammonium_hydrogen_carbonate': 'ammonium_bicarbonate',
 'ammonium_hydrogen_fluoride': 'ammonium_bifluoride',
 'ammonium_hydrogen_sulfate': 'ammonium_bisulfate',
 'ammonium_hydrogen_sulfide': 'ammonium_hydrosulfide',
 'ammonium_lauryl_sulphate': 'ammonium_lauryl_sulfate',
 'ammonium_magnesium_phosphate': 'struvite',
 'ammonium_monohydrogen_phosphate': 'diammonium_phosphate',
 'ammonium_phosphate_dibasic': 'diammonium_phosphate',
 'ammonium_pyrrolidine_dithiocarbamate': 'pyrrolidine_dithiocarbamate',
 'ammonius_of_alexandria': 'ammonius_saccas',
 'ammonius_of_athen': 'ammonius_of_athens',
 'ammonius_the_peripatetic': 'ammonius_of_athens',
 'ammotragus_lervia_angusi': 'barbary_sheep',
 'ammotragus_lervia_blainei': 'barbary_sheep',
 'ammotragus_lervia_fassini': 'barbary_sheep',
 'ammotragus_lervia_lervia': 'barbary_sheep',
 'ammotragus_lervia_ornata': 'egyptian_barbary_sheep',
 'ammotragus_lervia_ornatus': 'egyptian_barbary_sheep',
 'ammotragus_lervia_sahariensis': 'barbary_sheep',
 'ammunition_for_artillery': 'ammunition',
 'ammunition_for_infantry': 'ammunition',
 'ammunition_supply_dump': 'ammunition_dump',
 'ammunition_supply_point': 'ammunition_dump',
 'amnaay_zebedayo_bayo': 'zebedayo_bayo',
 'amnat_charoen_town': 'amnat_charoen',
 'amnesiac_college_ep': 'amnesiac',
 'amnesty_media_awards': 'amnesty_international_uk_media_awards',
 'amniotic_fluid_emboli': 'amniotic_fluid_embolism',
 'amniotic_stem_cell': 'amniotic_stem_cells',
 'amnius_anicius_iulianus': 'amnius_anicius_julianus',
 'amnokgang_sports_group': 'amrokgang_sports_group',
 'amnon_of_mayence': 'amnon_of_mainz',
 'amo_te_sola': 'i_love_you_only',
 'amo_un_assassino': 'appointment_for_murder',
 'amoebic_liver_abscesses': 'amoebic_liver_abscess',
 'amolak_rattan_kohli': 'amolak_rathan_kohli',
 'amon_amarth_discography': 'amon_amarth',
 'amon_carter_field': 'greater_southwest_international_airport',
 'amon_carter_stadium': 'amon_g._carter_stadium',
 'among_men_harmony': 'phi_mu_alpha_sinfonia',
 'among_the_ruins': 'bain_el_atlal',
 'amor_vincit_omnia': 'love_conquers_all',
 'amora_f._c.': 'amora_f.c.',
 'amora_f_c': 'amora_f.c.',
 'amoranto_sports_stadium': 'amoranto_velodrome',
 'amore_e_guai': 'love_and_troubles',
 'amorphous_organic_matter': 'alginite',
 'amorphous_solid_water': 'amorphous_ice',
 'amortized_constant_time': 'amortized_analysis',
 'amory_b._lovins': 'amory_lovins',
 'amory_bloch_lovins': 'amory_lovins',
 'amos_a._fries': 'amos_fries',
 'amos_alfred_fries': 'amos_fries',
 'amos_bernard_midzi': 'amos_midzi',
 'amos_branson_alcott': 'amos_bronson_alcott',
 'amos_coe_house': 'amos_b._coe_house',
 'amos_eastman_wood': 'amos_e._wood',
 'amos_emerson_dolbear': 'amos_dolbear',
 'amos_henry_jackson': 'amos_h._jackson',
 'amos_hinton_plc': 'argyll_foods',
 'amos_ives_root': 'amos_root',
 'amos_janney_house': 'christian_allemong_house',
 'amos_jay_cummings': 'amos_j._cummings',
 'amos_larkins_ii': 'amos_larkins',
 'amos_m._kimunya': 'amos_kimunya',
 'amos_m._lyle': 'amos_lyle',
 'amos_m._thayer': 'amos_madden_thayer',
 'amos_milton_musser': 'a._milton_musser',
 'amos_municipal_airport': 'amos/magny_airport',
 'amos_nathan_tversky': 'amos_tversky',
 'amos_phelps_granger': 'amos_p._granger',
 'amos_tappan_ackerman': 'amos_t._akerman',
 'amos_tappan_akerman': 'amos_t._akerman',
 'amos_tuck_school': 'tuck_school_of_business',
 'amos_vale_ground': 'arnos_vale_stadium',
 'amos_vale_stadium': 'arnos_vale_stadium',
 'amos_walker_barber': 'amos_w._barber',
 'amoud_shouib_ouqula': 'hamoud_al_aqla_al_shuebi',
 'amoung_the_missing': 'among_the_missing',
 'amour_de_cosmos': 'amor_de_cosmos',
 'amoxicillin-potassium_clavulanate_combination': 'co-amoxiclav',
 'amoy_food_limited': 'amoy_food',
 'amp_energy_drink': 'amp_energy',
 'amp_radio_network': 'amp_radio_networks',
 'ampa_receptor_agonist': 'ampakine',
 'ampa_receptor_trafficking': 'ampa_receptor',
 'amperex_electronic_corporation': 'amperex_electronic',
 'amperex_electronics_corp.': 'amperex_electronic',
 'amperex_electronics_corporation': 'amperex_electronic',
 'ampersand_communications_ltd': 'ampersand_communications',
 'ampersand_railway_station': 'bushey_railway_station',
 'amphianus_of_lycia': 'aphian',
 'amphib_recon_battalion': 'united_states_marine_corps_amphibious_reconnaissance_battalion',
 'amphib_recon_bn': 'united_states_marine_corps_amphibious_reconnaissance_battalion',
 'amphib_recon_company': 'united_states_marine_corps_amphibious_reconnaissance_battalion',
 'amphibian_extinction_crisis': 'decline_in_amphibian_populations',
 'amphibious_assault_ships': 'amphibious_assault_ship',
 'amphibious_assault_vehicles': 'amphibious_assault_vehicle',
 'amphibious_command_ships': 'amphibious_command_ship',
 'amphibious_dd_tank': 'dd_tank',
 'amphibious_dd_tanks': 'dd_tank',
 'amphibious_forces_atlantic': 'comphiblant',
 'amphibious_forces_pacific': 'comphibpac',
 'amphibious_readiness_group': 'amphibious_ready_group',
 'amphibious_ready_groups': 'amphibious_ready_group',
 'amphibious_recon_battalion': 'united_states_marine_corps_amphibious_reconnaissance_battalion',
 'amphibious_reconnaissance_battalion': 'united_states_marine_corps_amphibious_reconnaissance_battalion',
 'amphibious_reconnaissance_corpsmen': 'united_states_navy_amphibious_reconnaissance_corpsman',
 'amphibious_task_unit': 'finnish_rapid_deployment_force',
 'amphibious_tour_bus': 'duck_tour',
 'amphibious_transport_docks': 'amphibious_transport_dock',
 'amphibious_transport_ship': 'amphibious_warfare_ship',
 'amphibious_vehicle_tour': 'duck_tour',
 'amphibious_warfare_ships': 'amphibious_warfare_ship',
 'amphibious_warfare_vessel': 'amphibious_warfare_ship',
 'amphilochius_of_sidon': 'amphilochius_of_sida',
 'amphilochius_the_captain': 'philetus',
 'amphion_and_zethos': 'amphion_and_zethus',
 'amphion_the_epeus': 'amphion_the_epean',
 'amphipeplea_ampulla_globosa': 'lymnaea_tomentosa_tomentosa',
 'amphitheater_at_pompeii': 'amphitheatre_of_pompeii',
 'amphitheater_of_milan': 'milan_amphitheatre',
 'amphitheater_of_pompeii': 'amphitheatre_of_pompeii',
 'amphitheater_school_district': 'amphitheater_public_schools',
 'amphitheatre_at_pompeii': 'amphitheatre_of_pompeii',
 'amphitheatre_of_milan': 'milan_amphitheatre',
 'amphitheatre_of_pompei': 'amphitheatre_of_pompeii',
 'amphitryon_the_true': 'amphitryon',
 'amphiuma_means_tridactylum': 'amphiuma_tridactylum',
 'amphoe_bang_pa-in': 'bang_pa_in',
 'amphoe_hua_hin': 'hua_hin',
 'amphoe_khiri_ratthanikhom': 'amphoe_khiri_rat_nikhom',
 'amphoe_ko_chang': 'ko_chang',
 'amphoe_ko_lanta': 'ko_lanta',
 'amphoe_ko_pha-ngan': 'ko_pha_ngan',
 'amphoe_ko_samui': 'ko_samui',
 'amphoe_lap_lae': 'amphoe_laplae',
 'amphoe_mae_sai': 'mae_sai',
 'amphoe_mae_sot': 'mae_sot',
 'amphoe_mueang_phangnga': 'amphoe_mueang_phang_nga',
 'amphoe_mueang_sisaket': 'amphoe_mueang_si_sa_ket',
 'amphoe_nong_bunnak': 'amphoe_nong_bun_mak',
 'amphoe_pha_kao': 'amphoe_pha_khao',
 'amphoe_phattana_nikhom': 'amphoe_phatthana_nikhom',
 'amphoe_sungai_kolok': 'amphoe_su-ngai_kolok',
 'amphoe_thap_khlo': 'amphoe_tap_khlo',
 'ample_vector_bundle': 'ample_line_bundle',
 'amplification_of_dna': 'dna_replication',
 'amplitude_modulation_equivalent': 'compatible_sideband_transmission',
 'amplitude_scaling_invariance': 'music_and_the_brain',
 'amplitude_selective_damper': 'shock_absorber',
 'amplitude_shift_keying': 'amplitude-shift_keying',
 'ampney_st._mary': 'ampney_st_mary',
 'ampney_st._peter': 'ampney_st_peter',
 'ampress_railway_station': 'ampress_works_halt_railway_station',
 'ampthill_town_fc': 'ampthill_town_f.c.',
 'ampules_of_lorenzini': 'ampullae_of_lorenzini',
 'ampurias_and_tempio': 'castelsardo',
 'amputation_of_penis': 'penectomy',
 'amputee_identity_disorder': 'body_integrity_identity_disorder',
 'amr_b._huraith': 'umar_ibn_harith',
 'amr_bil_ma-roof': 'enjoin_what_is_good_and_forbid_what_is_wrong',
 'amr_bin_laith': 'amr-i_laith_saffari',
 'amr_eagle_holdings': 'amr_corporation',
 'amr_el_nady': 'amr_elnady',
 'amr_ibn_huraith': 'umar_ibn_harith',
 'amr_ibn_ubaid': 'amr_ibn_ubayd',
 'amr_ibrahim_seoud': 'amr_ibrahim_mostafa_seoud',
 'amr_khalid_khalifa': 'amr_khaled_khalifa',
 'amr_progetto_comunista': 'communist_project',
 'amram_bar_sheshna': 'amram_gaon',
 'amram_ben_scheschna': 'amram_gaon',
 'amram_ben_sheshna': 'amram_gaon',
 'amram_of_mayence': 'amram_of_mainz',
 'amrit_pal_singh': 'amritpal_singh',
 'amrita_pratapsinh_shinde': 'amrita_shinde',
 'amrita_sher_gil': 'amrita_sher-gil',
 'amrita_shergill_marg': 'amrita_sher-gil',
 'amritpal_paul_dhaliwal': 'san_francisco_zoo_tiger_attacks',
 'amritsar_international_airport': 'raja_sansi_international_airport',
 'amrus_ben_yusuf': 'amrus_ibn_yusuf',
 'ams_neve_plc': 'ams_neve',
 'ams_production_company': 'ams_pictures',
 'amsa_charter_school': 'advanced_math_and_science_academy_charter_school',
 'amsoil_synthetic_oil': 'synthetic_oil',
 'amsterdam_700_tournament': 'amsterdam_tournament',
 'amsterdam_bijlmer_arena': 'amsterdam_bijlmer_arena_railway_station',
 'amsterdam_cannabis_ministry': 'thc_ministry',
 'amsterdam_central_station': 'amsterdam_centraal_railway_station',
 'amsterdam_city_council': 'government_of_amsterdam',
 'amsterdam_concertgebouw_orchestra': 'royal_concertgebouw_orchestra',
 'amsterdam_declaration_2002': 'amsterdam_declaration',
 'amsterdam_exchange_index': 'aex_index',
 'amsterdam_free_university': 'vrije_universiteit',
 'amsterdam_fur_seal': 'subantarctic_fur_seal',
 'amsterdam_international_airport': 'amsterdam_airport_schiphol',
 'amsterdam_island_albatross': 'amsterdam_albatross',
 'amsterdam_law_school': 'university_of_amsterdam',
 'amsterdam_mathematics_centre': 'national_research_institute_for_mathematics_and_computer_science',
 'amsterdam_philharmonic_orchestra': 'royal_concertgebouw_orchestra',
 'amsterdam_railway_station': 'amsterdam_centraal_railway_station',
 'amsterdam_royal_palace': 'royal_palace_of_amsterdam',
 'amsterdam_schiphol_airport': 'amsterdam_airport_schiphol',
 'amsterdam_south_axis': 'zuidas',
 'amsterdam_stedelijk_museum': 'stedelijk_museum',
 'amsterdam_zuid_wtc': 'amsterdam_zuid_railway_station',
 'amstrad_consumer_electronics': 'amstrad',
 'amstrad_cpc_464': 'amstrad_cpc',
 'amstrad_cpc_472': 'amstrad_cpc',
 'amstrad_cpc_6128': 'amstrad_cpc',
 'amstrad_cpc_664': 'amstrad_cpc',
 'amt_kirchspielslandgemeinde_heide-land': 'heide-land',
 'amt_kirchspielslandgemeinde_marne-land': 'marne-land',
 'amt_kirchspielslandgemeinde_meldorf-land': 'meldorf-land',
 'amt_nortorfer_land': 'nortorfer_land',
 'amtrak_improvement_act': 'amtrak',
 'amtrak_thruway_motorcoach': 'thruway_motorcoach',
 'amtraks_auto_train': 'auto_train',
 'amtssygehuset_i_herlev': 'herlev_hospital',
 'amu_darya_river': 'amu_darya',
 'amu_darya_sturgeon': 'false_shovelnose_sturgeon',
 'amulet_of_ogum': 'the_amulet_of_ogum',
 'amulet_of_samarkand': 'the_amulet_of_samarkand',
 'amun_nebu_re': 'dwight_york',
 'amund_bredesen_larsen': 'amund_b._larsen',
 'amund_robertsen_skiri': 'amund_skiri',
 'amundsen_scott_station': 'amundsen-scott_south_pole_station',
 'amunnebu_reakh_tah': 'dwight_york',
 'amur_brown_frog': 'siberian_tree_frog',
 'amur_cork_tree': 'phellodendron',
 'amur_cossack_host': 'amur_cossacks',
 'amur_river_society': 'black_dragon_society',
 'amur_wheel_road': 'amur_cart_road',
 'amuro_namie_discography': 'namie_amuro_discography',
 'amusement_park_ride': 'amusement_ride',
 'amusement_parks_u.s.a.': 'amusement_parks_usa',
 'amusement_theme_park': 'amusement_park',
 'amusement_theme_parks': 'amusement_park',
 'amusement_with_prizes': 'amusement_with_prize',
 'amusingly_shaped_vegetable': 'unusually-shaped_vegetable',
 'amusingly_shaped_vegetables': 'unusually-shaped_vegetable',
 'amuzgo_de_guerrero': 'amuzgo',
 'amy_a._arirachakaran': 'amy_alisara_arirachakaran',
 'amy_biehl_foundation': 'amy_biehl_foundation_trust',
 'amy_brown_lyman': 'amy_b._lyman',
 'amy_c._cooper': 'brigham_young',
 'amy_catherine_deck': 'amy_catherine_walton',
 'amy_cheney_beach': 'amy_beach',
 'amy_christine_dumas': 'amy_dumas',
 'amy_ciupak_lalonde': 'amy_lalonde',
 'amy_curtis_march': 'little_women',
 'amy_e._zwemer': 'samuel_marinus_zwemer',
 'amy_e_wilson': 'amy_wilson',
 'amy_j._klobuchar': 'amy_klobuchar',
 'amy_jane_studt': 'amy_studt',
 'amy_jean_klobuchar': 'amy_klobuchar',
 'amy_joy_lanou': 'physicians_committee_for_responsible_medicine',
 'amy_key_clarke': 'amy_clarke',
 'amy_l._chua': 'amy_chua',
 'amy_lawrence_lowell': 'amy_lowell',
 'amy_le_peilbet': 'amy_lepeilbet',
 'amy_lee_hartzler': 'amy_lee',
 'amy_leigh_barnes': 'murder_of_amy_leigh_barnes',
 'amy_lou_adams': 'amy_adams',
 'amy_lynn_lee': 'amy_lee',
 'amy_lynn_lee-hartzler': 'amy_lee',
 'amy_lynne_bradley': 'amy_lynn_bradley',
 'amy_marcy_beach': 'amy_beach',
 'amy_marcy_cheney': 'amy_beach',
 'amy_maud_bodkin': 'maud_bodkin',
 'amy_michelle_barnes': 'amy_barnes',
 'amy_moritz_ridenour': 'amy_ridenour',
 'amy_of_helaman': 'two_thousand_stripling_warriors',
 'amy_p_goldman': 'amy_p._goldman',
 'amy_r_martin': 'amy_r._martin',
 'amy_redpath_roddick': 'thomas_george_roddick',
 'amy_rose_hedgehog': 'amy_rose',
 'amy_ruth_tan': 'amy_tan',
 'amy_s._courter': 'amy_courter',
 'amy_semple_mcpherson': 'aimee_semple_mcpherson',
 'amy_st._eve': 'amy_j._st._eve',
 'amy_x._neuburg': 'amy_x_neuburg',
 'amy_yip_chi-mei': 'amy_yip',
 'amyas_eden_borton': 'amyas_borton',
 'amylin_pharmaceuticals_inc': 'amylin_pharmaceuticals',
 'amylin_pharmaceuticals_inc.': 'amylin_pharmaceuticals',
 'amyloid_beta-protein_precursor': 'amyloid',
 'amyloid_beta_peptide': 'beta_amyloid',
 'amyloid_light_chain': 'al_amyloidosis',
 'amyloid_p_component': 'serum_amyloid_p_component',
 'amyloid_polypeptide_precursor': 'proislet_amyloid_polypeptide',
 'amyntas_the_little': 'amyntas_ii_of_macedon',
 'amyoltrophic_lateral_sclerosis': 'amyotrophic_lateral_sclerosis',
 'amyotrophic_lateral_schlerosis': 'amyotrophic_lateral_sclerosis',
 'amyotropic_lateral_sclerosis': 'amyotrophic_lateral_sclerosis',
 'amys_and_amylion': 'amis_et_amiles',
 'amys_e_amillyoun': 'amis_et_amiles',
 'amyun_in_history': 'amioun',
 'amzi_clarence_dixon': 'amzi_dixon',
 'amzi_l._barber': 'amzi_barber',
 'amzi_lorenzo_barber': 'amzi_barber'}
        