
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ap = {'ap-1_promoter_site': 'ap-1_binding_site',
 'ap._j._letters': 'astrophysical_journal',
 'ap_ab_calculus': 'advanced_placement_calculus',
 'ap_american_history': 'advanced_placement_united_states_history',
 'ap_art_history': 'advanced_placement_art_history',
 'ap_bia_mountain': 'dong_ap_bia',
 'ap_calculus_bc': 'advanced_placement_calculus',
 'ap_championship_trophy': 'ap_national_championship_trophy',
 'ap_chinese_language': 'advanced_placement_chinese_language_and_culture',
 'ap_chinese_literature': 'advanced_placement_chinese_language_and_culture',
 'ap_comp_gov': 'advanced_placement_comparative_government_and_politics',
 'ap_comp_sci': 'advanced_placement_computer_science',
 'ap_comparative_government': 'advanced_placement_comparative_government_and_politics',
 'ap_computer_science': 'advanced_placement_computer_science',
 'ap_de_candolle': 'augustin_pyramus_de_candolle',
 'ap_dickman_house': 'a._p._dickman_house',
 'ap_english_language': 'advanced_placement_english_language_and_composition',
 'ap_english_literature': 'advanced_placement_english_literature_and_composition',
 'ap_enviromental_science': 'advanced_placement_environmental_science',
 'ap_environmental_science': 'advanced_placement_environmental_science',
 'ap_eur_his': 'advanced_placement_european_history',
 'ap_euro_history': 'advanced_placement_european_history',
 'ap_european_history': 'advanced_placement_european_history',
 'ap_french_language': 'advanced_placement_french_language',
 'ap_french_literature': 'advanced_placement_french_literature',
 'ap_german_language': 'advanced_placement_german_language',
 'ap_green_chapel': 'a._p._green_chapel',
 'ap_help_1.0': 'microsoft_assistance_markup_language',
 'ap_human_geography': 'advanced_placement_human_geography',
 'ap_japanese_language': 'advanced_placement_japanese_language_and_culture',
 'ap_japanese_literature': 'advanced_placement_japanese_language_and_culture',
 'ap_korean_literature': 'advanced_placement',
 'ap_latin:_vergil': 'advanced_placement_latin:_vergil',
 'ap_latin:_virgil': 'advanced_placement_latin:_vergil',
 'ap_latin_literature': 'advanced_placement_latin_literature',
 'ap_latin_virgil': 'advanced_placement_latin:_vergil',
 'ap_leamington_f.c.': 'leamington_f.c.',
 'ap_liu_street': 'apliu_street',
 'ap_moller-maersk_group': 'a._p._moller-maersk_group',
 'ap_music_theory': 'advanced_placement_music_theory',
 'ap_physics_b': 'advanced_placement_physics_b',
 'ap_physics_c': 'advanced_placement_physics_c:_mechanics',
 'ap_spanish_language': 'advanced_placement_spanish_language',
 'ap_spanish_lit': 'advanced_placement_spanish_literature',
 'ap_spanish_literature': 'advanced_placement_spanish_literature',
 'ap_state_museum': 'ap_state_archaeology_museum',
 'ap_studio_art': 'advanced_placement_studio_art',
 'ap_top_25': 'ap_poll',
 'ap_u.s._history': 'advanced_placement_united_states_history',
 'ap_us_history': 'advanced_placement_united_states_history',
 'ap_western_bosnia': 'autonomous_province_of_western_bosnia',
 'ap_world_history': 'advanced_placement_world_history',
 'apache_2.0_licensing': 'apache_license',
 'apache_2_license': 'apache_license',
 'apache_attack_helicopter': 'ah-64_apache',
 'apache_jakarta_poi': 'apache_poi',
 'apache_junction_fc': 'apache_junction_f.c.',
 'apache_maven_2': 'apache_maven',
 'apache_pass_expedition': 'cochise',
 'apache_rose_peacock': 'blood_sugar_sex_magik',
 'apache_software_licence': 'apache_license',
 'apache_software_license': 'apache_license',
 'apache_web_server': 'apache_http_server',
 'apache_webwork_2': 'webwork',
 'apache_www_server': 'apache_http_server',
 'apalachian_emergency_room': 'saturday_night_live_tv_show_sketches',
 'apalachicola_lowlands_kingsnake': 'lampropeltis_getula_meansi',
 'apalachicola_northern_railroad': 'an_railway',
 'apalis_porphyrolaema_kaboboensis': 'kabobo_apalis',
 'apalone_spinifera_aspera': 'gulf_coast_spiny_softshell_turtle',
 'apalone_spinifera_emoryi': 'texas_spiny_softshell_turtle',
 'apalone_spinifera_guadalupensis': 'guadalupe_spiny_softshell_turtle',
 'apalone_spinifera_hartwegi': 'western_spiny_softshell_turtle',
 'apalone_spinifera_pallida': 'pallid_spiny_softshell_turtle',
 'apalone_spinifera_spinifera': 'spiny_softshell_turtle',
 'aparecida_do_norte': 'aparecida',
 'aparecido_francisco_lima': 'aparecido_francisco_de_lima',
 'apartheid_black_homelands': 'bantustan',
 'apartheid_in_israel': 'israel_and_the_apartheid_analogy',
 'apartheid_south_africa': 'south_africa_under_apartheid',
 'apbr_school_gandipalem': 'gandipalem',
 'apc_ray_polytechnic': 'acharya_prafulla_chandra_ray_polytechnic',
 'apc_roy_polytechnic': 'acharya_prafulla_chandra_ray_polytechnic',
 'apc_smart_ups': 'apc_smart-ups',
 'apche_indian_tribe': 'apache',
 'apco_phonetic_alphabet': 'lapd_phonetic_alphabet',
 'apco_project_25': 'project_25',
 'ape_escape:million_monkeys': 'ape_escape_million_monkeys',
 'ape_escape_1': 'ape_escape',
 'ape_escape_academia': 'ape_escape_academy',
 'ape_escape_academics': 'ape_escape_academy',
 'ape_escape_racer': 'ape_escape_racing',
 'apearances_book_1': 'appearances:_book_1',
 'apec_public_holiday': 'apec_sydney_metropolitan_public_holiday_2007',
 'apei_awang_jinmei': 'ngapoi_ngawang_jigme',
 'apenas_un_delincuente': 'hardly_a_criminal',
 'apennine_bench_formation': 'montes_apenninus',
 'apennine_brown_bear': 'marsican_brown_bear',
 'apensen_railway_station': 'apensen_station',
 'apep_kyperounda_fc': 'apep_pitsilia',
 'apep_pitsilia_fc': 'apep_pitsilia',
 'apex_aviation_corporation': 'apex_aviation',
 'apex_nuclease_1': 'apex1',
 'apex_of_cochlea': 'cupula',
 'apex_of_heart': 'apex_of_the_heart',
 'apgar_score_system': 'apgar_score',
 'aphex_twin_discography': 'richard_d._james_discography',
 'aphrodite_from_melos': 'venus_de_milo',
 'aphrodite_of_cnidos': 'aphrodite_of_cnidus',
 'aphrodite_of_knidos': 'aphrodite_of_cnidus',
 'aphrodite_of_melos': 'venus_de_milo',
 'aphrodite_of_milo': 'venus_de_milo',
 'aphrodite_of_milos': 'venus_de_milo',
 'aphyosemion_gardneri_claudeni': 'killifish',
 'api_well_numbers': 'api_well_number',
 'apia_leichhardt_tigers': 'a.p.i.a._leichhardt_tigers',
 'apia_park_stadium': 'apia_park',
 'apian_von_bennewitz': 'apian',
 'apianus_von_bennewitz': 'apian',
 'apical_germ_pore': 'germ_pore',
 'apical_odontoid_ligament': 'ligament_of_apex_dentis',
 'apically_positioned_flap': 'gingival_graft',
 'apirana_turupa_ngata': 'apirana_ngata',
 'apis_mellifera_carnica': 'carniolan_honey_bee',
 'apis_mellifera_caucasica': 'caucasian_honey_bee',
 'apis_mellifera_ligustica': 'italian_bee',
 'apis_mellifera_mellifera': 'european_dark_bee',
 'apis_mellifera_rutneri': 'maltese_honey_bee',
 'apis_mellifera_ruttneri': 'maltese_honey_bee',
 'apis_mellifera_scutellata': 'african_bee',
 'apj_abdul_kalam': 'a._p._j._abdul_kalam',
 'apji_dalel_singh': 'dalel_singh',
 'apl_d._ap': 'apl.de.ap',
 'apl_function_symbol': 'apl_syntax_and_symbols',
 'apl_function_symbols': 'apl_syntax_and_symbols',
 'apley_compression_test': 'apley_grind_test',
 'apley_grinding_test': 'apley_grind_test',
 'aplonis_fusca_fusca': 'norfolk_starling',
 'aplonis_fusca_hulliana': 'lord_howe_starling',
 'aplonis_fuscus_hullianus': 'lord_howe_starling',
 'aplx_programming_language': 'aplx',
 'aplysia_siphon-withdrawal_reflex': 'aplysia_gill_and_siphon_withdrawal_reflex',
 'apm_19_mine': 'apm_series_directional_fragmentation_mines',
 'apm_29_mine': 'apm_series_directional_fragmentation_mines',
 'apnea-_hypopnea_index': 'apnea-hypopnea_index',
 'apo_a-1_milano': 'apolipoprotein_a1',
 'apo_michanis_theos': 'deus_ex_machina',
 'apoapsis_multiversal_consortium': 'eve_online',
 'apocalypse_culture_2': 'apocalypse_culture_ii',
 'apocalypse_iv:_judgement': 'apocalypse_iv:_judgment',
 'apocalypse_now:_redux': 'apocalypse_now_redux',
 'apocalypse_of_john': 'book_of_revelation',
 'apocalypse_of_lamech': 'genesis_apocryphon',
 'apocalypse_of_saint-sever': 'saint-sever_beatus',
 'apocalypse_of_sophonias': 'apocalypse_of_zephaniah',
 'apocalyptic_folk_music': 'neofolk',
 'apocalyptic_science_fiction': 'apocalyptic_and_post-apocalyptic_fiction',
 'apocolocyntosis_divi_claudii': 'the_pumpkinification_of_claudius',
 'apocrine_sweat_glands': 'apocrine_sweat_gland',
 'apocryphal_new_testament': 'apocrypha',
 'apodaca_v_oregon': 'apodaca_v._oregon',
 'apoel_nicosia_fc': 'apoel_f.c.',
 'apolinario_mabini_superhighway': 'southern_tagalog_arterial_road',
 'apollinaris_of_laodicaea': 'apollinaris_of_laodicea',
 'apollinaris_of_ravenna': 'apollinare',
 'apollinaris_of_valence': 'saint_apollinaris',
 'apollinaris_the_younger': 'apollinaris_of_laodicea',
 'apollo_13_solarquest': 'solarquest',
 'apollo_1_fire': 'apollo_1',
 'apollo_and_dionysos': 'apollonian_and_dionysian',
 'apollo_and_dionysus': 'apollonian_and_dionysian',
 'apollo_and_hyacinth': 'apollo_et_hyacinthus',
 'apollo_anton_ohno': 'apolo_anton_ohno',
 'apollo_anton_ono': 'apolo_anton_ohno',
 'apollo_c._quiboloy': 'apollo_quiboloy',
 'apollo_command-service_module': 'apollo_command/service_module',
 'apollo_command_module': 'apollo_command/service_module',
 'apollo_elementary_school': 'issaquah_school_district',
 'apollo_four_forty': 'apollo_440',
 'apollo_four_fourty': 'apollo_440',
 'apollo_global_management': 'apollo_management',
 'apollo_hoax_theories': 'moon_landing_conspiracy_theories',
 'apollo_hospitals_group': 'apollo_hospital',
 'apollo_junior_high': 'apollo_junior_high_school',
 'apollo_k._kironde': 'apollo_kironde',
 'apollo_landing_hoax': 'moon_landing_conspiracy_theories',
 'apollo_lunar_landings': 'apollo_program',
 'apollo_lunar_missions': 'apollo_program',
 'apollo_milton_obote': 'milton_obote',
 'apollo_moon_hoax': 'moon_landing_conspiracy_theories',
 'apollo_moon_landing': 'apollo_program',
 'apollo_moon_landings': 'moon_landing',
 'apollo_private_equity': 'apollo_management',
 'apollo_robin_nsibambi': 'apolo_nsibambi',
 'apollo_roman_god': 'apollo',
 'apollo_saturn_int-20': 'saturn_int-20',
 'apollo_service_module': 'apollo_command/service_module',
 'apollo_space_program': 'apollo_program',
 'apollo_television_camera': 'apollo_tv_camera',
 'apollo_theatre_chicago': 'apollo_theater_chicago',
 'apollo_theatre_oxford': 'new_theatre_oxford',
 'apollodoros_of_athens': 'apollodorus',
 'apollodorus_of_athens': 'apollodorus',
 'apollodorus_of_pergamum': 'apollodorus_of_pergamon',
 'apollon_aleksandrovich_grigorev': 'apollon_grigoryev',
 'apollon_aleksandrovich_grigoryev': 'apollon_grigoryev',
 'apollon_athens_fc': 'apollon_smyrni_f.c.',
 'apollon_limassol_fc': 'apollon_limassol',
 'apollon_nikolayevich_maykov': 'apollon_maykov',
 'apollon_smyrnis_f.c.': 'apollon_smyrni_f.c.',
 'apollonious_of_rhodes': 'apollonius_of_rhodes',
 'apollonius_of_alabanda': 'apollonius_molon',
 'apollonius_of_citium': 'apollonios_of_kition',
 'apollonius_of_naucratis': 'apollonius_of_rhodes',
 'apollonius_of_perge': 'apollonius_of_perga',
 'apollonius_of_tyan': 'apollonius_of_tyana',
 'apollos_apollosovich_mussin-pushkin': 'apollo_mussin-pushkin',
 'apolo_anton_ono': 'apolo_anton_ohno',
 'apolo_robin_nsibambi': 'apolo_nsibambi',
 'apology_for_slavery': 'reparations_for_slavery',
 'apolonio_de_tiana': 'apollonius_of_tyana',
 'apolonius_of_perga': 'apollonius_of_perga',
 'apoorva_d_patel': 'apoorva_d._patel',
 'apop_kinyras_pegeia': 'apop_kinyras_peyias_fc',
 'apop_kinyras_pegeias': 'apop_kinyras_peyias_fc',
 'apop_kinyras_peyia': 'apop_kinyras_peyias_fc',
 'apop_kinyras_peyias': 'apop_kinyras_peyias_fc',
 'apoplast_and_symplast': 'apoplast',
 'apopse_as_vrethoume': 'apopse_as_vrethume',
 'apoptosis_inducing_factor': 'apoptosis-inducing_factor',
 'apoptosis_regulatory_proteins': 'apoptosis',
 'apoptotic_cell_death': 'apoptosis',
 'apostacy_in_islam': 'apostasy_in_islam',
 'apostasia_of_65': 'apostasia_of_1965',
 'apostastes_in_islam': 'apostasy_in_islam',
 'apostastes_of_islam': 'apostasy_in_islam',
 'apostasy_from_judaism': 'apostasy_in_judaism',
 'apostasy_in_malaysia': 'freedom_of_religion_in_malaysia',
 'apostasy_of_1965': 'apostasia_of_1965',
 'apostasy_of_65': 'apostasia_of_1965',
 'apostasy_of_islam': 'apostasy_in_islam',
 'apostate_of_islam': 'apostasy_in_islam',
 'apostates_from_islam': 'apostasy_in_islam',
 'apostates_of_islam': 'apostasy_in_islam',
 'apostle_john_mark': 'mark_the_evangelist',
 'apostle_levi_matthew': 'matthew_the_evangelist',
 'apostle_of_andalusia': 'john_of_avila',
 'apostle_of_charity': 'charles_borromeo',
 'apostle_of_germany': 'saint_boniface',
 'apostle_of_greenland': 'hans_egede',
 'apostle_of_mercy': 'mary_faustina_kowalska',
 'apostle_of_northumbria': 'aidan_of_lindisfarne',
 'apostle_saint_thomas': 'thomas_the_apostle',
 'apostle_st._thomas': 'thomas_the_apostle',
 'apostles_of_ramakrishna': 'disciples_of_ramakrishna',
 'apostolic_church_ordinances': 'apostolic_church-ordinance',
 'apostolic_faith_church': 'apostolic_faith_mission',
 'apostolides_v._orams': 'apostolides_v_orams',
 'apostolides_vs_orams': 'apostolides_v_orams',
 'apotheosis_of_homer': 'the_apotheosis_of_homer',
 'apotheosis_of_washington': 'the_apotheosis_of_washington',
 'appalachian_brook_crayfish': 'cambarus_bartonii',
 'appalachian_english_language': 'appalachian_english',
 'appalachian_folk_magic': 'granny_women',
 'appalachian_folk_music': 'appalachian_music',
 'appalachian_granny_magic': 'granny_women',
 'appalachian_heartleaf_aster': 'eurybia_chlorolepis',
 'appalachian_mountain_range': 'appalachian_mountains',
 'appalachian_mountain_system': 'appalachian_mountains',
 'appalachian_orogenic_belt': 'alleghenian_orogeny',
 'appalachian_regional_corridors': 'appalachian_development_highway_system',
 'appalachian_soccer_stadium': 'asu_soccer_stadium',
 'appalachian_spruce-fir_forest': 'southern_appalachian_spruce-fir_forest',
 'appalachian_trail_conference': 'appalachian_trail_conservancy',
 'appalachicola_northern_railroad': 'an_railway',
 'appalacian_mountain_system': 'appalachian_mountains',
 'appanooose_county_railroad': 'appanoose_county_community_railroad',
 'apparatus_of_kwalish': 'magic_item',
 'apparent_air_temperature': 'felt_air_temperature',
 'apparent_bolometric_magnitude': 'apparent_magnitude',
 'apparent_diffusion_coefficient': 'effective_diffusion_coefficient',
 'apparent_excess_heat': 'faraday-efficiency_effect',
 'apparent_mineralocorticoid_excess': 'apparent_mineralocorticoid_excess_syndrome',
 'apparent_oxygen_utilization': 'apparent_oxygen_utilisation',
 'apparent_phase_center': 'phase_center',
 'apparent_solar_day': 'solar_time',
 'apparent_solar_time': 'solar_time',
 'apparent_visual_brightness': 'apparent_magnitude',
 'apparent_visual_magnitude': 'apparent_magnitude',
 'apparent_visual_magnitudes': 'apparent_magnitude',
 'apparition_of_mary': 'marian_apparition',
 'apparitions_at_lourdes': 'lourdes_apparitions',
 'apparitions_of_mary': 'marian_apparition',
 'appeal_of_fascism': 'the_appeal_of_fascism',
 'appeal_to_authority': 'argument_from_authority',
 'appeal_to_authrority': 'argument_from_authority',
 'appeal_to_belief': 'argumentum_ad_populum',
 'appeal_to_consequence': 'appeal_to_consequences',
 'appeal_to_etymology': 'etymological_fallacy',
 'appeal_to_events': 'appeal_to_probability',
 'appeal_to_fallacy': 'fallacy',
 'appeal_to_force': 'argumentum_ad_baculum',
 'appeal_to_ignorance': 'argument_from_ignorance',
 'appeal_to_indignation': 'appeal_to_spite',
 'appeal_to_majority': 'argumentum_ad_populum',
 'appeal_to_moderation': 'argument_to_moderation',
 'appeal_to_money': 'argumentum_ad_crumenam',
 'appeal_to_popularity': 'argumentum_ad_populum',
 'appeal_to_poverty': 'argumentum_ad_lazarum',
 'appeal_to_silence': 'argument_from_silence',
 'appeal_to_superiority': 'argument_from_authority',
 'appeal_to_testimony': 'argument_from_authority',
 'appeal_to_vanity': 'appeal_to_flattery',
 'appeal_to_wealth': 'argumentum_ad_crumenam',
 'appealing_to_tradition': 'appeal_to_tradition',
 'appeals_to_authority': 'argument_from_authority',
 'appeals_to_emotion': 'appeal_to_emotion',
 'appeals_to_tradition': 'appeal_to_tradition',
 'appear_context_engine': 'appear',
 'appear_networks_systems': 'appear',
 'appearance_of_death': 'apparent_death',
 'appearance_potential_spectroscopy': 'appearance_energy',
 'appearances_book_1': 'appearances:_book_1',
 'appearances_of_jesus': 'resurrection_appearances_of_jesus',
 'appeasement_of_hitler': 'appeasement',
 'appell_hypergeometric_function': 'appell_series',
 'appell_hypergeometric_series': 'appell_series',
 'appellation_of_origin': 'geographical_indication',
 'appendix_quarter_horse': 'american_quarter_horse',
 'appenine_yellow-bellied_toad': 'apennine_yellow-bellied_toad',
 'appenzell_inner_rhodes': 'appenzell_innerrhoden',
 'appenzell_mountain_dog': 'appenzeller_sennenhund',
 'appenzell_outer_rhodes': 'appenzell_ausserrhoden',
 'apperley_railway_station': 'apperley_bridge_railway_station',
 'appian_of_alexandria': 'appian',
 'appianus_of_alexandria': 'appian',
 'appias_albina_albina': 'appias_albina',
 'appius_claudius_sabinus': 'appius_claudius_sabinus_inregillensis',
 'appl._environ._microbiol.': 'applied_and_environmental_microbiology',
 'appl._phys._lett.': 'applied_physics_letters',
 'appl_environ_microbiol': 'applied_and_environmental_microbiology',
 'apple_//_family': 'apple_ii_series',
 'apple_activity_monitor': 'activity_monitor',
 'apple_advertising_campaigns': 'apple_inc._advertising',
 'apple_airport_express': 'airport',
 'apple_app_store': 'app_store',
 'apple_applications_store': 'app_store',
 'apple_assembly_lines': 'apple_assembly_line',
 'apple_audio_codec': 'advanced_audio_coding',
 'apple_bottom_jeans': 'apple_bottoms',
 'apple_business_basic': 'applesoft_basic',
 'apple_cedar_rust': 'gymnosporangium_juniperi-virginianae',
 'apple_cinema_hd': 'apple_cinema_display',
 'apple_cinnamon_cheerios': 'cheerios',
 'apple_classic_ii': 'macintosh_classic_ii',
 'apple_computer_advertising': 'apple_inc._advertising',
 'apple_computer_co.': 'apple_inc.',
 'apple_computer_inc.': 'apple_inc.',
 'apple_computer_incorporated': 'apple_inc.',
 'apple_confidential_2.0': 'apple_confidential',
 'apple_core_image': 'core_image',
 'apple_corps_ltd': 'apple_corps',
 'apple_corps_ltd.': 'apple_corps',
 'apple_design_award': 'apple_design_awards',
 'apple_design_team': 'apple_industrial_design_group',
 'apple_disk_copy': 'disk_copy',
 'apple_disk_utility': 'disk_utility',
 'apple_dumpling_gang': 'the_apple_dumpling_gang',
 'apple_font_book': 'font_book',
 'apple_future_shock': 'knowledge_navigator',
 'apple_ii_accellerators': 'apple_ii_accelerators',
 'apple_ii_family': 'apple_ii_series',
 'apple_ii_gs': 'apple_iigs',
 'apple_imac_desktop': 'imac',
 'apple_image_capture': 'image_capture',
 'apple_imagewriter_ii': 'imagewriter',
 'apple_inc._lawsuits': 'apple_inc._litigation',
 'apple_inc._typography': 'typography_of_apple_inc.',
 'apple_iphone_3g': 'iphone',
 'apple_iphone_3gs': 'iphone',
 'apple_ipod_ad': 'ipod_advertising',
 'apple_ipod_advertising': 'ipod_advertising',
 'apple_ipod_touch': 'ipod_touch',
 'apple_iso9660_extensions': 'apple_iso_9660_extensions',
 'apple_jacks_truck': 'apple_jacks',
 'apple_juice_concentrate': 'apple_juice',
 'apple_juice_odwalla': 'odwalla',
 'apple_logic_pro': 'logic_pro',
 'apple_logic_studio': 'logic_studio',
 'apple_lossless_encoder': 'apple_lossless',
 'apple_lossless_encoding': 'apple_lossless',
 'apple_mac_mini': 'mac_mini',
 'apple_mac_osx': 'mac_os_x',
 'apple_macbook_air': 'macbook_air',
 'apple_macbook_pro': 'macbook_pro',
 'apple_macintosh/technical_details': 'macintosh_128k/512k_technical_details',
 'apple_macintosh_computer': 'macintosh',
 'apple_macintosh_ii': 'macintosh_ii',
 'apple_macintosh_os': 'mac_os',
 'apple_macintosh_osx': 'mac_os_x',
 'apple_macintosh_plus': 'macintosh_plus',
 'apple_macintosh_portable': 'macintosh_portable',
 'apple_maggot_fly': 'apple_maggot',
 'apple_monitor_//': 'apple_monitor_ii',
 'apple_monitor_///': 'apple_monitor_iii',
 'apple_music_store': 'itunes_store',
 'apple_mussel_scale': 'lepidosaphes_ulmi',
 'apple_network_utility': 'network_utility',
 'apple_newton_messagepad': 'messagepad',
 'apple_newton_os': 'newton_os',
 'apple_newton_software': 'newton_os',
 'apple_of_enlightenment': 'earthbound',
 'apple_of_knowledge': 'adam_and_eve',
 'apple_of_peru': 'nicandra_physaloides',
 'apple_os_x': 'mac_os_x',
 'apple_pan_dowdy': 'apple_crisp',
 'apple_photo_booth': 'photo_booth',
 'apple_power_mac': 'power_macintosh',
 'apple_power_macintosh': 'power_macintosh',
 'apple_pro_keyboard': 'apple_keyboard',
 'apple_prores_422': 'prores_422',
 'apple_quick_look': 'quick_look',
 'apple_records_singles': 'apple_records_discography',
 'apple_retail_store': 'apple_store',
 'apple_retail_stores': 'apple_store',
 'apple_rumors_community': 'apple_rumor_community',
 'apple_screen_sharing': 'screen_sharing',
 'apple_set-top_box': 'apple_interactive_television_box',
 'apple_snow_leopard': 'mac_os_x_snow_leopard',
 'apple_springs_isd': 'apple_springs_independent_school_district',
 'apple_store_brea': 'apple_store',
 'apple_system_6': 'system_6',
 'apple_system_7': 'system_7',
 'apple_system_9.2.2': 'mac_os_9',
 'apple_system_preferences': 'system_preferences',
 'apple_town_monogatari': 'little_computer_people',
 'apple_town_story': 'little_computer_people',
 'apple_tree_cove': 'appletree_cove',
 'apple_universal_access': 'universal_access',
 'apple_v._apple': 'apple_corps_v._apple_computer',
 'apple_v_apple': 'apple_corps_v._apple_computer',
 'apple_writer_1.0': 'apple_writer',
 'apple_writer_1.1': 'apple_writer',
 'apple_writer_2.0': 'apple_writer',
 'apple_writer_2.1': 'apple_writer',
 'apple_writer_ii': 'apple_writer',
 'apple_writer_iie': 'apple_writer',
 'appleby_frodingham_fc': 'appleby_frodingham_f.c.',
 'appleby_in_westmorland': 'appleby-in-westmorland',
 'appleby_railroad_station': 'appleby_railway_station',
 'appleby_spurling_bailhache': 'appleby_spurling_hunter',
 'appleby_train_station': 'appleby_railway_station',
 'appledore_f._c.': 'appledore_f.c.',
 'appledore_f_c': 'appledore_f.c.',
 'appledore_ship_yard': 'appledore_shipbuilders',
 'appledore_ship_yards': 'appledore_shipbuilders',
 'appledore_shipbuilders_ltd': 'appledore_shipbuilders',
 'appleford_train_station': 'appleford_railway_station',
 'apples_and_teachers': 'apple',
 'apples_in_stereo': 'the_apples_in_stereo',
 'apples_of_sodom': 'apple_of_sodom',
 'apples_to_oranges': 'apples_and_oranges',
 'applescript_programming_language': 'applescript',
 'appleseed:_ex_machina': 'appleseed_ex_machina',
 'appleshare_file_protocol': 'apple_filing_protocol',
 'appletalk_filing_protocol': 'apple_filing_protocol',
 'appletalk_session_protocol': 'appletalk',
 'appletalk_transport_protocol': 'appletalk',
 'appleton_hartree_equation': 'appleton-hartree_equation',
 'appleton_le_street': 'appleton-le-street',
 'appleton_post_crescent': 'the_post-crescent',
 'appleton_west_highschool': 'appleton_west_high_school',
 'appley_bridge_station': 'appley_bridge_railway_station',
 'appliance_energy_standards': 'national_appliance_energy_conservation_act',
 'applicability_statement_2': 'as2',
 'application-specific_integrated_circuits': 'application-specific_integrated_circuit',
 'application_developer_kit': 'software_development_kit',
 'application_development_environment': 'software_development_kit',
 'application_development_framework': 'application_framework',
 'application_development_language': 'domain-specific_language',
 'application_development_workbench': 'software_development_kit',
 'application_execution_error': 'software_bug',
 'application_framework_extensions': 'microsoft_foundation_class_library',
 'application_launcher_panel': 'utility_software',
 'application_layer_filtering': 'application_layer_firewall',
 'application_layer_firewalls': 'application_layer_firewall',
 'application_layer_gateway': 'application-level_gateway',
 'application_layer_proxy': 'proxy_server',
 'application_level_firewall': 'application_layer_firewall',
 'application_level_gateway': 'application-level_gateway',
 'application_of_microcontroller': 'microcontroller',
 'application_of_microcontrollers': 'microcontroller',
 'application_of_stolar': 'in_re_stolar',
 'application_oriented_networking': 'application-oriented_networking',
 'application_program_interface': 'application_programming_interface',
 'application_program_interfaces': 'application_programming_interface',
 'application_programming_interfaces': 'application_programming_interface',
 'application_security_center': 'hp_application_security_center',
 'application_server_computing': 'application_server',
 'application_service_providing': 'application_service_provider',
 'application_software_development': 'software_development',
 'application_technology_satellite': 'applications_technology_satellites',
 'application_test_center': 'application_center_test',
 'application_under_test': 'system_under_test',
 'application_virtual_environment': 'lx86',
 'application_virtualization_suite': 'vmware_thinapp',
 'applications_of_mathematics': 'applied_mathematics',
 'applications_of_trigonometry': 'uses_of_trigonometry',
 'applications_programming_interface': 'application_programming_interface',
 'applications_supporting_opendocument': 'opendocument_software',
 'applicative_order_evaluation': 'evaluation_strategy',
 'applied_behavior_analyst': 'applied_behavior_analysis',
 'applied_behavioral_analysis': 'applied_behavior_analysis',
 'applied_behaviour_analysis': 'applied_behavior_analysis',
 'applied_behavioural_analysis': 'applied_behavior_analysis',
 'applied_behavioural_sciences': 'applied_behavior_analysis',
 'applied_biosystems_group': 'applied_biosystems',
 'applied_business_technology': 'open_workbench',
 'applied_computer_techniques': 'apricot_computers',
 'applied_discrete_math': 'discrete_mathematics',
 'applied_industrial_tech.': 'applied_industrial_technologies',
 'applied_materials_inc.': 'applied_materials',
 'applied_materials_incorporated': 'applied_materials',
 'applied_matls_inc': 'applied_materials',
 'applied_mechanics_award': 'ted_belytschko_applied_mechanics_award',
 'applied_micro_circuits': 'applied_micro_circuits_corporation',
 'applied_optics_supplement': 'applied_optics',
 'applied_physics_corporation': 'cary_instruments',
 'applied_physics_lab': 'applied_physics_laboratory',
 'applied_planetary_science': 'applied_planetology',
 'applied_psychology_unit': 'cognition_and_brain_sciences_unit',
 'applied_rubber_technologies': 'utex_industries',
 'applied_rubber_technology': 'utex_industries',
 'applied_systems_engineering': 'systems_engineering',
 'applied_technologies_internet': 'at_internet',
 'applied_underwriters_inc.': 'berkshire_hathaway',
 'appointment_in_samara': 'appointment_in_samarra',
 'appointment_with_f.e.a.r': 'appointment_with_f.e.a.r.',
 'appointment_with_fear': 'appointment_with_f.e.a.r.',
 'appolinaire_yawovi_agboyibo': 'yawovi_agboyibo',
 'appollonian_sphere_packing': 'apollonian_sphere_packing',
 'appollonius_of_tyana': 'apollonius_of_tyana',
 'appolonius_of_tyana': 'apollonius_of_tyana',
 'appolonius_of_tyanna': 'apollonius_of_tyana',
 'appomatox_court_house': 'appomattox_court_house',
 'appomattox_county_courthouse': 'appomattox_court_house',
 'appomattox_high_school': 'appomattox_county_high_school',
 'appreciation_of_beauty': 'aesthetics',
 'apprehended_violence_order': 'injunction',
 'apprehension_of_spring': 'koi_kaze',
 'apprentice_adept_series': 'apprentice_adept',
 'approach_of_autumn': 'autumn_has_already_started',
 'appropriation_act_1775': 'appropriation_act',
 'appropriation_act_1776': 'appropriation_act',
 'appropriation_act_1778': 'appropriation_act',
 'appropriation_act_1779': 'appropriation_act',
 'appropriation_act_1780': 'appropriation_act',
 'appropriation_act_1781': 'appropriation_act',
 'appropriation_act_1782': 'appropriation_act',
 'appropriation_act_1783': 'appropriation_act',
 'appropriation_act_1784': 'appropriation_act',
 'appropriation_act_1786': 'appropriation_act',
 'appropriation_act_1787': 'appropriation_act',
 'appropriation_act_1788': 'appropriation_act',
 'appropriation_act_1789': 'appropriation_act',
 'appropriation_act_1790': 'appropriation_act',
 'appropriation_act_1791': 'appropriation_act',
 'appropriation_act_1792': 'appropriation_act',
 'appropriation_act_1793': 'appropriation_act',
 'appropriation_act_1794': 'appropriation_act',
 'appropriation_act_1795': 'appropriation_act',
 'appropriation_act_1796': 'appropriation_act',
 'appropriation_act_1797': 'appropriation_act',
 'appropriation_act_1798': 'appropriation_act',
 'appropriation_act_1799': 'appropriation_act',
 'appropriation_act_1800': 'appropriation_act',
 'appropriation_act_1802': 'appropriation_act',
 'appropriation_act_1803': 'appropriation_act',
 'appropriation_act_1804': 'appropriation_act',
 'appropriation_act_1805': 'appropriation_act',
 'appropriation_act_1806': 'appropriation_act',
 'appropriation_act_1807': 'appropriation_act',
 'appropriation_act_1808': 'appropriation_act',
 'appropriation_act_1809': 'appropriation_act',
 'appropriation_act_1810': 'appropriation_act',
 'appropriation_act_1811': 'appropriation_act',
 'appropriation_act_1812': 'appropriation_act',
 'appropriation_act_1813': 'appropriation_act',
 'appropriation_act_1814': 'appropriation_act',
 'appropriation_act_1815': 'appropriation_act',
 'appropriation_act_1816': 'appropriation_act',
 'appropriation_act_1817': 'appropriation_act',
 'appropriation_act_1818': 'appropriation_act',
 'appropriation_act_1819': 'appropriation_act',
 'appropriation_act_1820': 'appropriation_act',
 'appropriation_act_1821': 'appropriation_act',
 'appropriation_act_1822': 'appropriation_act',
 'appropriation_act_1823': 'appropriation_act',
 'appropriation_act_1824': 'appropriation_act',
 'appropriation_act_1825': 'appropriation_act',
 'appropriation_act_1826': 'appropriation_act',
 'appropriation_act_1828': 'appropriation_act',
 'appropriation_act_1829': 'appropriation_act',
 'appropriation_act_1830': 'appropriation_act',
 'appropriation_act_1831': 'appropriation_act',
 'appropriation_act_1832': 'appropriation_act',
 'appropriation_act_1833': 'appropriation_act',
 'appropriation_act_1834': 'appropriation_act',
 'appropriation_act_1835': 'appropriation_act',
 'appropriation_act_1836': 'appropriation_act',
 'appropriation_act_1837': 'appropriation_act',
 'appropriation_act_1838': 'appropriation_act',
 'appropriation_act_1839': 'appropriation_act',
 'appropriation_act_1840': 'appropriation_act',
 'appropriation_act_1841': 'appropriation_act',
 'appropriation_act_1842': 'appropriation_act',
 'appropriation_act_1843': 'appropriation_act',
 'appropriation_act_1844': 'appropriation_act',
 'appropriation_act_1845': 'appropriation_act',
 'appropriation_act_1846': 'appropriation_act',
 'appropriation_act_1847': 'appropriation_act',
 'appropriation_act_1848': 'appropriation_act',
 'appropriation_act_1849': 'appropriation_act',
 'appropriation_act_1850': 'appropriation_act',
 'appropriation_act_1851': 'appropriation_act',
 'appropriation_act_1852': 'appropriation_act',
 'appropriation_act_1853': 'appropriation_act',
 'appropriation_act_1854': 'appropriation_act',
 'appropriation_act_1855': 'appropriation_act',
 'appropriation_act_1857': 'appropriation_act',
 'appropriation_act_1858': 'appropriation_act',
 'appropriation_act_1859': 'appropriation_act',
 'appropriation_act_1860': 'appropriation_act',
 'appropriation_act_1861': 'appropriation_act',
 'appropriation_act_1862': 'appropriation_act',
 'appropriation_act_1863': 'appropriation_act',
 'appropriation_act_1865': 'appropriation_act',
 'appropriation_act_1866': 'appropriation_act',
 'appropriation_act_1867': 'appropriation_act',
 'appropriation_act_1868': 'appropriation_act',
 'appropriation_act_1869': 'appropriation_act',
 'appropriation_act_1870': 'appropriation_act',
 'appropriation_act_1871': 'appropriation_act',
 'appropriation_act_1872': 'appropriation_act',
 'appropriation_act_1873': 'appropriation_act',
 'appropriation_act_1874': 'appropriation_act',
 'appropriation_act_1875': 'appropriation_act',
 'appropriation_act_1876': 'appropriation_act',
 'appropriation_act_1877': 'appropriation_act',
 'appropriation_act_1878': 'appropriation_act',
 'appropriation_act_1879': 'appropriation_act',
 'appropriation_act_1880': 'appropriation_act',
 'appropriation_act_1881': 'appropriation_act',
 'appropriation_act_1882': 'appropriation_act',
 'appropriation_act_1883': 'appropriation_act',
 'appropriation_act_1884': 'appropriation_act',
 'appropriation_act_1885': 'appropriation_act',
 'appropriation_act_1886': 'appropriation_act',
 'appropriation_act_1887': 'appropriation_act',
 'appropriation_act_1888': 'appropriation_act',
 'appropriation_act_1889': 'appropriation_act',
 'appropriation_act_1890': 'appropriation_act',
 'appropriation_act_1891': 'appropriation_act',
 'appropriation_act_1892': 'appropriation_act',
 'appropriation_act_1893': 'appropriation_act',
 'appropriation_act_1894': 'appropriation_act',
 'appropriation_act_1895': 'appropriation_act',
 'appropriation_act_1896': 'appropriation_act',
 'appropriation_act_1897': 'appropriation_act',
 'appropriation_act_1898': 'appropriation_act',
 'appropriation_act_1899': 'appropriation_act',
 'appropriation_act_1900': 'appropriation_act',
 'appropriation_act_1901': 'appropriation_act',
 'appropriation_act_1902': 'appropriation_act',
 'appropriation_act_1903': 'appropriation_act',
 'appropriation_act_1904': 'appropriation_act',
 'appropriation_act_1905': 'appropriation_act',
 'appropriation_act_1906': 'appropriation_act',
 'appropriation_act_1907': 'appropriation_act',
 'appropriation_act_1908': 'appropriation_act',
 'appropriation_act_1909': 'appropriation_act',
 'appropriation_act_1910': 'appropriation_act',
 'appropriation_act_1911': 'appropriation_act',
 'appropriation_act_1912': 'appropriation_act',
 'appropriation_act_1913': 'appropriation_act',
 'appropriation_act_1914': 'appropriation_act',
 'appropriation_act_1915': 'appropriation_act',
 'appropriation_act_1916': 'appropriation_act',
 'appropriation_act_1917': 'appropriation_act',
 'appropriation_act_1918': 'appropriation_act',
 'appropriation_act_1919': 'appropriation_act',
 'appropriation_act_1920': 'appropriation_act',
 'appropriation_act_1921': 'appropriation_act',
 'appropriation_act_1922': 'appropriation_act',
 'appropriation_act_1923': 'appropriation_act',
 'appropriation_act_1924': 'appropriation_act',
 'appropriation_act_1925': 'appropriation_act',
 'appropriation_act_1926': 'appropriation_act',
 'appropriation_act_1927': 'appropriation_act',
 'appropriation_act_1928': 'appropriation_act',
 'appropriation_act_1929': 'appropriation_act',
 'appropriation_act_1930': 'appropriation_act',
 'appropriation_act_1931': 'appropriation_act',
 'appropriation_act_1932': 'appropriation_act',
 'appropriation_act_1933': 'appropriation_act',
 'appropriation_act_1934': 'appropriation_act',
 'appropriation_act_1935': 'appropriation_act',
 'appropriation_act_1936': 'appropriation_act',
 'appropriation_act_1937': 'appropriation_act',
 'appropriation_act_1938': 'appropriation_act',
 'appropriation_act_1939': 'appropriation_act',
 'appropriation_act_1940': 'appropriation_act',
 'appropriation_act_1941': 'appropriation_act',
 'appropriation_act_1942': 'appropriation_act',
 'appropriation_act_1943': 'appropriation_act',
 'appropriation_act_1944': 'appropriation_act',
 'appropriation_act_1945': 'appropriation_act',
 'appropriation_act_1946': 'appropriation_act',
 'appropriation_act_1947': 'appropriation_act',
 'appropriation_act_1948': 'appropriation_act',
 'appropriation_act_1949': 'appropriation_act',
 'appropriation_act_1950': 'appropriation_act',
 'appropriation_act_1951': 'appropriation_act',
 'appropriation_act_1952': 'appropriation_act',
 'appropriation_act_1953': 'appropriation_act',
 'appropriation_act_1954': 'appropriation_act',
 'appropriation_act_1955': 'appropriation_act',
 'appropriation_act_1956': 'appropriation_act',
 'appropriation_act_1957': 'appropriation_act',
 'appropriation_act_1958': 'appropriation_act',
 'appropriation_act_1959': 'appropriation_act',
 'appropriation_act_1960': 'appropriation_act',
 'appropriation_act_1961': 'appropriation_act',
 'appropriation_act_1962': 'appropriation_act',
 'appropriation_act_1963': 'appropriation_act',
 'appropriation_act_1964': 'appropriation_act',
 'appropriation_act_1965': 'appropriation_act',
 'appropriation_act_1966': 'appropriation_act',
 'appropriation_act_1967': 'appropriation_act',
 'appropriation_act_1968': 'appropriation_act',
 'appropriation_act_1969': 'appropriation_act',
 'appropriation_act_1970': 'appropriation_act',
 'appropriation_act_1971': 'appropriation_act',
 'appropriation_act_1972': 'appropriation_act',
 'appropriation_act_1973': 'appropriation_act',
 'appropriation_act_1974': 'appropriation_act',
 'appropriation_act_1975': 'appropriation_act',
 'appropriation_act_1976': 'appropriation_act',
 'appropriation_act_1977': 'appropriation_act',
 'appropriation_act_1978': 'appropriation_act',
 'appropriation_act_1979': 'appropriation_act',
 'appropriation_act_1980': 'appropriation_act',
 'appropriation_act_1981': 'appropriation_act',
 'appropriation_act_1982': 'appropriation_act',
 'appropriation_act_1983': 'appropriation_act',
 'appropriation_act_1984': 'appropriation_act',
 'appropriation_act_1985': 'appropriation_act',
 'appropriation_act_1986': 'appropriation_act',
 'appropriation_act_1987': 'appropriation_act',
 'appropriation_act_1988': 'appropriation_act',
 'appropriation_act_1989': 'appropriation_act',
 'appropriation_act_1990': 'appropriation_act',
 'appropriation_act_1991': 'appropriation_act',
 'appropriation_act_1992': 'appropriation_act',
 'appropriation_act_1993': 'appropriation_act',
 'appropriation_act_1994': 'appropriation_act',
 'appropriation_act_1995': 'appropriation_act',
 'appropriation_act_1996': 'appropriation_act',
 'appropriation_act_1997': 'appropriation_act',
 'appropriation_act_1998': 'appropriation_act',
 'appropriation_act_1999': 'appropriation_act',
 'appropriation_act_2000': 'appropriation_act',
 'appropriation_act_2001': 'appropriation_act',
 'appropriation_act_2002': 'appropriation_act',
 'appropriation_act_2003': 'appropriation_act',
 'appropriation_act_2004': 'appropriation_act',
 'appropriation_act_2005': 'appropriation_act',
 'appropriation_act_2006': 'appropriation_act',
 'appropriation_act_2007': 'appropriation_act',
 'appropriation_of_personality': 'personality_rights',
 'approve_this_message': 'i_approve_this_message',
 'approved_social_workers': 'approved_social_worker',
 'approximately_equal_to': 'approximation',
 'approximation_of_functions': 'linear_approximation',
 'appuntamento_col_disonore': 'rendezvous_with_dishonour',
 'apq-181_b-2_radar': 'apq-181_radar',
 'apricot_kernel_biscuits': 'amaretto',
 'apricot_pie_cocktail': 'cocktail',
 'april_12_incident': 'shanghai_massacre_of_1927',
 'april_19_movement': 'april_revolution',
 'april_19_revolution': 'april_revolution',
 'april_19th_movement': 'april_revolution',
 'april_30_1975': 'fall_of_saigon',
 'april_5th_action': 'april_fifth_action',
 'april_5th_movement': 'tiananmen_incident',
 'april_amber_telek': 'april_telek',
 'april_colonial_intelligence': 'a_requiem_for_homo_sapiens',
 'april_fifth_incident': 'tiananmen_incident',
 'april_fifth_movement': 'tiananmen_incident',
 'april_fool_crisis': 'mobile_suit_gundam_seed',
 'april_fools_switcheroo': 'comic_strip_switcheroo',
 'april_of_2004': 'april_2004',
 'april_sargeant_thomas': 'april_sargent',
 'april_sargent_silverstein': 'april_sargent',
 'april_sargent_thomas': 'april_sargent',
 'april_storm_ep': 'the_april_storm',
 'aprilia_rs_125': 'aprilia_rs125',
 'aprilia_rsa_125': 'aprilia_rs_125_r',
 'aprilia_rsa_250': 'aprilia_rsv_250',
 'aprilia_tuono_1000r': 'aprilia_tuono',
 'aprilov_high_school': 'aprilov_national_high_school',
 'aprilov_national_gymnasium': 'aprilov_national_high_school',
 'aprilovska_high_school': 'aprilov_national_high_school',
 'apron_management_service': 'airport_ramp',
 'apron_shoulder_straps': 'apron',
 'aprunculus_of_trier': 'aprunculus_of_treves',
 'aps_atromitos_athinon': 'atromitos_f.c.',
 'aps_thyella_patras': 'thyella_patras_f.c.',
 'aps_underwater_rifle': 'aps_assault_rifle',
 'apsines_of_gadara': 'apsines',
 'apskritys_of_lithuania': 'counties_of_lithuania',
 'apsley_grammar_school': 'longdean_school',
 'apsley_train_station': 'apsley_railway_station',
 'apt_on_cd': 'aptoncd',
 'aptera_hybrid_car': 'aptera_2_series',
 'apua_leadership_award': 'alliance_for_the_prudent_use_of_antibiotics',
 'apuleius_of_madaura': 'apuleius',
 'apulum_alba_iulia': 'fc_unirea_alba_iulia',
 'apva_preservation_virginia': 'association_for_the_preservation_of_virginia_antiquities',
 'apw_boot_camp': 'all_pro_wrestling',
 'apx_complexity_class': 'apx'}
        