
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_as = {'as-50_sniper_rifle': 'accuracy_international_as50',
 'as-salam_al-malaki_al-urdoni': 'the_royal_anthem_of_jordan',
 'as-sawahira_ash_sharqiya': 'as-sawahira_ash-sharqiya',
 'as-sayed_nurjan_mirahmadi': 'nurjan_mirahmadi',
 'as-sulta_al-wataniyya_al-filastiniyya': 'palestinian_national_authority',
 'as/400_command_language': 'as/400_control_language',
 'as50_sniper_rifle': 'accuracy_international_as50',
 'as_an_am': 'beat_the_boots',
 'as_andria_bat': 'a.s._andria_bat',
 'as_applied_challenge': 'facial_challenge',
 'as_ararat_issy': 'asoa_issy',
 'as_assault_rifle': 'as_val',
 'as_atletico_calcio': 'a.s._atletico_calcio',
 'as_biellese_1902': 'a.s._biellese_1902',
 'as_bilima_kinshasa': 'as_dragons',
 'as_caen_fc': 'sm_caen',
 'as_casale_calcio': 'a.s._casale_calcio',
 'as_cesenatico_chimicart': 'a.s._cesenatico_chimicart',
 'as_cisco_roma': 'a.s._cisco_calcio_roma',
 'as_cosenza_calcio': 'cosenza_calcio_1914',
 'as_de_quebec': 'quebec_aces',
 'as_gualdo_calcio': 'a.s._gualdo_calcio',
 'as_gubbio_1910': 'a.s._gubbio_1910',
 'as_i_rise': 'her_majesty_the_decemberists',
 'as_jeunesse_esch': 'jeunesse_esch',
 'as_la_marsa': 'avenir_sportif_de_la_marsa',
 'as_laxmi_narayanan': 'a.s._laxmi_narayanan',
 'as_livorno_calcio': 'a.s._livorno_calcio',
 'as_mike_monroney': 'a._s._mike_monroney',
 'as_monaco_f.c.': 'as_monaco_fc',
 'as_morolo_calcio': 'a.s._morolo_calcio',
 'as_nancy_lorraine': 'as_nancy',
 'as_narva_elektrijaamad': 'narva_power_plants',
 'as_noicattaro_calcio': 'a.s._noicattaro_calcio',
 'as_oostende_km': 'a.s.v._oostende_k.m.',
 'as_paroseni_vulcan': 'cs_vulcan',
 'as_roma_futsal': 'a.s._roma_futsal',
 'as_roma_history': 'history_of_a.s._roma',
 'as_roma_records': 'a.s._roma_statistics_and_records',
 'as_roma_statistics': 'a.s._roma_statistics_and_records',
 'as_salaam_alaikum': 'as-salamu_alaykum',
 'as_salaam_aleikum': 'as-salamu_alaykum',
 'as_salaamu_alaykum': 'as-salamu_alaykum',
 'as_sallam_aleikim': 'as-salamu_alaykum',
 'as_sestese_calcio': 'a.s._sestese_calcio',
 'as_st_seurin': 'fc_libourne-saint-seurin',
 'as_sulaymaniyah_province': 'as_sulaymaniyah_governorate',
 'as_suwayda_governorate': 'as-suwayda_governorate',
 'as_suways_governorate': 'suez_governorate',
 'as_time_goes': 'as_time_goes_by',
 'as_union_quinto': 'a.s._union_quinto',
 'as_varese_1910': 'a.s._varese_1910',
 'as_vita_kinshasa': 'as_vita_club',
 'as_viterbese_calcio': 'a.s._viterbese_calcio',
 'asa_bundy_sheffey': 'robert_hayden',
 'asa_citation_style': 'asa_style',
 'asa_di_vaar': 'asa_di_var',
 'asa_f._martin': 'asa_martin',
 'asa_flight_261': 'alaska_airlines_flight_261',
 'asa_flight_529': 'atlantic_southeast_airlines_flight_529',
 'asa_g._candler': 'asa_griggs_candler',
 'asa_grant_hilliard': 'asa_grant_hilliard_iii',
 'asa_gray_award': 'asa_gray',
 'asa_h._coon': 'successtech_academy_shooting',
 'asa_hoxie_willie': 'asa_h._willie',
 'asa_ki_var': 'asa_di_var',
 'asa_l._allen': 'a._leonard_allen',
 'asa_l._lovejoy': 'asa_lovejoy',
 'asa_lawrence_lovejoy': 'asa_lovejoy',
 'asa_lawrence_packer': 'asa_packer',
 'asa_leonard_allen': 'a._leonard_allen',
 'asa_p._grover': 'asa_grover',
 'asa_philip_randolph': 'a._philip_randolph',
 'asa_phillip_randolph': 'a._philip_randolph',
 'asa_porter_grover': 'asa_grover',
 'asa_vita_ifampitsarana': 'judged_by_your_work_party',
 'asa_w._tenney': 'asa_wentworth_tenney',
 'asaad_abu_gilel': 'asaad_abu_gilel_al-taie',
 'asaad_kamal_hashemi': 'asad_al-hashemi',
 'asad_a._abidi': 'asad_abidi',
 'asad_abdul_khaliq': 'asad_abdul-khaliq',
 'asad_ad-din_shirkuh': 'shirkuh',
 'asad_al-din_shirkuh': 'shirkuh',
 'asad_ali_abidi': 'asad_abidi',
 'asadi_al_faya': 'asadi_al-faya',
 'asadollah_bayat_zanjani': 'asadollah_bayat-zanjani',
 'asaf_jah_ii': 'ali_khan_asaf_jah_ii',
 'asaf_jahi_dynasty': 'nizam',
 'asaf_jahi_nizams': 'nizam',
 'asagiri_no_miko': 'shrine_of_the_morning_mist',
 'asahel_bush_i': 'asahel_bush',
 'asahel_bush_ii': 'asahel_bush',
 'asahel_huntington_patch': 'a._h._patch',
 'asahel_wheeler_hubbard': 'asahel_w._hubbard',
 'asahi_glass_company': 'asahi_glass_co.',
 'asahi_mutual_life': 'asahi_life',
 'asahi_optical_corporation': 'pentax',
 'asahi_super_dry': 'asahi_breweries',
 'asakawa_experiment_forest': 'tama_forest_science_garden',
 'asakusa_samba_matsuri': 'festivals_in_tokyo',
 'asama_bin_laden': 'osama_bin_laden',
 'asante_kotoko_fc': 'asante_kotoko',
 'asantha_de_mel': 'ashantha_de_mel',
 'asaph_alex_ward': 'asaph_ward',
 'asaph_alexander_ward': 'asaph_ward',
 'asashi_top_position': 'asahi_top_position',
 'asashio_class_destroyers': 'asashio_class_destroyer',
 'asat_weapon_development': 'anti-satellite_weapon',
 'asatru_free_assembly': 'asatru_folk_assembly',
 'asbat_al_ansar': 'osbat_al-ansar',
 'asbel_kipruto_kiprop': 'asbel_kiprop',
 'asbestos_containing_materials': 'asbestos',
 'asbjoern_kristinsson_morthens': 'bubbi_morthens',
 'asbjorn_kristinsson_morthens': 'bubbi_morthens',
 'asbjornsen_and_moe': 'norwegian_folktales',
 'asbury-delaware_methodist_church': 'delaware_avenue_methodist_episcopal_church',
 'asbury_c._compton': 'christian_compton',
 'asbury_c._latimer': 'asbury_latimer',
 'asbury_christian_compton': 'christian_compton',
 'asbury_churchwell_latimer': 'asbury_latimer',
 'asbury_f._lever': 'asbury_francis_lever',
 'asc_xam_xam': 'asc_xam-xam',
 'ascanio_maria_sforza': 'ascanio_sforza',
 'ascd_ebolitana_1925': 'a.s.c.d._ebolitana_1925',
 'ascelin_of_cremona': 'ascelin_of_lombardia',
 'ascelin_of_cremone': 'ascelin_of_lombardia',
 'ascending_kleene_chain': 'kleene_fixed-point_theorem',
 'ascending_melodic_minor': 'minor_scale',
 'ascending_reticuloactivation_system': 'reticular_activating_system',
 'ascending_thin_limb': 'thin_ascending_limb_of_loop_of_henle',
 'ascenseur_des_fontinettes': 'fontinettes_boat_lift',
 'ascension_flightless_rail': 'ascension_flightless_crake',
 'ascension_frigate_bird': 'ascension_frigatebird',
 'ascension_frigate_birds': 'ascension_frigatebird',
 'ascension_island_base': 'raf_ascension_island',
 'ascension_island_frigatebird': 'ascension_frigatebird',
 'ascension_island_rail': 'ascension_flightless_crake',
 'ascension_of_christ': 'ascension_of_jesus',
 'ascension_of_isaias': 'ascension_of_isaiah',
 'ascension_public_schools': 'ascension_parish_school_board',
 'ascent_media_corporation': 'ascent_media',
 'ascent_of_man': 'the_ascent_of_man',
 'asch_conformity_experiment': 'asch_conformity_experiments',
 'ascii_character_set': 'ascii',
 'ascii_control_character': 'ascii',
 'ascii_control_characters': 'control_character',
 'ascii_math_notation': 'mathematical_markup_languages',
 'ascii_rpg_maker': 'rpg_maker',
 'ascii_text_file': 'ascii',
 'ascitic_fluid_albumin': 'serum-ascites_albumin_gradient',
 'ascoli_piceno_province': 'province_of_ascoli_piceno',
 'ascorbic_acid_deficiency': 'scurvy',
 'ascot_class_minesweeper': 'racecourse_class_minesweeper',
 'ascot_derby_stakes': 'king_edward_vii_stakes',
 'ascot_train_station': 'ascot_railway_station',
 'ascot_under_wychwood': 'ascott-under-wychwood',
 'ascot_united_fc': 'ascot_united_f.c.',
 'ascot_vale_stakes': 'coolmore_stud_stakes',
 'ascott-under-wychwood_train_station': 'ascott-under-wychwood_railway_station',
 'ascott_raffles_place': 'asia_insurance_building',
 'ascott_railway_station': 'ascott-under-wychwood_railway_station',
 'ascott_under_wychwood': 'ascott-under-wychwood',
 'asd_aversa_normanna': 's.f._aversa_normanna',
 'asd_cagliese_calcio': 'a.s.d._cagliese_calcio',
 'asd_cascina_calcio': 'a.s.d._cascina_calcio',
 'asd_caserta_calcio': 'a.s.d._casertana_calcio',
 'asd_cervia_1920': 'a.s.d._cervia_1920',
 'asd_ferentino_calcio': 'a.s.d._ferentino_calcio',
 'asd_fo.ce._lunezia': 'a.s.d._fo.ce._lunezia',
 'asd_giarre_calcio': 'a.s.d._giarre_calcio',
 'asd_ischia_isolaverde': 'a.s.d._ischia_isolaverde',
 'asd_leonessa_altamura': 'a.s.d._leonessa_altamura',
 'asd_luco_canistro': 'a.s.d._luco_canistro',
 'asd_narnese_calcio': 'a.s.d._narnese_calcio',
 'asd_penne_calcio': 'a.s.d._penne_calcio',
 'asd_porfido_albiano': 'a.s.d._porfido_albiano',
 'asd_sansepolcro_calcio': 'a.s.d._sansepolcro_calcio',
 'asd_trapani_calcio': 'a.s.d._trapani_calcio',
 'asda_group_plc': 'asda',
 'asda_stores_limited': 'asda',
 'asda_wal-mart_supercentre': 'asda',
 'ase_weighted_index': 'ase_market_capitalization_weighted_index',
 'asea_brown_boveri': 'abb_group',
 'asean-korea_commemorative_summit': 'asean-republic_of_korea_commemorative_summit',
 'asean-rok_commemorative_summit': 'asean-republic_of_korea_commemorative_summit',
 'asean_economic_community': 'asean',
 'asean_korea_summit': 'asean-republic_of_korea_commemorative_summit',
 'asean_rok_summit': 'asean-republic_of_korea_commemorative_summit',
 'asean_security_community': 'asean_community',
 'asean_summit_developments': 'asean_summit',
 'aseismic_fault_creep': 'aseismic_creep',
 'aseity_of_god': 'aseity',
 'asem_bin_nayef': 'prince_asem_bin_al_nayef',
 'asen_of_bulgaria': 'asen_dynasty',
 'aseptic_bone_necrosis': 'avascular_necrosis',
 'aseres_yemei_teshuva': 'ten_days_of_repentance',
 'aseret_yeme_teshuva': 'high_holidays',
 'aseret_yemei_teshuva': 'ten_days_of_repentance',
 'asesinato_a_distancia': 'murdered_at_distance',
 'asgeir_r._helgason': 'asgeir_helgason',
 'asgeir_r_helgason': 'asgeir_helgason',
 'asger_oluf_jorn': 'asger_jorn',
 'ash-breasted_sierra_finch': 'ash-breasted_sierra-finch',
 'ash-breasted_tit_tyrant': 'ash-breasted_tit-tyrant',
 'ash-grey_leaf_bug': 'piesmatidae',
 'ash-grey_leaf_bugs': 'piesmatidae',
 'ash_can_school': 'ashcan_school',
 'ash_e_anar': 'pomegranate_soup',
 'ash_green_halt': 'ash_green_halt_railway_station',
 'ash_grove_cement': 'ash_grove_cement_company',
 'ash_hollow_cave': 'ash_hollow_state_historical_park',
 'ash_k._tewari': 'ashutosh_tewari',
 'ash_ra_temple': 'ash_ra_tempel',
 'ash_shamaliyah_governorate': 'northern_governorate',
 'ash_sharqiyah_governorate': 'sharqia_governorate',
 'ash_shaykh_badr': 'ash-shaykh_badr',
 'ash_train_station': 'ash_railway_station',
 'ash_tree_press': 'ash-tree_press',
 'ash_united_fc': 'ash_united_f.c.',
 'ash_v._childs': 'ash_v._childs_dining_hall_co.',
 'ash_vale_station': 'ash_vale_railway_station',
 'ash_wednesday_bushfires': 'ash_wednesday_fires',
 'ash_wednesday_fire': 'ash_wednesday_fires',
 'ash_wednesday_storm': 'ash_wednesday_storm_of_1962',
 'asha-rose_mtengeti_migiro': 'asha-rose_migiro',
 'asha_and_druj': 'asha',
 'ashanti_alston_omowali': 'ashanti_alston',
 'ashanti_gold_s.c.': 'ashanti_gold_sc',
 'ashanti_roy_johnson': 'roydel_johnson',
 'ashara_guest_house': 'al-qaeda_safe_house',
 'asharq_al_awsat': 'asharq_al-awsat',
 'ashbel_parmelee_fitch': 'ashbel_p._fitch',
 'ashbel_parsons_willard': 'ashbel_p._willard',
 'ashbrand_and_werlein': 'p._p._werlein',
 'ashbury_c._latimer': 'asbury_latimer',
 'ashbury_churchwell_latimer': 'asbury_latimer',
 'ashbury_train_station': 'ashburys_railway_station',
 'ashbury_v_riche': 'ashbury_railway_carriage_and_iron_co_ltd_v_riche',
 'ashburys_train_station': 'ashburys_railway_station',
 'ashby-de-la-zouch_railway_station': 'ashby_de_la_zouch_railway_station',
 'ashby_computer_graphics': 'ultimate_play_the_game',
 'ashby_elementary_school': 'north_middlesex_regional_school_district',
 'ashby_grammar_school': 'ashby_school',
 'ashby_railway_station': 'ashby_de_la_zouch_railway_station',
 'ashby_st._ledgers': 'ashby_st_ledgers',
 'ashby_st._mary': 'ashby_st_mary',
 'ashby_v._white': 'ashby_v_white',
 'ashchurch_for_tewkesbury': 'ashchurch_for_tewkesbury_railway_station',
 'ashchurch_railway_station': 'ashchurch_for_tewkesbury_railway_station',
 'ashchurch_train_station': 'ashchurch_for_tewkesbury_railway_station',
 'ashcroft_indian_band': 'ashcroft_first_nation',
 'ashcroft_v._aclu': 'american_civil_liberties_union_v._ashcroft',
 'ashcroft_v._raich': 'gonzales_v._raich',
 'ashcurch_railway_station': 'ashchurch_for_tewkesbury_railway_station',
 'asheboro_zoo_school': 'asheboro_high_school_zoo_school',
 'asher_b._durand': 'asher_brown_durand',
 'asher_b._jehiel': 'asher_ben_jehiel',
 'asher_b_durand': 'asher_brown_durand',
 'asher_ben_yechiel': 'asher_ben_jehiel',
 'asher_ben_yehiel': 'asher_ben_jehiel',
 'asher_c._hinds': 'asher_hinds',
 'asher_crosby_hinds': 'asher_hinds',
 'asher_graham_caruth': 'asher_g._caruth',
 'ashes_cricket_test': 'the_ashes',
 'ashes_of_eden': 'the_ashes_of_eden',
 'ashes_prasad_mitra': 'a._p._mitra',
 'ashes_to_glory': 'marshall_university:_ashes_to_glory',
 'ashesh_prosade_mitra': 'ashesh_prosad_mitra',
 'asheville_botanical_gardens': 'botanical_gardens_at_asheville',
 'asheville_class_frigate': 'river_class_frigate',
 'ashfaq_ahmed:_shakhsiat-o-fuun': 'ashfaq_ahmed',
 'ashfaq_pervez_kayani': 'ashfaq_parvez_kayani',
 'ashfaq_pervez_kiani': 'ashfaq_parvez_kayani',
 'ashfield_district_council': 'ashfield',
 'ashfield_f._c.': 'ashfield_f.c.',
 'ashfield_f_c': 'ashfield_f.c.',
 'ashfield_municipal_council': 'municipality_of_ashfield',
 'ashfield_train_station': 'ashfield_railway_station',
 'ashfield_united_f.c.': 'sutton_town_a.f.c.',
 'ashford_grammar_school': 'the_norton_knatchbull_school',
 'ashford_police_training': 'ashford_police_training_centre',
 'ashford_railway_station': 'ashford_station',
 'ashford_town_fc': 'ashford_town_f.c.',
 'ashi_tshering_yangdon': 'tshering_yangdon',
 'ashihara_karate_kaikan': 'ashihara_kaikan',
 'ashirwadi_lal_srivastava': 'ashirbadi_lal_srivastava',
 'ashita_e_attack': 'attack_on_tomorrow',
 'ashita_he_attack': 'attack_on_tomorrow',
 'ashita_no_kioku': 'ashita_no_kioku/crazy_moon:_kimi_wa_muteki',
 'ashita_no_yoichi': 'samurai_harem:_asu_no_yoichi',
 'ashiya_air_base': 'ashiya_air_field',
 'ashkenazi_hebrew_dialect': 'ashkenazi_hebrew',
 'ashkenazi_hebrew_language': 'ashkenazi_hebrew',
 'ashkenazic_hebrew_dialect': 'ashkenazi_hebrew',
 'ashkenazic_hebrew_language': 'ashkenazi_hebrew',
 'ashland-boyd_county_airport': 'ashland_regional_airport',
 'ashland-klamath_falls_highway': 'oregon_route_66',
 'ashland_breakwater_lighthouse': 'ashland_harbor_breakwater_light',
 'ashland_bus_service': 'ashland_bus_system',
 'ashland_community_college': 'ashland_community_and_technical_college',
 'ashland_forest_reserve': 'ashland_national_forest',
 'ashland_refining_company': 'ashland_inc.',
 'ashlee_nicole_simpson': 'ashlee_simpson',
 'ashlee_simpson_albums': 'ashlee_simpson_discography',
 'ashlee_simpson_show': 'the_ashlee_simpson_show',
 'ashlee_simpson_singles': 'ashlee_simpson_discography',
 'ashley_abbott_newman': 'ashley_abbott',
 'ashley_allan_noffke': 'ashley_noffke',
 'ashley_and_nevaeh': 'ashley_lane',
 'ashley_bascom_wright': 'ashley_b._wright',
 'ashley_c._mckinley': 'ashley_chadbourne_mckinley',
 'ashley_force_hood': 'ashley_force',
 'ashley_fraser_giles': 'ashley_giles',
 'ashley_fuller_olsen': 'ashley_olsen',
 'ashley_fuller_olsen.': 'mary-kate_and_ashley_olsen',
 'ashley_j._williams': 'ash_williams',
 'ashley_lyn_cafagna': 'ashley_tesoro',
 'ashley_m._gould': 'ashley_mulgrave_gould',
 'ashley_m_durham': 'ashley_durham',
 'ashley_mervyn_coulston': 'ashley_coulston',
 'ashley_michael_westwood': 'ashley_westwood',
 'ashley_michelle_tisdale': 'ashley_tisdale',
 'ashley_r._dipietro': 'eliot_spitzer_prostitution_scandal',
 'ashley_rae_dipietro': 'eliot_spitzer_prostitution_scandal',
 'ashley_river_road': 'south_carolina_highway_61',
 'ashley_shopping_centre': 'the_ashley_centre',
 'ashley_suzanne_abbott': 'ashley_abbott',
 'ashley_tisdale_videography': 'ashley_tisdale_discography',
 'ashley_todd_hoax': 'ashley_todd_mugging_hoax',
 'ashley_todd_incident': 'ashley_todd_mugging_hoax',
 'ashley_whippet_invitational': 'frisbee_dog_world_championship',
 'ashly_j._williams': 'ash_williams',
 'ashmead_combined_school': 'walton_court',
 'ashmole_comprehensive_school': 'ashmole_school',
 'ashmolean_museum_oxford': 'ashmolean_museum',
 'ashod_iv_qadj': 'ashot_iv_qadj',
 'ashok_k._banker': 'ashok_banker',
 'ashok_kumar_ganguly': 'ashok_kumar',
 'ashok_leyland_nissan': 'ashok_leyland',
 'ashok_nagar_district': 'ashoknagar_district',
 'ashok_shankarrao_chavan': 'ashok_chavan',
 'ashoka_rock_edict': 'edicts_of_ashoka',
 'ashoka_rock_edicts': 'edicts_of_ashoka',
 'ashokan-turnwood_covered_bridge': 'ashokan_bridge',
 'ashokan_field_campus': 'ashokan_center',
 'ashot_geworkovich_yegisarjan': 'ashot_yegisaryan',
 'ashot_geworkovich_yegisaryan': 'ashot_yegisaryan',
 'ashot_i_kuropalates': 'ashot_i_of_iberia',
 'ashot_ii_kuropalates': 'ashot_ii_of_tao',
 'ashot_iii_olomurdz': 'ashot_iii',
 'ashot_the_brave': 'ashot_iv_qadj',
 'ashot_the_carnivorous': 'ashot_msaker',
 'ashot_the_iron': 'ashot_ii',
 'ashraf_ali_thanawi': 'ashraf_ali_thanwi',
 'ashraf_ali_thanvi': 'ashraf_ali_thanwi',
 'ashraf_ghani_ahmadzai': 'ashraf_ghani',
 'ashraf_jahangir_simnani': 'ashraf_jahangir_semnani',
 'ashraf_jehangir_qazi': 'ashraf_qazi',
 'ashraf_qansuh_ghori': 'al-ashraf_qansuh_al-ghawri',
 'ashraf_safdar_husain': 'ashraf_safdar',
 'ashta_dik_palaka': 'guardians_of_the_directions',
 'ashtabula_bridge_disaster': 'ashtabula_river_railroad_disaster',
 'ashtabula_county_courthouse': 'ashtabula_county_courthouse_group',
 'ashtabula_town_square': 'ashtabula_towne_square',
 'ashtead_group_plc': 'ashtead_group',
 'ashton-under-lyne_borough_police': 'greater_manchester_police',
 'ashton_athletic_fc': 'ashton_athletic_f.c.',
 'ashton_c._c.': 'ashton_cricket_club',
 'ashton_c_c': 'ashton_cricket_club',
 'ashton_cokayne_shallenberger': 'ashton_c._shallenberger',
 'ashton_college_vancouver': 'ashton_college',
 'ashton_h._williams': 'ashton_hilliard_williams',
 'ashton_in_makerfield': 'ashton-in-makerfield',
 'ashton_lewis_jr.': 'ashton_lewis',
 'ashton_meadows_p.s': 'ashton_meadows_public_school',
 'ashton_moss_transmitter': 'ashton_moss_transmitting_station',
 'ashton_on_mersey': 'ashton_upon_mersey',
 'ashton_on_ribble': 'ashton-on-ribble',
 'ashton_raggat_mcdougall': 'ashton_raggatt_mcdougall',
 'ashton_town_afc': 'ashton_town_a.f.c.',
 'ashton_town_f.c.': 'ashton_town_a.f.c.',
 'ashton_u_lyne': 'ashton-under-lyne',
 'ashton_under_lyne': 'ashton-under-lyne',
 'ashton_united_fc': 'ashton_united_f.c.',
 'ashu_kasim_rabo': 'ashu_rabo',
 'ashura_benimaru_itoh': 'benimaru_itoh',
 'ashutosh_k._tewari': 'ashutosh_tewari',
 'ashy-crowned_sparrow_lark': 'ashy-crowned_sparrow-lark',
 'ashy-throated_bush_tanager': 'ashy-throated_bush-tanager',
 'ashy_grey_slug': 'limax_cinereoniger',
 'ashy_pit_viper': 'trimeresurus_puniceus',
 'ashy_storm_petrel': 'ashy_storm-petrel',
 'ashy_wood_pigeon': 'ashy_wood-pigeon',
 'asi_capital_corporation': 'asi_technology_corporation',
 'asi_es_rebelde': 'empezar_desde_cero',
 'asia-pacific_film_festival': 'asia_pacific_film_festival',
 'asia-pacific_robot_contest': 'abu_robocon',
 'asia/india/tamil_nadu/_chennai': 'kalarical_janardhanan_sreeram',
 'asia_africa_conference': 'asian-african_conference',
 'asia_bank_n.a.': 'asia_bank',
 'asia_baseball_championship': 'asian_baseball_championship',
 'asia_baseball_federation': 'baseball_federation_of_asia',
 'asia_calcium_sulfate': 'calcium_sulfite',
 'asia_development_bank': 'asian_development_bank',
 'asia_energy_plc': 'asia_energy',
 'asia_evangelistic_fellowship': 'church_of_south_india',
 'asia_for_asians': 'greater_east_asia_co-prosperity_sphere',
 'asia_frigga_clarke': 'asia_booth',
 'asia_handball_federation': 'asian_handball_federation',
 'asia_highway_a1': 'ah1',
 'asia_hip_hop': 'asian_hip_hop',
 'asia_pacific_airline': 'asia_pacific_airlines',
 'asia_pacific_international': 'asia-pacific_international_university',
 'asia_pacific_partnership': 'asia-pacific_partnership_on_clean_development_and_climate',
 'asia_pacific_university': 'ritsumeikan_asia_pacific_university',
 'asia_property_market': 'asian_property_market',
 'asia_swimming_federation': 'asian_amateur_swimming_federation',
 'asia_television_ltd': 'asia_television_limited',
 'asia_television_ltd.': 'asia_television_limited',
 'asia_trade_tower': 'northeast_asia_trade_tower',
 'asia_volleyball_championship': 'asian_volleyball_championship',
 'asia_world_expo': 'asiaworld-expo',
 'asiad_main_stadium': 'busan_asiad_stadium',
 'asiago_hockey_a.s.': 'hc_asiago',
 'asiago_hockey_as': 'hc_asiago',
 'asian-pacific_broadcasting_company': 'dyxx-tv',
 'asian-pacific_hepato-pancreato-biliary_association': 'international_hepato-pancreato-bilary_association',
 'asian_9-ball_tour': 'wpa_asian_nine-ball_tour',
 'asian_american_culture': 'asian_american',
 'asian_american_health': 'asian_american',
 'asian_american_stereotypes': 'stereotypes_of_asians',
 'asian_american_stereotyping': 'stereotypes_of_asians',
 'asian_american_theater': 'asian_american_theatre',
 'asian_backstreet_boys': 'back_dorm_boys',
 'asian_badminton_championships': 'badminton_asia_championships',
 'asian_badminton_confederation': 'badminton_asia_confederation',
 'asian_ball-jointed_doll': 'ball-jointed_doll',
 'asian_ball-jointed_dolls': 'ball-jointed_doll',
 'asian_baptist_federation': 'asia_pacific_baptist_federation',
 'asian_baseball_federation': 'baseball_federation_of_asia',
 'asian_basketball_championship': 'fiba_asia_championship',
 'asian_basketball_championships': 'fiba_asia_championship',
 'asian_basketball_confederation': 'fiba_asia',
 'asian_bird_flu': 'influenza_a_virus_subtype_h5n1',
 'asian_black_bears': 'asian_black_bear',
 'asian_box_turtle': 'geoemydidae',
 'asian_bronze_age': 'prehistoric_asia',
 'asian_brown_haze': 'asian_brown_cloud',
 'asian_calligraphy_brush': 'ink_brush',
 'asian_champions_cup': 'afc_champions_league',
 'asian_champions_league': 'afc_champions_league',
 'asian_chicken_salad': 'chinese_chicken_salad',
 'asian_civilisation_museum': 'asian_civilisations_museum',
 'asian_civilizations_museum': 'asian_civilisations_museum',
 'asian_club_championship': 'afc_champions_league',
 'asian_co-operation_dialogue': 'asia_cooperation_dialogue',
 'asian_comma_butterfly': 'polygonia_c-aureum',
 'asian_continental_championships': 'badminton_asia_championships',
 'asian_cooperation_dialogue': 'asia_cooperation_dialogue',
 'asian_currency_unit': 'asian_monetary_unit',
 'asian_dawn_movement': 'die_hard',
 'asian_debating_championship': 'asian_debating_championships',
 'asian_desert_warbler': 'desert_warbler',
 'asian_drongo_cuckoo': 'asian_drongo-cuckoo',
 'asian_ethnic_groups': 'ethnic_groups_in_asia',
 'asian_excellence_award': 'asian_excellence_awards',
 'asian_exclusion_act': 'immigration_act_of_1924',
 'asian_express_airlines': 'tasman_cargo_airlines',
 'asian_fairy_bluebird': 'asian_fairy-bluebird',
 'asian_fashion_dolls': 'asian_fashion_doll',
 'asian_fetish_hypothesis': 'asian_fetish',
 'asian_fetish_theory': 'asian_fetish',
 'asian_five-card_stud': 'five-card_stud',
 'asian_flush_disease': 'alcohol_flush_reaction',
 'asian_football_federation': 'asian_football_confederation',
 'asian_forest_tortoise': 'manouria_emys',
 'asian_formula_three': 'asian_formula_three_championship',
 'asian_futsal_championship': 'afc_futsal_championship',
 'asian_games_federation': 'olympic_council_of_asia',
 'asian_giant_mantis': 'giant_asian_mantis',
 'asian_green_mussel': 'perna_viridis',
 'asian_gypsy_moth': 'gypsy_moth',
 'asian_handicap_betting': 'asian_handicap',
 'asian_highway_1': 'ah1',
 'asian_highway_2': 'ah2',
 'asian_highway_3': 'ah3',
 'asian_highway_agreement': 'asian_highway_network',
 'asian_highway_network.': 'asian_highway_network',
 'asian_horned_frog': 'megophrys',
 'asian_house_gecko': 'common_house_gecko',
 'asian_hun_empire': 'xiongnu',
 'asian_karatedo_federation': 'asian_karate_federation',
 'asian_kung-fu_fighting': 'asian_kung-fu_generation',
 'asian_lady_beetle': 'harmonia_axyridis',
 'asian_lance-headed_viper': 'trimeresurus',
 'asian_leopard_cat': 'leopard_cat',
 'asian_litter_frog': 'leptobrachium_gunungense',
 'asian_longhorn_beetle': 'asian_long-horned_beetle',
 'asian_longhorned_beetle': 'asian_long-horned_beetle',
 'asian_marsh_harrier': 'marsh-harrier',
 'asian_musk_shrew': 'asian_house_shrew',
 'asian_nations_cup': 'afc_asian_cup',
 'asian_nine-ball_tour': 'wpa_asian_nine-ball_tour',
 'asian_one-horned_rhino': 'indian_rhinoceros',
 'asian_one-horned_rhinoceros': 'indian_rhinoceros',
 'asian_open-billed_stork': 'asian_openbill',
 'asian_openbill_stork': 'asian_openbill',
 'asian_painted_frog': 'banded_bull_frog',
 'asian_palmyra_palm': 'borassus_flabellifer',
 'asian_paradise_flycatcher': 'asian_paradise-flycatcher',
 'asian_paradise_fycatcher': 'asian_paradise-flycatcher',
 'asian_particolored_bat': 'asian_parti-colored_bat',
 'asian_pga_tour': 'asian_tour',
 'asian_pipe_snake': 'cylindrophiidae',
 'asian_pit_viper': 'trimeresurus',
 'asian_racial_discrimination': 'racism_in_asia',
 'asian_racing_conference': 'asian_racing_federation',
 'asian_redtail_catfish': 'hemibagrus_wyckioides',
 'asian_regional_games': 'southeast_asian_games',
 'asian_river_turtle': 'geoemydidae',
 'asian_river_turtles': 'geoemydidae',
 'asian_sand_viper': 'eristicophis',
 'asian_shore_crab': 'japanese_shore_crab',
 'asian_small-clawed_otter': 'oriental_small-clawed_otter',
 'asian_small-clawed_otters': 'oriental_small-clawed_otter',
 'asian_sound_radio': 'asian_sound',
 'asian_south_africans': 'asian_south_african',
 'asian_soybean_rust': 'phakopsora_pachyrhizi',
 'asian_spirit_destinations': 'zest_airways_destinations',
 'asian_super_ant': 'lasius_neglectus',
 'asian_swamp_eel': 'monopterus_albus',
 'asian_swimming_federation': 'asian_amateur_swimming_federation',
 'asian_taekwondo_championships': 'taekwondo',
 'asian_taekwondo_union': 'world_taekwondo_federation',
 'asian_television_award': 'asian_television_awards',
 'asian_tiger_mosquitoe': 'asian_tiger_mosquito',
 'asian_tree_mouse': 'platacanthomyidae',
 'asian_tsunami:_time-line': 'timeline_of_the_2004_indian_ocean_earthquake',
 'asian_tsunami:_timeline': 'timeline_of_the_2004_indian_ocean_earthquake',
 'asian_tsunami_time-line': 'timeline_of_the_2004_indian_ocean_earthquake',
 'asian_tsunami_timeline': 'timeline_of_the_2004_indian_ocean_earthquake',
 'asian_tv_awards': 'asian_television_awards',
 'asian_volleyball_championships': 'asian_volleyball_championship',
 'asian_walking_fern': 'asplenium_ruprechtii',
 'asian_water_buffalo': 'water_buffalo',
 'asian_water_crisis': 'water_crisis',
 'asian_water_dragon': 'chinese_water_dragon',
 'asian_weather_fish': 'misgurnus_anguillicaudatus',
 'asian_weather_loach': 'misgurnus_anguillicaudatus',
 'asian_white-winged_scoter': 'white-winged_scoter',
 'asian_wild_ass': 'onager',
 'asian_wild_buffalo': 'wild_water_buffalo',
 'asiatic_barred_zone': 'immigration_act_of_1917',
 'asiatic_black_bear': 'asian_black_bear',
 'asiatic_black_bears': 'asian_black_bear',
 'asiatic_cotton_mallow': 'types_of_cotton',
 'asiatic_golden_cat': 'asian_golden_cat',
 'asiatic_honey_bee': 'apis_cerana',
 'asiatic_pit_viper': 'gloydius_halys',
 'asiatic_reticulated_python': 'python_reticulatus',
 'asiatic_rock_python': 'python_molurus',
 'asiatic_striped_squirrels': 'asiatic_striped_squirrel',
 'asiatic_tailed_caecilians': 'ichthyophiidae',
 'asiatic_water_buffalo': 'water_buffalo',
 'asiatic_white_ibis': 'black-headed_ibis',
 'asiatic_wild_ass': 'onager',
 'asiatic_wild_dog': 'dhole',
 'asiatic_wild_horse': 'wild_horse',
 'asiavision_song_contest': 'asia-pacific_song_contest',
 'asic_v._rich': 'asic_v_rich',
 'asiento_de_negros': 'asiento',
 'asif_ahmad_ali': 'aseff_ahmad_ali',
 'asif_jahi_dynasty': 'nizam',
 'asif_nawaz_janjua': 'asif_nawaz_',
 'asifa-hollywood_animation_center': 'asifa-hollywood',
 'asifa_bhutto_zardari': 'benazir_bhutto',
 'asin_gioro_pu-yi': 'puyi',
 'asja_o_9': 'asja_l2',
 'asja_type_2': 'asja_l2',
 'ask_for_kids': 'ask.com',
 'ask_inter_bratislava': 'fk_inter_bratislava',
 'ask_jeeves_widget': 'ask.com',
 'ask_me_now': 'askmenow',
 'ask_me_tomorrow': 'mojave_3',
 'ask_mister_wizard': 'watch_mr._wizard',
 'ask_mr._wizard': 'watch_mr._wizard',
 'ask_search_engine': 'ask.com',
 'ask_the_headhunter': 'nick_corcodilos',
 'askam-in-furness_railway_station': 'askam_railway_station',
 'askam_in_furness': 'askam_and_ireleth',
 'askar_a._akayev': 'askar_akayev',
 'askari_commercial_bank': 'askari_bank',
 'asker_s._k.': 'asker_sk',
 'asker_s_k': 'asker_sk',
 'askern_welfare_f.c.': 'askern_villa_f.c.',
 'askern_welfare_fc': 'askern_villa_f.c.',
 'askham_in_furness': 'askam_and_ireleth',
 'askia_ishak_i': 'askia_ishaq_i',
 'askia_ishak_ii': 'askia_ishaq_ii',
 'askia_mohammad_ture': 'askia_mohammad_i',
 'askia_mohammed_benkan': 'askia_mohammad_benkan',
 'askia_muhammad_benkan': 'askia_mohammad_benkan',
 'askia_muhammad_ture': 'askia_mohammad_i',
 'askia_muhammed_benkan': 'askia_mohammad_benkan',
 'askia_the_great': 'askia_mohammad_i',
 'askim_videregaende_skole': 'askim_upper_secondary_school',
 'asking_the_question': 'question',
 'askr_and_embla': 'ask_and_embla',
 'asle_j._gronna': 'asle_gronna',
 'asle_jorgenson_gronna': 'asle_gronna',
 'asleep_in_perfection': 'sunset_studies',
 'asm_abdur_rab': 'a._s._m._abdur_rab',
 'asm_formule_3': 'art_grand_prix',
 'asma_adnan_mohamed': 'asma_al-dulaimi',
 'asma_al_assad': 'asma_al-assad',
 'asma_bint_umais': 'asma_bint_umays',
 'asma_binte_umais': 'asma_bint_umays',
 'asma_binte_umays': 'asma_bint_umays',
 'asmaa_bint_marwan': 'asma_bint_marwan',
 'asmd_satu_mare': 'fc_olimpia_satu_mare',
 'asmik-kun_world_ii': 'asmik-kun_world_2',
 'asmik_kun_land': 'asmik-kun_land',
 'asml_programming_language': 'abstract_state_machine_language',
 'asmus_jakob_carstens': 'asmus_jacob_carstens',
 'asmus_nicolai_clausen': 'nicolai_clausen',
 'asnom_memorial_centar': 'asnom_memorial_center',
 'asnuntuck_community-technical_college': 'asnuntuck_community_college',
 'aso_kumamoto_airport': 'kumamoto_airport',
 'asobot_senki_goku': 'monkey_typhoon',
 'asobotto_senki_goku': 'monkey_typhoon',
 'asociacion_deportiva_ceuta': 'ad_ceuta',
 'asoka_of_india': 'ashoka_the_great',
 'asoka_the_great': 'ashoka_the_great',
 'asom_sahitya_sabha': 'asam_sahitya_sabha',
 'asotin-anatone_school_district': 'rural_school_districts_in_washington',
 'asotsiatsiya_haydov_ukrayiny': 'asotsiatsiya_haydiv_ukrayiny',
 'asp_dot_net': 'asp.net',
 'asp_programming_language': 'active_server_pages',
 'asparagus_of_lamancha': 'sheerluck_holmes_and_the_golden_ruler',
 'aspartate_amino_transferase': 'aspartate_transaminase',
 'aspartate_carbamoyl_transferase': 'aspartate_carbamoyltransferase',
 'aspartic_acid_protease': 'aspartate_protease',
 'aspartic_acid_proteases': 'aspartate_protease',
 'aspasia_of_athens': 'aspasia',
 'aspasia_of_miletus': 'aspasia',
 'aspatia_of_miletos': 'aspasia',
 'aspect_oriented_programming': 'aspect-oriented_programming',
 'aspects_of_music': 'aspect_of_music',
 'aspen_comedy_festival': 'the_comedy_festival',
 'aspen_mlt_comics': 'aspen_mlt',
 'aspen_music_festival': 'aspen_music_festival_and_school',
 'aspen_public_radio': 'kajx',
 'aspen_skiing_corporation': 'aspen_skiing_company',
 'aspendale_park_racecourse': 'aspendale_racecourse',
 'asperula_setosa_azurea': 'asperula_orientalis',
 'aspidites_melanocephalus_melanocephalus': 'aspidites_melanocephalus',
 'aspidites_melanocephalus_ramsayi': 'aspidites_ramsayi',
 'aspidoscelis_gularis_septemvittata': 'plateau_spotted_whiptail',
 'aspidoscelis_tigris_marmorata': 'marbled_whiptail',
 'aspin_en_lavedan': 'aspin-en-lavedan',
 'aspirated_smoke_detector': 'aspirating_smoke_detector',
 'aspire_international_corporation': 'apevia',
 'asr_33_teletype': 'asr-33_teletype',
 'asr_computers_ltd': 'coa_solutions_ltd',
 'asra_q._nomani': 'asra_nomani',
 'ass._vivaisti_pistoia': 'pistoia_basket_2000',
 'ass_and_arse': 'arse',
 'ass_like_dat': 'ass_like_that',
 'ass_of_bishop': 'dupa_biskupa',
 'assabet_river_rail-trail': 'assabet_river_rail_trail',
 'assad_abdul_khaliq': 'asad_abdul-khaliq',
 'assam_agriculture_university': 'assam_agricultural_university',
 'assam_meghalaya_cadre': 'all_india_services',
 'assam_peoples_association': 'asom_gana_parishad',
 'assam_roofed_turtle': 'kachuga_sylhetensis',
 'assam_sahitya_sabha': 'asam_sahitya_sabha',
 'assamese_film_industry': 'cinema_of_assam',
 'assan_abdula_khan': 'assan_abdullah_khan',
 'assaraya_alhamra_museum': 'red_castle_museum',
 'assasin_of_youth': 'assassin_of_youth',
 'assasination_in_sarajevo': 'assassination_of_archduke_franz_ferdinand_of_austria',
 'assassination_in_history': 'history_of_assassination',
 'assassination_in_sarajevo': 'assassination_of_archduke_franz_ferdinand_of_austria',
 'assassination_of_gandhi': 'assassination_of_mohandas_karamchand_gandhi',
 'assassination_of_heydrich': 'operation_anthropoid',
 'assassination_of_jfk': 'john_f._kennedy_assassination',
 'assassination_of_kennedy': 'john_f._kennedy_assassination',
 'assassination_of_lincoln': 'abraham_lincoln_assassination',
 'assassination_of_rfk': 'robert_f._kennedy_assassination',
 'assassins_sans_couteaux': 'juliette_noureddine',
 'assata_olugbala_shakur': 'assata_shakur',
 'assault_landing_craft': 'landing_craft_assault',
 'assault_of_copenhagen': 'the_assault_on_copenhagen',
 'assault_of_guadalcanal': 'guadalcanal_campaign',
 'assault_of_incheon': 'battle_of_inchon',
 'assault_of_inchon': 'battle_of_inchon',
 'assault_of_kwajalein': 'battle_of_kwajalein',
 'assault_of_peleliu': 'battle_of_peleliu',
 'assault_of_saipan': 'battle_of_saipan',
 'assault_on_guam': 'battle_of_guam',
 'assault_on_incheon': 'battle_of_inchon',
 'assault_on_moscow': 'battle_of_moscow',
 'assault_on_reason': 'the_assault_on_reason',
 'assault_suit_series': 'assault_suits_series',
 'assault_suits_valken': 'cybernator',
 'assault_weapons_ban': 'federal_assault_weapons_ban',
 'asscher_diamond_factory': 'royal_asscher_diamond_company',
 'asseb_international_airport': 'assab_international_airport',
 'asseco_poland_sa': 'asseco',
 'asseco_prokom_gdansk': 'asseco_prokom_gdynia',
 'asseco_prokom_sopot': 'asseco_prokom_gdynia',
 'assef_ahmad_ali': 'aseff_ahmad_ali',
 'assemble_in_public': 'freedom_of_assembly',
 'assemble_the_empire': 'wiretap_scars',
 'assemblee_des_six-comtes': 'assembly_of_the_six_counties',
 'assemblee_nationale_constituante': 'national_constituent_assembly',
 'assembleia_da_republica': 'assembly_of_the_republic',
 'assemblies_of_christians': 'christian_conventions',
 'assembly_and_budding': 'virus',
 'assembly_first_secretary': 'first_minister_for_wales',
 'assembly_in_scotland': 'scottish_assembly',
 'assembly_of_albania': 'assembly_of_the_republic_of_albania',
 'assembly_of_divines': 'westminster_assembly',
 'assembly_of_evil': 'the_assembly_of_evil',
 'assembly_of_foules': 'parlement_of_foules',
 'assembly_of_god': 'assemblies_of_god',
 'assembly_of_korea': 'national_assembly_of_south_korea',
 'assembly_of_kosova': 'assembly_of_kosovo',
 'assembly_of_montenegro': 'parliament_of_montenegro',
 'assembly_of_nobles': 'house_of_lords',
 'assembly_of_serbia': 'national_assembly_of_serbia',
 'assembly_of_weu': 'assembly_of_the_western_european_union',
 'assembly_programming_language': 'assembly_language',
 'assembly_programming_system': 'assembly_language',
 'assembly_square_mal': 'assembly_square_marketplace',
 'assembly_square_mall': 'assembly_square_marketplace',
 'assemblyman_bob_beers': 'bob_l._beers',
 'assemblyman_bob_reilly': 'robert_reilly',
 'assemblyman_robert_reilly': 'robert_reilly',
 'assemblyman_will_stephens': 'willis_stephens',
 'assemblyman_willis_stephens': 'willis_stephens',
 'asser_kuver_kapere': 'asser_kuveri_kapere',
 'assertio_septem_sacramentorum': 'defence_of_the_seven_sacraments',
 'asset_backed_securities': 'asset-backed_security',
 'asset_backed_security': 'asset-backed_security',
 'asset_based_economy': 'asset-based_economy',
 'asset_based_lending': 'asset-based_lending',
 'asset_based_loan': 'asset-based_loan',
 'asset_management_companies': 'asset_management_company',
 'asset_protection_insurance': 'asset_protection',
 'asset_protection_trust': 'asset-protection_trust',
 'asset_recovery_agency': 'assets_recovery_agency',
 'assheton_gore_curzon-howe': 'assheton_curzon-howe',
 'assi_ben_nathan': 'rabbi_assi',
 'assi_el_hellani': 'assi_el_helani',
 'assigned_storage_pool': 'auxiliary_storage_pool',
 'assignment_outer_space': 'space_men',
 'assikinack_public_school': 'simcoe_county_district_school_board',
 'assimilatory_nitrate_reductase': 'nitrite_reductase',
 'assiniboine_park_conservatory': 'assiniboine_park',
 'assiniboine_park_zoo': 'assiniboine_park',
 'assiniboine_provincial_park': 'mount_assiniboine_provincial_park',
 'assiniboine_river_floodway': 'portage_diversion',
 'assininoine_park_pavilion': 'assiniboine_park_pavilion',
 'assist_open_knife': 'assisted-opening_knife',
 'assist_opening_knife': 'assisted-opening_knife',
 'assistance_markup_language': 'microsoft_assistance_markup_language',
 'assistance_of_counsel': 'ineffective_assistance_of_counsel',
 'assistant_attorney_general': 'united_states_assistant_attorney_general',
 'assistant_church_historian': 'church_historian_and_recorder',
 'assistant_director_skinner': 'walter_skinner',
 'assistant_district_attorney': 'district_attorney',
 'assistant_general_manager': 'general_manager',
 'assistant_head_teacher': 'head_teacher',
 'assistant_patrol_leader': 'scout_leader',
 'assistant_police_inspector': 'lieutenant',
 'assistant_postmaster_general': 'assistant_postmaster-general',
 'assistant_provost_marshal': 'provost_marshal',
 'assistant_scout_leader': 'scout_leader',
 'assistant_section_officer': 'pilot_officer',
 'assistant_u.s._attorney': 'united_states_attorney',
 'assistant_us_attorney': 'united_states_attorney',
 'assisted_listening_device': 'assistive_listening_device',
 'assisted_living_facilities': 'assisted_living',
 'assisted_living_facility': 'assisted_living',
 'assisted_living_residence': 'assisted_living',
 'assisted_living_residences': 'assisted_living',
 'assisted_opening_knife': 'assisted-opening_knife',
 'assisted_outpatient_treatment': 'outpatient_commitment',
 'assisted_reproduction_technique': 'assisted_reproductive_technology',
 'assisted_reproduction_technologies': 'assisted_reproductive_technology',
 'assisted_reproduction_technology': 'assisted_reproductive_technology',
 'assisted_reproductive_technique': 'assisted_reproductive_technology',
 'assisted_reproductive_technologies': 'assisted_reproductive_technology',
 'assize_of_utrum': 'statutes_of_mortmain',
 'assizes_of_clarendon': 'assize_of_clarendon',
 'associacao_social-democrata_timorense': 'timorese_social_democratic_association',
 'associate_computing_professional': 'institute_for_the_certification_of_computing_professionals',
 'associate_justice_clark': 'tom_c._clark',
 'associate_members_cup': 'football_league_trophy',
 'associate_of_nursing': 'associate_of_science_in_nursing',
 'associate_of_science': 'associate_of_arts',
 'associate_parliamentary_group': 'all-party_parliamentary_group',
 'associated_british_ports': 'associated_british_ports_holdings',
 'associated_bundle_construction': 'associated_bundle',
 'associated_cement_companies': 'acc_limited',
 'associated_commercial_vehicles': 'associated_equipment_company',
 'associated_cooperative_creameries': 'associated_co-operative_creameries',
 'associated_examinations_board': 'associated_examining_board',
 'associated_fiber_bundle': 'associated_bundle',
 'associated_film_distribution': 'itc_entertainment',
 'associated_film_distributors': 'itc_entertainment',
 'associated_gospel_churches': 'associated_gospel_churches_of_canada',
 'associated_hebrew_school': 'associated_hebrew_schools_of_toronto',
 'associated_hebrew_schools': 'associated_hebrew_schools_of_toronto',
 'associated_legendre_functions': 'associated_legendre_function',
 'associated_legendre_polynomial': 'associated_legendre_function',
 'associated_legendre_polynomials': 'associated_legendre_function',
 'associated_music_publishers': 'g._schirmer',
 'associated_newspapers_ltd': 'associated_newspapers',
 'associated_newspapers_publications': 'associated_newspapers',
 'associated_portland_cement': 'blue_circle_industries',
 'associated_presbyterian_church': 'associated_presbyterian_churches',
 'associated_press_poll': 'ap_poll',
 'associated_press_style': 'ap_stylebook',
 'associated_press_stylebook': 'ap_stylebook',
 'associated_press_television': 'associated_press_television_news',
 'associated_press_tv': 'associated_press_television_news',
 'associated_press_writer': 'associated_press',
 'associated_prime_ideal': 'associated_prime',
 'associated_principal_bundle': 'associated_bundle',
 'associated_statehood_act': 'west_indies_associated_states',
 'associated_student_body': 'student_council',
 'associated_talking_pictures': 'ealing_studios',
 'associated_television_network': 'associated_television',
 'associated_vector_bundle': 'associated_bundle',
 'association_cycliste_canadienne': 'canadian_cycling_association',
 'association_football_club': 'association_football',
 'association_henri_capitant': 'henri_capitant',
 'association_internationale_futuribles': 'futuribles_international',
 'association_jeunesse_auxerroise': 'aj_auxerre',
 'association_max_havelaar': 'association_max_havelaar_france',
 'association_nationale_wisa': 'national_wisa_association',
 'association_of_1774': 'continental_association',
 'association_of_dead': 'association_of_the_dead',
 'association_of_journeymen': 'gesellverein',
 'association_of_pharmaconomists': 'danish_association_of_pharmaconomists',
 'association_rule_mining': 'association_rule_learning',
 'association_sportive_aixoise': 'as_aix-en-provence',
 'association_sportive_douanes': 'as_douanes',
 'association_sportive_moulinoise': 'as_moulins',
 'association_sportive_nancy-lorraine': 'as_nancy',
 'association_typographique_internationale': 'atypi',
 'associative_division_algebra': 'division_algebra',
 'associative_remote_viewing': 'remote_viewing',
 'associazione_calcio_ancona': 'a.c._ancona',
 'associazione_calcio_campobasso': 'pol._nuovo_campobasso_calcio',
 'associazione_calcio_cattolica': 'a.c._cattolica_calcio',
 'associazione_calcio_centese': 's.p._reno_centese_a.s.d.',
 'associazione_calcio_cesena': 'a.c._cesena',
 'associazione_calcio_chievoverona': 'a.c._chievoverona',
 'associazione_calcio_gallipoli': 'gallipoli_calcio',
 'associazione_calcio_legnano': 'a.c._legnano',
 'associazione_calcio_martina': 'a.c._martina',
 'associazione_calcio_milan': 'a.c._milan',
 'associazione_calcio_napoli': 's.s.c._napoli',
 'associazione_calcio_palazzolo': 'a.c._palazzolo_1913',
 'associazione_calcio_pavia': 'a.c._pavia',
 'associazione_calcio_pistoiese': 'a.c._pistoiese',
 'associazione_calcio_prato': 'a.c._prato',
 'associazione_calcio_somma': 'a.c._somma',
 'associazione_calcio_voghera': 'a.c._voghera',
 'associazione_nazionalista_italiana': 'italian_nationalist_association',
 'associazione_radiotecnica_italiana': 'associazione_radioamatori_italiani',
 'associazione_sportiva_acireale': 's.s.d._acireale_calcio_1946',
 'associazione_sportiva_bari': 'a.s._bari',
 'associazione_sportiva_cecina': 'a.s.d._cecina',
 'associazione_sportiva_latina': 'u.s._latina_calcio_s.s.d.',
 'associazione_sportiva_lucchese-libertas': 'a.s._lucchese_libertas_1905',
 'associazione_sportiva_roma': 'a.s._roma',
 'associazione_sportiva_rome': 'a.s._roma',
 'associazione_sportiva_sorrento': 'sorrento_calcio',
 'associazione_sportiva_trapani': 'a.s.d._trapani_calcio',
 'associazione_sportiva_vittoria': 'f.c._vittoria',
 'associazione_vivaisti_pistoia': 'pistoia_basket_2000',
 'assosiatsia_gaidov_ukraina': 'asotsiatsiya_haydiv_ukrayiny',
 'assume_bad_faith': 'wikipedia:assume_bad_faith',
 'assume_by_contradiction': 'reductio_ad_absurdum',
 'assume_good_faith': 'good_faith',
 'assume_good_intent': 'good_faith',
 'assume_the_position': 'assume_the_position_with_mr._wuhl',
 'assumed_bad_faith': 'wikipedia:assume_good_faith',
 'assumed_business_name': 'doing_business_as',
 'assumed_business_names': 'doing_business_as',
 'assumed_co_premise': 'inference_objection',
 'assumed_good_faith': 'good_faith',
 'assuming_bad_faith': 'bad_faith',
 'assuming_good_faith': 'good_faith',
 'assumption_cave_monastery': 'uspensky_cave_monastery',
 'assumption_grotto_church': 'assumption_of_the_blessed_virgin_mary_church',
 'assumption_grotto_parish': 'assumption_of_the_blessed_virgin_mary_church',
 'assumption_of_innocence': 'presumption_of_innocence',
 'assumption_school_building': 'assumption_school',
 'assumption_secondary_school': 'assumption_catholic_secondary_school',
 'assurant_specialty_property': 'assurant',
 'assymetric_key_cryptography': 'public-key_cryptography',
 'assyrian/syriac_ethnic_group': 'assyrian_people',
 'assyrian/syriac_new_year': 'kha_b-nisan',
 'assyrian_census_statistics': 'assyrian_diaspora',
 'assyrian_chaldean_syriac': 'assyrian_people',
 'assyrian_democratic_organisation': 'assyrian_democratic_organization',
 'assyrian_god_ashur': 'anshar',
 'assyrian_name_controversy': 'names_of_syriac_christians',
 'assyrian_name_dispute': 'names_of_syriac_christians',
 'assyrian_naming_controversy': 'names_of_syriac_christians',
 'assyrian_naming_dispute': 'names_of_syriac_christians',
 'assyrian_national_anthem': 'roomrama',
 'assyrian_national_congress': 'bet-nahrain_democratic_party',
 'assyrian_neo-aramaic_language': 'assyrian_neo-aramaic',
 'assyrian_traditional_dates': 'assyrian_culture',
 'assyrians/syriacs_in_australia': 'assyrians_in_australia',
 'assyrians/syriacs_in_georgia': 'assyrians_in_georgia',
 'assyrians/syriacs_in_germany': 'assyrians_in_germany',
 'assyrians/syriacs_in_holland': 'assyrians_in_the_netherlands',
 'assyrians/syriacs_in_iraq': 'assyrians_in_iraq',
 'assyrians/syriacs_in_israel': 'assyrians_in_israel',
 'assyrians/syriacs_in_lebanon': 'assyrians_in_lebanon',
 'assyrians/syriacs_in_syria': 'assyrians_in_syria',
 'assyrians/syriacs_in_turkey': 'syriacs_in_turkey',
 'assyrians_chaldeans_syriacs': 'assyrian_people',
 'assyrians_in_england': 'assyrians_in_the_united_kingdom',
 'assyrians_in_holland': 'assyrians_in_the_netherlands',
 'assyrians_in_jordan': 'demographics_of_jordan',
 'assyrians_in_sweden': 'assyrians/syriacs_in_sweden',
 'assyrians_in_turkey': 'syriacs_in_turkey',
 'ast_dew_tour': 'dew_tour',
 'astad_aderbad_deboo': 'astad_deboo',
 'astana-wuerth_cycling_team': 'once_cycling_team',
 'astana-wurth_cycling_team': 'once_cycling_team',
 'astaro_security_linux': 'astaro',
 'aster_surface-to-air_missile': 'mbda_aster',
 'aster_surface-to-air_missiles': 'mbda_aster',
 'asteras_tripolis_f.c.': 'asteras_tripoli_f.c.',
 'asterius_of_cappadocia': 'asterius_the_sophist',
 'asterix_and_obelix': 'asterix',
 'asterix_in_amerika': 'asterix_conquers_america',
 'asterix_in_hispania': 'asterix_in_spain',
 'asterix_le_gaulois': 'asterix_the_gaul',
 'asteroid_deflection_strategies': 'asteroid_mitigation_strategies',
 'asteroid_galaxy_tour': 'the_asteroids_galaxy_tour',
 'asteroid_light_curve': 'light_curve',
 'asteroid_light_curves': 'light_curve',
 'asteroid_name_pronunciations': 'pronunciation_of_asteroid_names',
 'asteroid_pronunciation_guides': 'pronunciation_of_asteroid_names',
 'asteroid_pronunciation_key': 'wikipedia:pronunciation_respelling_key',
 'asteroids_galaxy_tour': 'the_asteroids_galaxy_tour',
 'astesano_da_asti': 'astesanus_de_ast',
 'astesanus_ab_asta': 'astesanus_de_ast',
 'astesanus_de_astesanis': 'astesanus_de_ast',
 'astesanus_de_asti': 'astesanus_de_ast',
 'astesanus_of_ast': 'astesanus_de_ast',
 'astesanus_of_asti': 'astesanus_de_ast',
 'astesanus_von_asti': 'astesanus_de_ast',
 'astha_laxmi_temple': 'astha_temple',
 'asthenic_personality_disorder': 'dependent_personality_disorder',
 'asthmatic_kitty_records': 'asthmatic_kitty',
 'astley_deep_pit': 'astley_deep_pit_disaster',
 'astley_paston_cooper': 'astley_cooper',
 'astm_d_6751': 'astm_d6751',
 'astola_saw-scaled_viper': 'echis_carinatus_astolae',
 'astolphe_de_custine': 'marquis_de_custine',
 'astolpho_junior_lopes': 'astolpho_junio_lopes',
 'aston-martin_db7_vantage': 'aston_martin_db7',
 'aston-martin_v8_vantage': 'aston_martin_v8_vantage',
 'aston_clinton_fc': 'aston_clinton_f.c.',
 'aston_clinton_school': 'aston_clinton',
 'aston_dark_space': 'electric_glow_discharge',
 'aston_electronic_designs': 'aston_broadcast_systems',
 'aston_electronic_developments': 'aston_broadcast_systems',
 'aston_francis_barrett': 'aston_barrett',
 'aston_hill_cutting': 'stokenchurch_gap',
 'aston_martin_amr-1': 'aston_martin_amr1',
 'aston_martin_amr2': 'aston_martin_amr1',
 'aston_martin_atom': 'aston_martin',
 'aston_martin_db1': 'aston_martin_2-litre_sports',
 'aston_martin_db3s': 'aston_martin_db3',
 'aston_martin_dbr1-2': 'lola-aston_martin_b09/60',
 'aston_martin_dbr4/250': 'aston_martin_dbr4',
 'aston_martin_dp216': 'aston_martin_db5',
 'aston_martin_nimrod': 'nimrod_racing_automobiles',
 'aston_old_edwardian': 'king_edward_vi_aston',
 'aston_on_carrant': 'ashchurch',
 'aston_on_trent': 'aston-on-trent',
 'aston_quay_dublin': 'dublin_quays',
 'aston_upon_trent': 'aston-on-trent',
 'aston_villa_academy': 'aston_villa_f.c._reserves_and_academy',
 'aston_villa_f.c': 'aston_villa_f.c.',
 'aston_villa_fc': 'aston_villa_f.c.',
 'aston_villa_lfc': 'aston_villa_l.f.c.',
 'aston_villa_records': 'aston_villa_f.c._statistics_and_records',
 'aston_villa_reserves': 'aston_villa_f.c._reserves_and_academy',
 'aston_villa_statistics': 'aston_villa_f.c._statistics_and_records',
 'astor_library_building': 'the_public_theater',
 'astor_piazzolla_tango': 'astor_piazzolla',
 'astor_place_riots': 'astor_place_riot',
 'astor_wildlife_sanctuary': 'astore_wildlife_sanctuary',
 'astorgio_i_manfredi': 'astorre_i_manfredi',
 'astorgio_iii_manfredi': 'astorre_iii_manfredi',
 'astounding_science_fiction': 'analog_science_fiction_and_fact',
 'astounding_science_fiction.': 'analog_science_fiction_and_fact',
 'astra-tel_communications_corp.': 'astral_media',
 'astra_model_1921': 'astra_mod.400',
 'astra_r._edwards': 'astra_edwards',
 'astra_rosetta_edwards': 'astra_edwards',
 'astrakhan_cossack_host': 'astrakhan_cossacks',
 'astrakhan_region_elections': 'elections_in_astrakhan_oblast',
 'astral_media_atlantic': 'astral_media',
 'astral_media_atlantique': 'astral_media',
 'astral_media_inc.': 'astral_media',
 'astral_telecom_s.a.': 'upc_romania',
 'astram_bishamondai_station': 'bishamondai_station',
 'astram_gion-shinbashi-kita_station': 'gion-shinbashi-kita_station',
 'astram_kamiyasu_station': 'kamiyasu_station',
 'astram_nakasuji_station': 'nakasuji_station',
 'astram_nishihara_station': 'nishihara_station',
 'astram_tomo_station': 'tomo_station',
 'astram_ushita_station': 'ushita_station',
 'astram_yasuhigashi_station': 'yasuhigashi_station',
 'astrazeneca_group_plc': 'astrazeneca',
 'astrazeneca_pharmaceuticals_lp': 'astrazeneca',
 'astri_aas_hansen': 'astri_aas-hansen',
 'astrid_e._lopez': 'avianca_flight_52',
 'astrid_uhrenholdt_jacobsen': 'astrid_jacobsen',
 'astrium_space_plane': 'eads_astrium_space_tourism_project',
 'astrium_space_transportation': 'eads_astrium_space_transportation',
 'astro_fighter_sunred': 'tentai_senshi_sunred',
 'astro_magnetics_records': 'astro_magnetics',
 'astrolabe_glacier_tongue': 'astrolabe_glacier',
 'astrology_and_alchemy': 'classical_planets_in_western_alchemy',
 'astrology_and_health': 'medical_astrology',
 'astrology_in_islam': 'muslim_views_on_astrology',
 'astrology_in_judaism': 'jewish_views_of_astrology',
 'astrology_with_squidward': 'spongebob_squarepants',
 'astronaut_group_1': 'mercury_seven',
 'astronaut_group_2': 'nasa_astronaut_group_2',
 'astronaut_group_3': 'nasa_astronaut_group_3',
 'astronaut_group_4': 'nasa_astronaut_group_4',
 'astronaut_group_5': 'nasa_astronaut_group_5',
 'astronaut_group_6': 'nasa_astronaut_group_6',
 'astronaut_group_7': 'nasa_astronaut_group_7',
 'astronaut_group_8': 'nasa_astronaut_group_8',
 'astronaut_ice_cream': 'freeze-dried_ice_cream',
 'astronomer_of_limoges': 'vita_hludovici',
 'astronomers_and_astrophysicists': 'astronomer',
 'astronomical_coordinate_system': 'astronomical_coordinate_systems',
 'astronomical_image-processing_system': 'astronomical_image_processing_system',
 'astronomical_image_processing': 'astrophotography',
 'astronomical_julian_calendar': 'astronomical_year_numbering',
 'astronomical_polar_night': 'polar_night',
 'astronomicke_observatorium_modra-piesok': 'modra_observatory',
 'astronomische_nederlandse_satelliet': 'astronomical_netherlands_satellite',
 'astronomy_and_astrology': 'astrology_and_astronomy',
 'astronomy_and_astrophysics/history': 'history_of_astronomy',
 'astronomy_in_islam': 'astronomy_in_medieval_islam',
 'astrophil_and_stella': 'astrophel_and_stella',
 'astrophys._j._suppl.': 'astrophysical_journal',
 'astrophys_j_suppl': 'astrophysical_journal',
 'astrophysical_journal_letters': 'astrophysical_journal',
 'astrophysical_journal_supplement': 'astrophysical_journal',
 'astrophysikalisches_institut_potsdam': 'astrophysical_institute_potsdam',
 'astros_ii_mrl': 'astros_ii_mlrs',
 'astruc_de_porta': 'nahmanides',
 'astruc_of_lunel': 'abba_mari',
 'astur-leonese_language_group': 'astur-leonese_linguistic_group',
 'astur-leonese_languages_group': 'astur-leonese_linguistic_group',
 'astur_cantabrian_wars': 'cantabrian_wars',
 'asturian_medieval_spanish': 'astur-leonese_linguistic_group',
 'asturian_socialist_republic': 'asturias',
 'asturias_de_tineo': 'tineo',
 'astute_class_submarines': 'astute_class_submarine',
 'astyanax_fasciatus_mexicanus': 'mexican_tetra',
 'asu_downtown_phoenix': 'arizona_state_university_at_the_downtown_phoenix_campus',
 'asu_no_yoichi': 'samurai_harem:_asu_no_yoichi',
 'asu_research_park': 'arizona_state_university_research_park',
 'asu_sun_devils': 'arizona_state_sun_devils',
 'asu_web_devil': 'state_press',
 'asuka_langely_soryu': 'asuka_langley_soryu',
 'asuka_langlely_soryu': 'asuka_langley_soryu',
 'asuka_langley_sohryu': 'asuka_langley_soryu',
 'asuka_langrei_soryu': 'asuka_langley_soryu',
 'asuka_soryu_langley': 'asuka_langley_soryu',
 'asun_ortega_vidal': 'asun_ortega',
 'asuncion_aguilar_cate': 'aguilar_family',
 'asuncion_ortega_vidal': 'asun_ortega',
 'asuncion_supermarket_fire': 'paraguay_supermarket_fire',
 'asus_eee_901': 'asus_eee_pc',
 'asus_eee_monitor': 'asus_eee_top',
 'asus_eeepc_701': 'asus_eee_pc',
 'asustek_computer_inc.': 'asus',
 'asuw_experimental_college': 'associated_students_of_the_university_of_washington',
 'asuza_pacific_university': 'azusa_pacific_university',
 'asv_bergedorf_1885': 'asv_bergedorf_85',
 'asv_oostende_km': 'a.s.v._oostende_k.m.',
 'asw_primate_conservatory': 'belle_isle_park',
 'aswad_ibn_yazid': 'al-aswad_ibn_yazid',
 'aswam_high_dam': 'aswan_dam',
 'aswan_high_dam': 'aswan_dam',
 'aswan_power_station': 'aswan_dam',
 'aswarby_railway_station': 'aswarby_and_scredington_railway_station',
 'aswini_kumar_dutta': 'brojomohun_college',
 'asymetric_warfare_group': 'asymmetric_warfare_group',
 'asymmetric_allylic_alkylation': 'trost_asymmetric_allylic_alkylation',
 'asymmetric_blade_effect': 'p-factor',
 'asymmetric_carbon_atom': 'asymmetric_carbon',
 'asymmetric_dominance_effect': 'decoy_effect',
 'asymmetric_key_algorithm': 'public-key_cryptography',
 'asymmetric_key_algorithms': 'public-key_cryptography',
 'asymmetric_key_cryptography': 'public-key_cryptography',
 'asymmetric_key_encryption': 'public-key_cryptography',
 'asymmetric_phase-shift_keying': 'amplitude_and_phase-shift_keying',
 'asymmetrical_cell_division': 'asymmetric_cell_division',
 'asymptotic_lower_bound': 'big_o_notation',
 'asymptotic_run_time': 'big_o_notation',
 'asymptotic_running_time': 'big_o_notation',
 'asymptotic_space_complexity': 'asymptotic_computational_complexity',
 'asymptotic_time_complexity': 'asymptotic_computational_complexity',
 'asymptotic_upper_bound': 'big_o_notation',
 'asymptotically_equal_to': 'asymptotic_analysis',
 'asymptotically_locally_euclidean': 'gravitational_instanton',
 'asymptotically_locally_flat': 'gravitational_instanton',
 'asymptotically_simple_spacetime': 'asymptotically_flat_spacetime',
 'asymptotically_tight_bound': 'big_o_notation',
 'asynchronous_communications_system': 'asynchronous_serial_communication',
 'asynchronous_electric_motor': 'induction_motor',
 'asynchronous_error_reporting': 'asynchronous_method_invocation',
 'asynchronous_input_output': 'asynchronous_i/o',
 'asynchronous_protocol_specification': 'x.445',
 'asynchronous_traction_motor': 'traction_motor',
 'asynchronous_transfer_module': 'digital_subscriber_line',
 'asynchronus_transfer_mode': 'asynchronous_transfer_mode',
 'asyncronous_error_reporting': 'asynchronous_method_invocation',
 'asyncronous_transfer_mode': 'asynchronous_transfer_mode',
 'asynkritos_of_hyrcania': 'asyncritus_of_hyrcania'}
        