
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_av = {'av-8_harrier_ii': 'av-8b_harrier_ii',
 'av-8d_harrier_ii': 'av-8b_harrier_ii',
 'av8b_harrier_assault': 'av-8b_harrier_assault',
 'av_beis_din': 'av_beit_din',
 'av_bet_din': 'av_beit_din',
 'av_beth_din': 'av_beit_din',
 'av_festival_engand': 'av_festival',
 'av_grand_prix': 'av_open',
 'av_guds_nade': 'by_the_grace_of_god',
 'av_kuttimalu_amma': 'a._v._kuttimalu_amma',
 'av_nodal_block': 'atrioventricular_block',
 'av_re-entrant_arrhythmia': 'av_nodal_reentrant_tachycardia',
 'av_reentrant_tachycardia': 'supraventricular_tachycardia',
 'av_williams_jackson': 'a._v._williams_jackson',
 'ava_archer_syme-reeves': 'keanu_reeves',
 'available_potential_energy': 'convective_available_potential_energy',
 'available_to_promise': 'available-to-promise',
 'available_water_content': 'available_water_capacity',
 'avala_communications_tower': 'avala_tv_tower',
 'avalanche_boulder_tounge': 'avalanche_boulder_tongue',
 'avalanche_information_service': 'sportscotland',
 'avalanche_third_jersey': 'colorado_avalanche',
 'avalanches_du_mont-blanc': 'avalanche_du_mont-blanc',
 'avalon_boys_quartet': 'the_avalon_boys',
 'avalon_entertainment_limited': 'avalon_group',
 'avalon_hairstreak_butterfly': 'avalon_hairstreak',
 'avalon_public_relations': 'avalon_group',
 'avalon_telephone_company': 'newtel_communications',
 'avalon_travel_publishing': 'moon_publications',
 'avangard_krasnoi_molodyozhi': 'vanguard_of_red_youth',
 'avangard_omsk_oblast': 'avangard_omsk',
 'avant_garde_metal': 'avant-garde_metal',
 'avant_garde_music': 'avant-garde_music',
 'avant_le_deluge': 'before_the_deluge',
 'avard_t._fairbanks': 'avard_fairbanks',
 'avard_tennyson_fairbanks': 'avard_fairbanks',
 'avasarala_anasuya_devi': 'vinjamuri_anasuya_devi',
 'avatar:_bobble_battles': 'avatar:_the_last_airbender',
 'avatar:_last_airbender': 'avatar:_the_last_airbender',
 'avatar:the_last_airbender': 'avatar:_the_last_airbender',
 'avatar_broadband_limited': 'be_unlimited',
 'avatar_broadband_ltd': 'be_unlimited',
 'avatar_last_airbender': 'avatar:_the_last_airbender',
 'avatar_meher_baba': 'meher_baba',
 'avaz_business_center': 'avaz',
 'avco_broadcasting_corporation': 'crosley_broadcasting_corporation',
 'avco_embassy_pictures': 'embassy_pictures',
 'avco_embassy_television': 'multimedia_entertainment',
 'avco_golf_classic': ':cvs_caremark_charity_classic',
 'avco_lycoming_io-540': 'lycoming_o-540',
 'avco_lycoming_ivo-360-a1a': 'lycoming_o-360',
 'avco_lycoming_o-235': 'lycoming_o-235',
 'avco_lycoming_o-290': 'lycoming_o-290',
 'avco_lycoming_o-320': 'lycoming_o-320',
 'avco_lycoming_o-360': 'lycoming_o-360',
 'avco_lycoming_t55': 'lycoming_t55',
 'avco_lycoming_xo-290': 'lycoming_o-290',
 'avdat_national_park': 'avdat',
 'avdenture_island_2': 'adventure_island_ii',
 'ave_grand_duc': 'dassault_logiduc',
 'ave_maria_college': 'ave_maria_university-latin_american_campus',
 'ave_maria_law': 'ave_maria_school_of_law',
 'ave_regina_coelorum': 'ave_regina_caelorum',
 'avebury_stone_circle': 'avebury',
 'avedis_zildjian_co.': 'avedis_zildjian_company',
 'aveley_f._c.': 'aveley_f.c.',
 'aveley_f_c': 'aveley_f.c.',
 'avelino_jackson_coelho': 'jackson_avelino_coelho',
 'avellino_corneal_dystrophy': 'granular_corneal_dystrophy_type_ii',
 'avenge_the_nurses': 'ahs_centaur',
 'avenged_sevenfold_song': 'avenged_sevenfold',
 'avenger_heavy_fighter': 'wing_commander_iv:_the_price_of_freedom',
 'avenger_of_blood': 'feud',
 'avengers_west_coast': 'west_coast_avengers',
 'avenging_disco_godfather': 'disco_godfather',
 'avenida_almeida_ribeiro': 'avenida_de_almeida_ribeiro',
 'avenida_faria_lima': 'avenida_brigadeiro_faria_lima',
 'avenida_vicente_guerrero': 'avenida_guerrero',
 'avenir_alexandrovich_yakovkin': 'avenir_aleksandrovich_yakovkin',
 'aventuras_de_kilian': 'aventuras_de_kirlian',
 'aventuras_del_oeste': 'seven_hours_of_gunfire',
 'avenue_capitol_group': 'avenue_capital_group',
 'avenue_de_buckingham': 'quebec_route_315',
 'avenue_des_pins': 'pine_avenue',
 'avenue_du_mont-royal': 'mount_royal_avenue',
 'avenue_house_finchley': 'avenue_house',
 'avenue_of_baobabs': 'avenue_of_the_baobabs',
 'avenue_of_giants': 'avenue_of_the_giants',
 'avenue_special_situations': 'avenue_capital_group',
 'avenue_victor_hugo': 'rue_victor_hugo',
 'average-case_computational_complexity': 'probabilistic_analysis_of_algorithms',
 'average_absolute_deviation': 'absolute_deviation',
 'average_annual_temperature': 'climate',
 'average_atomic_mass': 'atomic_weight',
 'average_bit_rate': 'average_bitrate',
 'average_case_complexity': 'average-case_complexity',
 'average_collection_period': 'receivables_turnover_ratio',
 'average_frustrated_chimp': 'average_frustrated_chump',
 'average_joe_schmoe': 'average_joe',
 'average_life_expectancy': 'life_expectancy',
 'average_life_span': 'life_expectancy',
 'average_manufacturer_price': 'centers_for_medicare_and_medicaid_services',
 'average_marginal_rate': 'tax_rate',
 'average_marriage_age': 'age_at_first_marriage',
 'average_mutual_information': 'mutual_information',
 'average_surface_temperature': 'instrumental_temperature_record',
 'average_tax_rate': 'tax_rate',
 'average_tax_rates': 'tax_rate',
 'average_total_cost': 'average_cost',
 'average_total_costs': 'average_cost',
 'average_treatment_effects': 'average_treatment_effect',
 'average_value_option': 'asian_option',
 'averescu_residential_centre': 'alia_apartments',
 'avergage_usage_billing': 'average_usage_billing',
 'avern_levin_cohn': 'avern_cohn',
 'avery_a._sandberg': 'avery_sandberg',
 'avery_caesar_alexander': 'avery_alexander',
 'avery_cardinal_dulles': 'avery_dulles',
 'avery_coonley_house': 'coonley_house',
 'avery_dennison_corp.': 'avery_dennison',
 'avery_dennison_corporation': 'avery_dennison',
 'avery_franklin_brooks': 'avery_brooks',
 'avery_island/april_1st': 'on_avery_island',
 'avery_macleod_mccarty': 'avery-macleod-mccarty_experiment',
 'avery_robert_dulles': 'avery_dulles',
 'avestha_gengraine_technologies': 'avesthagen',
 'avet_ruben_terteryan': 'avet_terterian',
 'avet_rubeni_terterian': 'avet_terterian',
 'aveva_solutions_ltd.': 'aveva',
 'avex_entertainment_corp': 'avex_group',
 'avex_entertainment_corporation': 'avex_group',
 'avex_trax_records': 'avex_group',
 'avey_state_airport': 'avey_field_state_airport',
 'avg._orbital_speed': 'orbital_speed',
 'avi_bio_pharma': 'avi_biopharma',
 'avia_b_34': 'avia_b-34',
 'avia_b_71': 'tupolev_sb',
 'avia_ba_122': 'avia_b.122',
 'avia_m_137': 'avia_m_337',
 'aviabellanca_aircraft_corporation': 'aviabellanca_aircraft',
 'aviamilano_super_falco': 'sequoia_falco',
 'avian_bird_flu': 'avian_influenza',
 'avian_flu_incident': 'avian_influenza',
 'avian_flu_outbreak': 'avian_influenza',
 'avian_flu_pandemic': 'influenza_pandemic',
 'avian_flu_virus': 'avian_influenza',
 'avian_hemorrhagic_septicemia': 'fowl_cholera',
 'avian_herpesvirus_1': 'gallid_herpesvirus_1',
 'avian_infectious_laryngotracheitis': 'gallid_herpesvirus_1',
 'avian_influenza_virus': 'avian_influenza',
 'avian_leucosis_virus': 'avian_sarcoma_leukosis_virus',
 'avian_leukosis_virus': 'avian_sarcoma_leukosis_virus',
 'avianca_flight_052': 'avianca_flight_52',
 'avianca_flight_11': 'avianca_flight_011',
 'aviat_a1_husky': 'aviat_husky',
 'aviat_aircraft_inc': 'aviat',
 'aviat_husky_pup': 'aviat_husky',
 'aviat_pitts_special': 'pitts_special',
 'aviation_asset_management': 'avia_asset_management',
 'aviation_association_ilyushin': 'ilyushin',
 'aviation_chief_radioman': 'radioman',
 'aviation_development_company': 'adc_airlines',
 'aviation_elite_units': 'osprey_publishing',
 'aviation_in_china': 'aviation_industry_in_china',
 'aviation_in_wwi': 'aviation_in_world_war_i',
 'aviation_industries_ilyushin': 'ilyushin',
 'aviation_industry_corporation': 'aviation_industry_corporation_of_china',
 'aviation_manufacturing_corporation': 'vultee_aircraft',
 'aviation_of_china': 'civil_aviation_administration_of_china',
 'aviation_pilot_training': 'flight_training',
 'aviation_psychologist_badge': 'aviation_psychologist_insignia',
 'aviation_risk_management': 'aviation_insurance',
 'aviation_safety_ccouncil': 'aviation_safety_council',
 'aviation_safety_net': 'aviation_safety_network',
 'aviation_security_command': 'philippine_national_police_aviation_security_command',
 'aviation_supplemental_test': 'aviation_selection_test_battery',
 'aviator_glacier_tongue': 'aviator_glacier',
 'aviatsiya_voenno-morskogo_flota': 'soviet_naval_aviation',
 'avicenna_ibn_sina': 'avicenna',
 'avid_d._weinberger': 'david_weinberger',
 'avid_media_composer': 'media_composer',
 'avidyamaya_and_vidyamaya.': 'avidyamaya_and_vidyamaya',
 'aviemore_hydro_dam': 'aviemore_dam',
 'avigdor_ben_gal': 'avigdor_ben-gal',
 'avignon_caumont_airport': 'avignon_-_caumont_airport',
 'avignon_football_84': 'avignon_foot_84',
 'avilius_of_alexandria': 'pope_avilius_of_alexandria',
 'avimileth_rivas_quintero': 'avimiled_rivas',
 'avinash_k._dixit': 'avinash_dixit',
 'avinash_kamalakar_dixit': 'avinash_dixit',
 'avioane_iar-99_soim': 'iar_99',
 'avionics_research_centre': 'research_and_analysis_wing',
 'avions_claude_piel': 'claude_piel',
 'avions_fairey_firefly': 'fairey_firefly_ii',
 'avions_fairey_fox': 'fairey_fox',
 'avions_j.d.m._roitelet': 'jdm_roitelet',
 'avions_pierre_robin': 'avions_robin',
 'avions_robin_r2160': 'robin_2160',
 'avis_car_rental': 'avis_rent_a_car_system',
 'avis_car_sales': 'avis_rent_a_car_system',
 'avis_de_recherche.tv': 'avis_de_recherche',
 'avis_europe_plc': 'avis_europe',
 'avis_jersey_open': 'jersey_open',
 'avis_t._bohlen': 'avis_bohlen',
 'avishai_cohen_trio': 'avishai_cohen',
 'avitus_bernard_himsl': 'vedie_himsl',
 'avl_arkhangelsk_airlines': 'aeroflot-nord',
 'avn_awards_1985': 'avn_award',
 'avn_awards_1986': 'avn_award',
 'avn_awards_2005': 'avn_award',
 'avn_awards_2006': 'avn_award',
 'avn_awards_2007': 'avn_award',
 'avneet_kaur_sidhu': 'avneet_sidhu',
 'avner_ben_gal': 'avner_ben-gal',
 'avner_hai_shaki': 'avner_shaki',
 'avocado_education_project': 'avocado_declaration',
 'avocado_elementary_school': 'miami-dade_county_public_schools',
 'avocats_de_saint-pierre': 'advocates_of_saint_peter',
 'avoided_level_crossing': 'avoided_crossing',
 'avoiding_the_question': 'begging_the_question',
 'avon_and_somerset': 'avon_and_somerset_constabulary',
 'avon_dam_reservoir': 'dartmoor_reservoirs',
 'avon_insurance_combination': 'the_football_combination',
 'avon_n._williams': 'avon_williams',
 'avon_products_inc.': 'avon_products',
 'avon_products_incorporated': 'avon_products',
 'avon_ring_road': 'a4174_road',
 'avon_rubber_company': 'avon_rubber',
 'avon_rubber_plc': 'avon_rubber',
 'avon_tennis_cup': 'avon_cup',
 'avondale_discovery_farm': 'avondale_agricultural_research_station',
 'avondale_scout_reservation': 'scouting_in_louisiana',
 'avonside_engine_co.': 'avonside_engine_company',
 'avos_de-reb_noson': 'avot_of_rabbi_natan',
 'avos_de-rebbi_nosson': 'avot_of_rabbi_natan',
 'avot_de-rabbi_natan': 'avot_of_rabbi_natan',
 'avot_de-rabbi_nathan': 'avot_of_rabbi_natan',
 'avot_derabbi_natan': 'avot_of_rabbi_natan',
 'avoth_derabbi_nathan': 'avot_of_rabbi_natan',
 'avr_instruction_set': 'atmel_avr_instruction_set',
 'avra_valley_airport': 'marana_regional_airport',
 'avraham_b._yehoshua': 'a._b._yehoshua',
 'avraham_ben_avraham': 'abraham_ben_abraham',
 'avraham_ben_yitshak': 'avraham_ben-yitzhak',
 'avraham_ben_yitskhak': 'avraham_ben-yitzhak',
 'avraham_even_shoshan': 'abraham_even-shoshan',
 'avraham_halevi_frankel': 'abraham_fraenkel',
 'avraham_ibn_daud': 'abraham_ibn_daud',
 'avraham_ibn_ezra': 'abraham_ibn_ezra',
 'avraham_isaac_kook': 'abraham_isaac_kook',
 'avraham_marcus_klingberg': 'marcus_klingberg',
 'avraham_min_hahar': 'abraham_of_montpellier',
 'avraham_yair_stern': 'avraham_stern',
 'avraham_yehoshua_soloveitchik': 'avrohom_yehoshua_soloveitchik',
 'avraham_yeshaya_karelitz': 'avrohom_yeshaya_karelitz',
 'avraham_yeshayah_karelitz': 'avrohom_yeshaya_karelitz',
 'avraham_yeshayahu_karelitz': 'avrohom_yeshaya_karelitz',
 'avraham_yeshayeh_karelitz': 'avrohom_yeshaya_karelitz',
 'avraham_yishaya_karelitz': 'avrohom_yeshaya_karelitz',
 'avraham_yishayahu_karelitz': 'avrohom_yeshaya_karelitz',
 'avraham_yitzchak_kook': 'abraham_isaac_kook',
 'avraham_yitzhak_kook': 'abraham_isaac_kook',
 'avram_ben_mordecai': 'highlander:_zealot',
 'avram_noam_chomsky': 'noam_chomsky',
 'avril_kim_campbell': 'kim_campbell',
 'avril_lavigne_whibley': 'avril_lavigne',
 'avril_phaedra_campbell': 'kim_campbell',
 'avril_ramona_lavigne': 'avril_lavigne',
 'avro_523_pike': 'avro_pike',
 'avro_534_baby': 'avro_baby',
 'avro_552a_viper': 'avro_552',
 'avro_555_bison': 'avro_bison',
 'avro_561_andover': 'avro_andover',
 'avro_562_avis': 'avro_avis',
 'avro_563_andover': 'avro_andover',
 'avro_566_avenger': 'avro_avenger',
 'avro_581_avian': 'avro_avian',
 'avro_584_avocet': 'avro_avocet',
 'avro_604_antelope': 'avro_antelope',
 'avro_616_avian': 'avro_avian',
 'avro_619_five': 'avro_618_ten',
 'avro_621_tutor': 'avro_tutor',
 'avro_624_six': 'avro_618_ten',
 'avro_626_prefect': 'avro_626',
 'avro_652a_anson': 'avro_anson',
 'avro_679_manchester': 'avro_manchester',
 'avro_683_lancaster': 'avro_lancaster',
 'avro_685_york': 'avro_york',
 'avro_688_tudor': 'avro_tudor',
 'avro_691_lancastrian': 'avro_lancastrian',
 'avro_694_lincoln': 'avro_lincoln',
 'avro_696_shackleton': 'avro_shackleton',
 'avro_698_vulcan': 'avro_vulcan',
 'avro_701_athena': 'avro_athena',
 'avro_706_ashton': 'avro_ashton',
 'avro_canada_avrocar': 'vz-9_av_avrocar',
 'avro_canada_cf-105': 'avro_canada_cf-105_arrow',
 'avro_canada_jetliner': 'avro_canada_c102_jetliner',
 'avro_cf-100_canuck': 'avro_canada_cf-100',
 'avro_cf-105_arrow': 'avro_canada_cf-105_arrow',
 'avro_lancaster_bomber': 'avro_lancaster',
 'avro_type_707': 'avro_707',
 'avro_type_d': 'roe_type_d',
 'avro_type_e': 'avro_500',
 'avro_type_f': 'roe_type_f',
 'avro_type_g': 'roe_type_g',
 'avro_type_h': 'avro_501',
 'avrohom_mordechai_alter': 'avraham_mordechai_alter',
 'avrohom_yitzchok_kook': 'abraham_isaac_kook',
 'avrom_ber_gottlober': 'avrom_ber_gotlober',
 'avs_in_japan': 'chronology_of_adult_videos_in_japan',
 'avtar_singh_paintal': 'autar_singh_paintal',
 'avtar_singh_sandhu': 'pash',
 'avtomat_kalashnikova_47': 'ak-47',
 'avtomatika_i_telemekhanika': 'automation_and_remote_control',
 'avtomobilnoe_moskovskoe_obshchestvo': 'zil',
 'avtonomna_respublika_krym': 'crimea',
 'avus_race_track': 'avus'}
        