
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ax = {'ax_murder_incident': 'axe_murder_incident',
 'axa_asia_pacific': 'axa',
 'axa_grand_final': 'challenge_tour_grand_final',
 'axa_liberty_bowl': 'liberty_bowl',
 'axa_ppp_healthcare': 'axa',
 'axa_sport_center': 'axa_sports_center',
 'axa_sun_life': 'axa',
 'axbridge_ochre_mine': 'shute_shelve_cavern',
 'axe_murder_boys': 'axe_murder_boyz',
 'axe_murder_girlz': 'axe_murder_boyz',
 'axe_of_rage': 'barbarian_ii:_the_dungeon_of_drax',
 'axel_caesar_springer': 'axel_springer',
 'axel_casar_springer': 'axel_springer',
 'axel_erik_heinrichs': 'erik_heinrichs',
 'axel_g._oxenstierna': 'axel_oxenstierna',
 'axel_gordon_hultquist': 'gordon_hultquist',
 'axel_gustaf_adlercreutz': 'axel_gustav_adlercreutz',
 'axel_gustafsson_oxenstierna': 'axel_oxenstierna',
 'axel_j._beck': 'axel_john_beck',
 'axel_johan_anderberg': 'axel_anderberg',
 'axel_johan_lille': 'axel_lille',
 'axel_lennart_wenner-gren': 'axel_wenner-gren',
 'axel_maximiliano_richeze': 'maximiliano_richeze',
 'axel_of_lund': 'absalon',
 'axel_s._vogt': 'axel_vogt',
 'axel_springer_verlag': 'axel_springer_ag',
 'axel_theodor_lindahl': 'axel_lindahl',
 'axel_thomas_brunger': 'axel_t._brunger',
 'axel_wenner_gren': 'axel_wenner-gren',
 'axes_as_weapons': 'axe',
 'axes_of_evil': 'axis_of_evil',
 'axes_of_symmetry': 'reflection_symmetry',
 'axholme_joint_railway': 'isle_of_axholme_joint_railway',
 'axia_netmedia_corporation': 'axia_netmedia',
 'axial_current_anomaly': 'chiral_anomaly',
 'axial_flow_compression': 'axial_compressor',
 'axial_flow_turbine': 'axial_compressor',
 'axially_symmetric_spacetime': 'axisymmetric_spacetime',
 'axil_the_able': 'heavy_on_the_magick',
 'axillary_lymph_node': 'axillary_lymph_nodes',
 'axillary_lymph_nodes': 'tail_of_spence',
 'axiology_studied_scientifically': 'science_of_value',
 'axiom_a_diffeomorphism': 'axiom_a',
 'axiom_of_abstraction': 'axiom_schema_of_specification',
 'axiom_of_boundedness': 'axiom_schema_of_replacement',
 'axiom_of_collection': 'axiom_schema_of_replacement',
 'axiom_of_comprehension': 'axiom_schema_of_specification',
 'axiom_of_constructability': 'axiom_of_constructibility',
 'axiom_of_continuity': 'archimedean_property',
 'axiom_of_determinateness': 'axiom_of_determinacy',
 'axiom_of_extension': 'axiom_of_extensionality',
 'axiom_of_foundation': 'axiom_of_regularity',
 'axiom_of_fundierung': 'axiom_of_regularity',
 'axiom_of_hyper-determinacy': 'determinacy',
 'axiom_of_powerset': 'axiom_of_power_set',
 'axiom_of_quasi-determinacy': 'determinacy',
 'axiom_of_replacement': 'axiom_schema_of_replacement',
 'axiom_of_separation': 'axiom_schema_of_specification',
 'axiom_of_specification': 'axiom_schema_of_specification',
 'axiom_of_subsets': 'axiom_schema_of_specification',
 'axiom_of_transitivity': 'transitive_relation',
 'axiomatic_real_number': 'real_number',
 'axiomatic_set_theories': 'set_theory',
 'axiomatic_set_theory': 'set_theory',
 'axioms_of_countability': 'axiom_of_countability',
 'axioms_of_equation': 'equation',
 'axioms_of_geometry': 'euclidean_geometry',
 'axioms_of_probability': 'probability_axioms',
 'axioms_of_subsets': 'axiom_schema_of_specification',
 'axiotron_modbook_pro': 'axiotron_modbook',
 'axis-aligned_bounding_box': 'minimum_bounding_box',
 'axis:bold_as_love': 'axis:_bold_as_love',
 'axis_aligned_rectangle': 'rectilinear_polygon',
 'axis_and_angle': 'axis_angle',
 'axis_axis_ceylonensis': 'sri_lankan_axis_deer',
 'axis_bank_ltd': 'axis_bank',
 'axis_chemicals_plant': 'axis_chemicals',
 'axis_of_awesome': 'the_axis_of_awesome',
 'axis_of_perdition': 'the_axis_of_perdition',
 'axis_of_revolution': 'solid_of_revolution',
 'axis_of_rotation': 'rotation',
 'axis_of_symmetry': 'reflection_symmetry',
 'axis_of_weasel': 'axis_of_weasels',
 'axis_of_weasles': 'axis_of_weasels',
 'axis_porcinus_annamiticus': 'indochinese_hog_deer',
 'axis_porcinus_porcinus': 'hog_deer',
 'axis_powers:_hetalia': 'hetalia:_axis_powers',
 'axis_powers_hetalia': 'hetalia:_axis_powers',
 'axis_the_demolisher': 'bill_eadie',
 'axle_the_red': 'mega_man_x',
 'axn_action_tv': 'sony_pictures_entertainment',
 'axom_xahitya_xabha': 'asam_sahitya_sabha',
 'axom_xahitya_xobha': 'asam_sahitya_sabha',
 'axonal_stretch_injury': 'diffuse_axonal_injury',
 'axpo_super_league': 'swiss_super_league',
 'axtesanus_de_ast': 'astesanus_de_ast',
 'axymene_traversi_aucklandica': 'xymene_aucklandicus',
 'axymene_traversi_convexus': 'xymene_convexus'}
        