
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bb = {'bb_king_discography': 'b._b._king_discography',
 'bb_the_bluefish': 'bridgeport_bluefish',
 'bba_group_plc': 'bba_aviation',
 'bbc1_northern_ireland': 'bbc_one_northern_ireland',
 'bbc2_floodlit_cup': 'bbc2_floodlit_trophy',
 'bbc2_television_trophy': 'bbc2_floodlit_trophy',
 'bbc_1_xtra': 'bbc_radio_1xtra',
 'bbc_3_counties': 'bbc_three_counties_radio',
 'bbc_3rd_programme': 'bbc_third_programme',
 'bbc_5_live': 'bbc_radio_5_live',
 'bbc_arabic_tv': 'bbc_arabic_television',
 'bbc_audience_council': 'audience_council_scotland',
 'bbc_breakfast_news': 'bbc_breakfast',
 'bbc_breakfast_time': 'breakfast_time',
 'bbc_broadcasting_house': 'broadcasting_house',
 'bbc_bush_house': 'bush_house',
 'bbc_cbbc_channel': 'cbbc_channel',
 'bbc_charter_review': 'bbc_review',
 'bbc_cheese_wedge': 'bbc_micro_expansion_units',
 'bbc_cymru_wales': 'bbc_wales',
 'bbc_dab_national': 'bbc_national_dab',
 'bbc_deep_blue': 'the_blue_planet',
 'bbc_director_general': 'director-general_of_the_bbc',
 'bbc_domesday_book': 'bbc_domesday_project',
 'bbc_drama_department': 'bbc_television_drama',
 'bbc_empire_service': 'bbc_world_service',
 'bbc_enterprises_limited': 'bbc_worldwide',
 'bbc_five_live': 'bbc_radio_5_live',
 'bbc_focus_magazine': 'bbc_focus',
 'bbc_hdtv_trial': 'bbc_hd',
 'bbc_home_computer': 'bbc_micro',
 'bbc_i_player': 'bbc_iplayer',
 'bbc_jazz_award': 'bbc_jazz_awards',
 'bbc_junking_policy': 'wiping',
 'bbc_light_program': 'bbc_light_programme',
 'bbc_literacy_project': 'bbc_micro',
 'bbc_local_tv': 'bbc_local_video',
 'bbc_magazine_monitor': 'bbc_news_magazine_monitor',
 'bbc_master_series': 'bbc_master',
 'bbc_micro_pc': 'bbc_micro',
 'bbc_micro_user': 'the_micro_user',
 'bbc_midlands_today': 'midlands_today',
 'bbc_model_b': 'bbc_micro',
 'bbc_monitoring_service': 'bbc_monitoring',
 'bbc_monitoring_worldwide': 'bbc_monitoring',
 'bbc_national_news': 'bbc_news',
 'bbc_news_magazine': 'bbc_news',
 'bbc_news_scotland': 'reporting_scotland',
 'bbc_news_website': 'bbc_news_online',
 'bbc_newsnight_scotland': 'newsnight_scotland',
 'bbc_north_east/cumbria': 'bbc_north_east_and_cumbria',
 'bbc_north_fm': 'bbc_night_network',
 'bbc_northamptonshire_website': 'bbc_northamptonshire',
 'bbc_northern_orchestra': 'bbc_philharmonic',
 'bbc_online_news': 'bbc_news_online',
 'bbc_overseas_service': 'bbc_world_service',
 'bbc_pebble_mill': 'pebble_mill_studios',
 'bbc_philharmonic_orchestra': 'bbc_philharmonic',
 'bbc_playhouse_theatre': 'playhouse_theatre',
 'bbc_prison_study': 'the_experiment',
 'bbc_promenade_concerts': 'the_proms',
 'bbc_radio_5live': 'bbc_radio_5_live',
 'bbc_radio_6': 'bbc_6_music',
 'bbc_radio_birmingham': 'bbc_wm',
 'bbc_radio_blackburn': 'bbc_radio_lancashire',
 'bbc_radio_cambridge': 'bbc_radio_cambridgeshire',
 'bbc_radio_cambs': 'bbc_radio_cambridgeshire',
 'bbc_radio_cleveland': 'bbc_tees',
 'bbc_radio_essex': 'bbc_essex',
 'bbc_radio_five': 'bbc_radio_5',
 'bbc_radio_four': 'bbc_radio_4',
 'bbc_radio_ldn': 'bbc_london_94.9',
 'bbc_radio_london': 'bbc_london_94.9',
 'bbc_radio_medway': 'bbc_radio_kent',
 'bbc_radio_norwich': 'radio_norwich',
 'bbc_radio_one': 'bbc_radio_1',
 'bbc_radio_oxford': 'bbc_oxford',
 'bbc_radio_swindon': 'bbc_wiltshire',
 'bbc_radio_tees': 'bbc_tees',
 'bbc_radio_three': 'bbc_radio_3',
 'bbc_radio_two': 'bbc_radio_2',
 'bbc_radio_wiltshire': 'bbc_wiltshire',
 'bbc_radio_wm': 'bbc_wm',
 'bbc_regional_tv': 'bbc_uk_regional_tv_on_satellite',
 'bbc_reporting_scotland': 'reporting_scotland',
 'bbc_research_department': 'bbc_research',
 'bbc_resources_ltd': 'bbc_studios_and_post_production',
 'bbc_scrum_v': 'scrum_v',
 'bbc_ski_sunday': 'ski_sunday',
 'bbc_somerset_sound': 'bbc_somerset',
 'bbc_south_today': 'south_today',
 'bbc_southern_counties': 'bbc_southern_counties_radio',
 'bbc_sport_channel': 'bbc_sport',
 'bbc_sport_online': 'bbc_sport',
 'bbc_sport_scotland': 'sportscene',
 'bbc_sport_website': 'bbc_sport',
 'bbc_television_center': 'bbc_television_centre',
 'bbc_television_idents': 'history_of_bbc_television_idents',
 'bbc_television_service': 'bbc_one',
 'bbc_television_theatre': 'o2_shepherds_bush_empire',
 'bbc_three_counties': 'bbc_three_counties_radio',
 'bbc_thuaisceart_eireann': 'bbc_northern_ireland',
 'bbc_trust_scotland': 'audience_council_scotland',
 'bbc_tv_1': 'bbc_television',
 'bbc_tv_centre': 'bbc_television_centre',
 'bbc_two_ni': 'bbc_two_northern_ireland',
 'bbc_two_wales': 'bbc_two',
 'bbc_weather_centre': 'met_office',
 'bbc_weekend_news': 'bbc_news',
 'bbc_welsh_orchestra': 'bbc_national_orchestra_of_wales',
 'bbc_wildlife_magazine': 'bbc_wildlife',
 'bbc_wiltshire_sound': 'bbc_wiltshire',
 'bbc_world_india': 'bbc_world_news',
 'bbc_worldwide_limited': 'bbc_worldwide',
 'bbc_worldwide_ltd': 'bbc_worldwide',
 'bbc_worldwide_monitoring': 'bbc_monitoring',
 'bbc_worldwide_music': 'bbc_worldwide',
 'bbc_worldwide_service': 'bbc_world_service',
 'bbe_high_school': 'belgrade-brooten-elrosa_high_school',
 'bbe_school_district': 'belgrade-brooten-elrosa_school_district',
 'bbn_butterfly_computers': 'bbn_butterfly',
 'bbs_door_game': 'bbs_door',
 'bbs_the_documentary': 'bbs:_the_documentary'}
        