
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bl = {'bl._albertus_magnus': 'albertus_magnus',
 'bl._anthony_middleton': 'anthony_middleton',
 'bl._anthony_neyrot': 'anthony_neyrot',
 'bl._archangela_girlani': 'archangela_girlani',
 'bl._jean-baptiste_vianney': 'john_vianney',
 'bl._maurus_scott': 'maurus_scott',
 'bl._william_scott': 'maurus_scott',
 'bl_4.5_inch': 'bl_4.5_inch_medium_field_gun',
 'bl_5.5_inch': 'bl_5.5_inch_medium_gun',
 'bl_lac_objects': 'bl_lac_object',
 'bl_lacertae_object': 'bl_lac_object',
 'bl_lacertae_objects': 'bl_lac_object',
 'bl_postal_area': 'bl_postcode_area',
 'blaak_metro_station': 'rotterdam_blaak_railway_station',
 'blachly_school_district': 'triangle_lake_school',
 'black-africans_in_europe': 'afro_europeans',
 'black-africans_in_germany': 'afro-germans',
 'black-africans_in_portugal': 'portuguese_of_black_african_ancestry',
 'black-and-white_hawk_eagle': 'black-and-white_hawk-eagle',
 'black-and-white_tody_tyrant': 'black-and-white_tody-flycatcher',
 'black-and-yellow_mud_dauber': 'black_and_yellow_mud_dauber',
 'black-and-yellow_silky_flycatcher': 'black-and-yellow_silky-flycatcher',
 'black-backed_bush_tanager': 'black-backed_bush-tanager',
 'black-backed_fruit_dove': 'banded_fruit-dove',
 'black-backed_tody_flycatcher': 'black-backed_tody-flycatcher',
 'black-backed_water_tyrant': 'black-backed_water-tyrant',
 'black-banded_fruit_dove': 'banded_fruit-dove',
 'black-banded_trinket_snake': 'elaphe_porphyracea',
 'black-bellied_glossy_starling': 'black-bellied_glossy-starling',
 'black-bellied_storm_petrel': 'black-bellied_storm-petrel',
 'black-bellied_whistling_ducks': 'black-bellied_whistling_duck',
 'black-billed_cuckoo_dove': 'black-billed_cuckoo-dove',
 'black-billed_mountain_toucan': 'black-billed_mountain-toucan',
 'black-billed_seed_finch': 'black-billed_seed-finch',
 'black-billed_shrike_tyrant': 'black-billed_shrike-tyrant',
 'black-billed_whistling_duck': 'west_indian_whistling_duck',
 'black-breasted_leaf_turtle': 'black-breasted_hill_turtle',
 'black-breasted_snake_eagle': 'black-chested_snake-eagle',
 'black-breasted_wood_quail': 'black-breasted_wood-quail',
 'black-browed_reed_warbler': 'black-browed_reed-warbler',
 'black-capped_night_heron': 'black-crowned_night_heron',
 'black-capped_pygmy_tyrant': 'black-capped_pygmy-tyrant',
 'black-capped_rufous_warbler': 'black-capped_rufous-warbler',
 'black-capped_screech_owl': 'black-capped_screech-owl',
 'black-capped_social_weaver': 'black-capped_social-weaver',
 'black-capped_warbling_finch': 'black-capped_warbling-finch',
 'black-capped_woodland_warbler': 'black-capped_woodland-warbler',
 'black-cheeked_ant_tanager': 'black-cheeked_ant-tanager',
 'black-cheeked_white-nosed_monkey': 'red-tailed_monkey',
 'black-chested_buzzard_eagle': 'black-chested_buzzard-eagle',
 'black-chested_mountain_tanager': 'black-chested_mountain-tanager',
 'black-chested_snake_eagle': 'black-chested_snake-eagle',
 'black-chinned_fruit_dove': 'black-chinned_fruit-dove',
 'black-chinned_mountain_tanager': 'black-chinned_mountain-tanager',
 'black-clawed_mud_crab': 'panopeus_herbstii',
 'black-crested_tit_tyrant': 'black-crested_tit-tyrant',
 'black-crowned_palm_tanager': 'black-crowned_palm-tanager',
 'black-crowned_sparrow_lark': 'black-crowned_sparrow-lark',
 'black-dotted_tree_frog': 'litoria_nigropunctata',
 'black-eared_flying_fox': 'black-eared_flying-fox',
 'black-eared_ground_thrush': 'black-eared_ground-thrush',
 'black-eared_shrike_babbler': 'black-eared_shrike-babbler',
 'black-eared_sparrow_lark': 'black-eared_sparrow-lark',
 'black-eared_wood_quail': 'black-eared_wood-quail',
 'black-eyed_hermit_crab': 'pagurus_armatus',
 'black-eyed_susan_vine': 'thunbergia_alata',
 'black-faced_rufous_warbler': 'black-faced_rufous-warbler',
 'black-figure_vase_painting': 'black-figure_pottery',
 'black-fingered_mud_crab': 'panopeus_herbstii',
 'black-footed_grey_langur': 'black-footed_gray_langur',
 'black-footed_rock_wallaby': 'black-flanked_rock-wallaby',
 'black-footed_tree_rat': 'black-footed_tree-rat',
 'black-fronted_bush_shrike': 'black-fronted_bushshrike',
 'black-fronted_ground_tyrant': 'black-fronted_ground-tyrant',
 'black-fronted_piping_guan': 'trinidad_piping-guan',
 'black-fronted_wood_quail': 'black-fronted_wood-quail',
 'black-headed_brush_finch': 'stripe-headed_brush-finch',
 'black-headed_paradise_flycatcher': 'red-bellied_paradise-flycatcher',
 'black-headed_penduline_tit': 'european_penduline_tit',
 'black-headed_shrike_babbler': 'black-headed_shrike-babbler',
 'black-headed_tody_flycatcher': 'black-headed_tody-flycatcher',
 'black-headed_yellow_bulbul': 'black-crested_bulbul',
 'black-hooded_sierra_finch': 'black-hooded_sierra-finch',
 'black-lored_yellow_tit': 'black-lored_tit',
 'black-naped_blue_monarch': 'black-naped_monarch',
 'black-naped_fruit_dove': 'black-naped_fruit-dove',
 'black-necked_red_cotinga': 'black-necked_red-cotinga',
 'black-on-white_color_scheme': 'light-on-dark_color_scheme',
 'black-on-white_colour_scheme': 'light-on-dark_color_scheme',
 'black-spotted_cutthroat_trout': 'westslope_cutthroat_trout',
 'black-spotted_palm_viper': 'bothriechis_nigroviridis',
 'black-striped_orchard_spider': 'leucauge_celebesiana',
 'black-tail_prairie_dogs': 'black-tailed_prairie_dog',
 'black-tailed_horned_pitviper': 'ophryacus_melanurus',
 'black-throated_grey_warbler': 'black-throated_gray_warbler',
 'black-throated_tody_tyrant': 'black-throated_tody-tyrant',
 'black-veined_white_butterfly': 'black-veined_white',
 'black-winged_ground_dove': 'black-winged_ground-dove',
 'black/african_hair_texture': 'afro-textured_hair',
 'black_action_group': 'zabalaza_anarchist_communist_federation',
 'black_africa_fc': 'black_africa_f.c.',
 'black_alder_winterberry': 'ilex_verticillata',
 'black_alpine_sedge': 'carex_nigra',
 'black_american_culture': 'african_american_culture',
 'black_american_history': 'african-american_history',
 'black_american_leftism': 'black_leftism',
 'black_american_music': 'african-american_music',
 'black_and_blue': 'bruise',
 'black_and_crimson': 'black-and-crimson_oriole',
 'black_and_gray': 'black-and-gray',
 'black_and_greene': 'black_and_greene_records',
 'black_and_proud': 'black_pride',
 'black_and_rufous': 'black-and-rufous',
 'black_and_silver': 'dale_earnhardt',
 'black_and_white': 'black-and-white',
 'black_and_yellow': 'black-and-yellow',
 'black_angus_cattle': 'angus_cattle',
 'black_arabs_f.c.': 'bristol_rovers_f.c.',
 'black_ark_studio': 'black_ark',
 'black_ark_studios': 'black_ark',
 'black_arm_band': 'armband',
 'black_arts_group': 'black_artists_group',
 'black_awareness_day': 'zumbi',
 'black_bag_job': 'black_bag_operation',
 'black_bag_jobs': 'black_bag_operation',
 'black_bag_operations': 'black_bag_operation',
 'black_ball_transport': 'puget_sound_navigation_company',
 'black_balsam_bald': 'black_balsam_knob',
 'black_banner_organisation': 'black_banner_organization',
 'black_bar_chromis': 'chromis_retrofasciata',
 'black_bart_roberts': 'bartholomew_roberts',
 'black_beach_prison': 'black_beach',
 'black_bean_episiode': 'mier_expedition',
 'black_bean_episode': 'mier_expedition',
 'black_bean_lottery': 'mier_expedition',
 'black_bear_hamster': 'syrian_hamster',
 'black_bear_park': 'latchford',
 'black_bear_pass': 'black_bear_road',
 'black_beaver_district': 'scouting_in_oklahoma',
 'black_benny_williams': 'black_benny',
 'black_bill_tocco': 'william_tocco',
 'black_bitter_vetch': 'lathyrus_niger',
 'black_blood-red_dendrobium': 'dendrobium_atroviolaceum',
 'black_blood_python': 'python_curtus',
 'black_blowing_viper': 'heterodon_platirhinos',
 'black_body_radiation': 'thermal_radiation',
 'black_body_radiator': 'black_body',
 'black_body_spectrum': 'black_body',
 'black_bone_yi': 'yi_people',
 'black_book_magazine': 'blackbook_magazine',
 'black_box_games': 'ea_black_box',
 'black_box_interlude': 'run_come_save_me',
 'black_box_recordings': 'black_box_music',
 'black_box_revelation': 'the_black_box_revelation',
 'black_box_test': 'black-box_testing',
 'black_box_testing': 'black-box_testing',
 'black_box_theatre': 'black_box_theater',
 'black_box_warnings': 'black_box_warning',
 'black_boy_uprising': 'black_boys',
 'black_boys_rebellion': 'black_boys',
 'black_bread_mould': 'black_bread_mold',
 'black_brent_goose': 'brant_goose',
 'black_british_english': 'british_black_english',
 'black_buck_antelope': 'blackbuck',
 'black_bushman_language': 'kxoe_language',
 'black_butte_company': 'kiewit_corporation',
 'black_butte_reservoir': 'black_butte_lake',
 'black_buttes_volcano': 'black_buttes',
 'black_button_spider': 'button_spider',
 'black_cab_session': 'black_cab_sessions',
 'black_cabbage_tree': 'melanodendron',
 'black_cannon_incident': 'the_black_cannon_incident',
 'black_canyon_freeway': 'interstate_17',
 'black_cap_gramma': 'gramma_melacara',
 'black_cap_jawfish': 'moustache_jawfish',
 'black_capped_chickadee': 'black-capped_chickadee',
 'black_capped_conure': 'conure',
 'black_carrion_beetle': 'silphidae',
 'black_cart_water': 'river_cart',
 'black_cat_commando': 'national_security_guards',
 'black_cat_trail': 'black_cat_track',
 'black_chasm_cavern': 'black_chasm_cave',
 'black_cherry_bombshells': 'the_black_cherry_bombshells',
 'black_cherry_wishniak': 'canada_dry',
 'black_chinese_fungus': 'wood_ear',
 'black_chinned_sparrow': 'black-chinned_sparrow',
 'black_clown_goby': 'gobiodon_acicularis',
 'black_coat_press': 'jean-marc_lofficier',
 'black_colobus_monkey': 'black_colobus',
 'black_combtooth_blenny': 'ecsenius_namiyei',
 'black_comedy_film': 'black_comedy',
 'black_company_series': 'the_black_company',
 'black_concert_t-shirt': 'concert_t-shirt',
 'black_consciousness_day': 'day_of_black_consciousness',
 'black_consiousness_day': 'day_of_black_consciousness',
 'black_coral_pea': 'kennedia_nigricans',
 'black_coral_snake': 'calliophis_nigrescens',
 'black_corinthian_bronze': 'hepatizon',
 'black_cotton_soils': 'vertisol',
 'black_country_english': 'black_country',
 'black_country_museum': 'black_country_living_museum',
 'black_credit_card': 'centurion_card',
 'black_creek_dr': 'black_creek_drive',
 'black_creek_village': 'love_canal',
 'black_cuckoo_dove': 'slaty_cuckoo-dove',
 'black_currant_mite': 'cecidophyopsis_ribis',
 'black_currant_nematode': 'aphelenchoides_ritzemabosi',
 'black_cut-throat_eel': 'deepwater_arrowtooth_eel',
 'black_cutthroat_eel': 'deepwater_arrowtooth_eel',
 'black_cypree_pine': 'callitris_endlicheri',
 'black_dahlia_case': 'black_dahlia',
 'black_dahlia_murder': 'the_black_dahlia_murder',
 'black_death_music': 'death_metal',
 'black_derman_toy': 'black-derman-toy_model',
 'black_diamond_mines': 'black_diamond_mines_regional_preserve',
 'black_diamond_rattler': 'crotalus_oreganus_helleri',
 'black_diamond_series': 'walt_disney_classics',
 'black_dog_bias': 'black-dog_bias',
 'black_dorcopsis_wallaby': 'black_dorcopsis',
 'black_dot_illusion': 'grid_illusion',
 'black_dragon_palace': 'black_dragon_pool',
 'black_dragon_river': 'amur_river',
 'black_dwarf_honeybee': 'apis_andreniformis',
 'black_eagle_order': 'order_of_the_black_eagle',
 'black_eagle_team': 'black_eagles_aerobatic_team',
 'black_ear_fungus': 'wood_ear',
 'black_earth_area': 'central_black_earth_region',
 'black_earth_region': 'central_black_earth_region',
 'black_english_vernacular': 'african_american_vernacular_english',
 'black_ensemble_theater': 'black_ensemble_theater_company',
 'black_eye_bean': 'black-eyed_pea',
 'black_eye_books': 'black_eye_productions',
 'black_eye_comics': 'black_eye_productions',
 'black_eye_grease': 'eye_black',
 'black_eye_pea': 'black-eyed_pea',
 'black_eye_peas': 'black_eyed_peas',
 'black_eye_productionss': 'black_eye_productions',
 'black_eye_susan': 'black-eyed_susan',
 'black_eyed_bean': 'black-eyed_pea',
 'black_eyed_pea': 'black-eyed_pea',
 'black_eyed_pees': 'black_eyed_peas',
 'black_eyed_sceva': 'model_engine',
 'black_eyed_susan': 'black-eyed_susan',
 'black_eyed_virgins': 'houri',
 'black_face_impala': 'black-faced_impala',
 'black_faced_impala': 'impala',
 'black_fell_terrier': 'patterdale_terrier',
 'black_female_architect': 'african-american_architects',
 'black_fiber_palm': 'arenga_pinnata',
 'black_figure_pottery': 'black-figure_pottery',
 'black_figure_style': 'black-figure_pottery',
 'black_figured_vase': 'black-figure_pottery',
 'black_fin_tuna': 'blackfin_tuna',
 'black_finger_crab': 'ozius_truncatus',
 'black_finless_porpoise': 'finless_porpoise',
 'black_fire_ant': 'black_imported_fire_ant',
 'black_fives_era': 'black_fives',
 'black_fleet_crisis': 'the_black_fleet_crisis',
 'black_fly_song': 'the_black_fly_song',
 'black_flying_fox': 'black_flying-fox',
 'black_footed_ferret': 'black-footed_ferret',
 'black_footed_penguin': 'african_penguin',
 'black_for_death': 'an_icelandic_odyssey',
 'black_forest_gateau': 'black_forest_cake',
 'black_forest_gateaux': 'black_forest_cake',
 'black_forrest_cake': 'black_forest_cake',
 'black_forrest_gateaux': 'black_forest_cake',
 'black_friars_gatehouse': 'blackfriars_theatre',
 'black_friars_theater': 'blackfriars_theatre',
 'black_friars_theatre': 'blackfriars_theatre',
 'black_friday_fallout': 'ring_of_honor',
 'black_fronted_curassow': 'trinidad_piping-guan',
 'black_gangster_disciples': 'gangster_disciples',
 'black_girl/white_girl': 'black_girl_/_white_girl',
 'black_gospel_music': 'urban_contemporary_gospel',
 'black_guerilla_family': 'black_guerrilla_family',
 'black_hand_gang': 'black_hand',
 'black_hand_gorge': 'blackhand_gorge_state_nature_preserve',
 'black_harry_tunnel': 'clifton_hall_tunnel',
 'black_hat_federal': 'black_hat_briefings',
 'black_hat_hacker': 'black_hat',
 'black_hat_hacking': 'crack',
 'black_hat_seo': 'spamdexing',
 'black_hawk_eagle': 'black_hawk-eagle',
 'black_hawk_films': 'blackhawk_films',
 'black_hawk_helicopter': 'uh-60_black_hawk',
 'black_hawk_helicopters': 'uh-60_black_hawk',
 'black_headed_grosbeak': 'black-headed_grosbeak',
 'black_headed_gull': 'black-headed_gull',
 'black_headed_python': 'aspidites_melanocephalus',
 'black_heart_procession': 'the_black_heart_procession',
 'black_hearts_procession': 'the_black_heart_procession',
 'black_hebrew_israelite': 'black_hebrew_israelites',
 'black_hebrew_israelitism': 'black_hebrew_israelites',
 'black_hill_transmitter': 'black_hill_transmitting_station',
 'black_hillls_war': 'great_sioux_war_of_1876-77',
 'black_hills_energy': 'black_hills_corporation',
 'black_hills_machine': 'rapid_city_flying_aces',
 'black_hills_power': 'black_hills_corporation',
 'black_hills_spruce': 'picea_glauca',
 'black_hills_war': 'great_sioux_war_of_1876-77',
 'black_hog-nosed_snake': 'heterodon_platirhinos',
 'black_hole_boogie': 'mario_party_6',
 'black_hole_entropy': 'black_hole_thermodynamics',
 'black_hole_era': 'future_of_an_expanding_universe',
 'black_hole_evaporation': 'hawking_radiation',
 'black_hole_faq': 'black_hole',
 'black_hole_high': 'strange_days_at_blake_holsey_high',
 'black_hole_machine': 'large_hadron_collider',
 'black_hole_mechanics': 'black_hole_thermodynamics',
 'black_hole_membrane': 'membrane_paradigm',
 'black_hole_paradox': 'black_hole_information_paradox',
 'black_hole_radiation': 'hawking_radiation',
 'black_hole_records': 'black_hole_recordings',
 'black_hole_rising': 'advance_wars_2:_black_hole_rising',
 'black_hole_spin-flip': 'spin-flip',
 'black_hole_spinflip': 'spin-flip',
 'black_hole_temperature': 'black_hole_thermodynamics',
 'black_horse_bandit': 'the_black_horse_bandit',
 'black_horse_courier': 'the_elder_scrolls_iv:_oblivion',
 'black_howler_monkey': 'black_howler',
 'black_imperial_pigeon': 'bismarck_imperial-pigeon',
 'black_inc._agenda': 'schwarz_publishing',
 'black_is_black': 'los_bravos',
 'black_isle_branch': 'fortrose_branch',
 'black_isle_peninsula': 'black_isle',
 'black_jack_davey': 'the_gypsy_laddie',
 'black_jack_davy': 'the_gypsy_laddie',
 'black_jack_johnson': 'the_new_danger',
 'black_jack_justice': 'decoder_ring_theatre',
 'black_jack_ketchum': 'tom_ketchum',
 'black_jack_pershing': 'john_j._pershing',
 'black_jack_savage': 'the_100_lives_of_black_jack_savage',
 'black_jade_river': 'karakash_river',
 'black_jays_records': 'black_jays',
 'black_jewel_orchid': 'ludisia_discolor',
 'black_jewels_trilogy': 'anne_bishop',
 'black_kangaroo_paw': 'macropidia',
 'black_kids_discography': 'black_kids',
 'black_king_snake': 'lampropeltis_getula',
 'black_label_series': 'lg_black_label_series',
 'black_lace_weaver': 'amaurobius_ferox',
 'black_leaf_disease': 'black_leaf',
 'black_leaf_monkey': 'nilgiri_langur',
 'black_leather_jacket': 'the_black_leather_jacket',
 'black_leg_miner': 'blackleg_miner',
 'black_leg_skate': 'black_legskate',
 'black_legged_kittiwake': 'black-legged_kittiwake',
 'black_liberation_flag': 'pan-african_flag',
 'black_library_gaming': 'black_library',
 'black_library_publishing': 'bl_publishing',
 'black_light_lamp': 'black_light',
 'black_light_poster': 'blacklight_poster',
 'black_light_power': 'blacklight_power',
 'black_mark_records': 'black_mark_productions',
 'black_market_economy': 'underground_economy',
 'black_market_organs': 'organ_transplant',
 'black_mask_2': 'black_mask_2:_city_of_masks',
 'black_metal_history': 'murder_music:_a_history_of_black_metal',
 'black_metal_music': 'black_metal',
 'black_milk_snake': 'lampropeltis_triangulum_gaigeae',
 'black_mondo_grass': 'ophiopogon_planiscapus',
 'black_moon_family': 'black_moon_clan',
 'black_moshannon_airport': 'mid-state_regional_airport',
 'black_mountain_bandits': 'heishan_bandits',
 'black_mountain_camp': 'philmont_scout_ranch_camps',
 'black_mountain_poet': 'black_mountain_poets',
 'black_mountain_review': 'black_mountain_poets',
 'black_mountain_school': 'black_mountain_poets',
 'black_mountain_transmitter': 'black_mountain_transmitting_station',
 'black_mouth_cur': 'blackmouth_cur',
 'black_musical_theater': 'african_american_musical_theater',
 'black_muslim_bakery': 'your_black_muslim_bakery',
 'black_muslim_movement': 'nation_of_islam',
 'black_nail_varnish': 'nail_polish',
 'black_naped_hare': 'indian_hare',
 'black_national_anthem': 'lift_every_voice_and_sing',
 'black_necked_stilt': 'black-necked_stilt',
 'black_necked_swan': 'black-necked_swan',
 'black_no._1': 'bloody_kisses',
 'black_olive_berry': 'elaeocarpus_holopetalus',
 'black_on_white': 'light-on-dark_color_scheme',
 'black_onion_seed': 'nigella_sativa',
 'black_onyx_plus': 'the_black_onyx',
 'black_order_brigade': 'the_black_order_brigade',
 'black_out_game': 'fainting_game',
 'black_p-stone_nation': 'black_p._stones',
 'black_p._stone': 'black_p._stones',
 'black_p_stone': 'black_p._stones',
 'black_p_stones': 'black_p._stones',
 'black_panther_movement': 'black_panther_party',
 'black_panthers_party': 'black_panther_party',
 'black_paradise_flycatcher': 'japanese_paradise-flycatcher',
 'black_patch_disease': 'rhizoctonia_leguminicola',
 'black_patch_war': 'black_patch_tobacco_wars',
 'black_patch_wars': 'black_patch_tobacco_wars',
 'black_patent_malt': 'mash_ingredients',
 'black_pearl_tea': 'bubble_tea',
 'black_pencil_cedar': 'polyscias_elegans',
 'black_pencilled_marmoset': 'black-tufted_marmoset',
 'black_pete_mccary': 'william_mccary',
 'black_power_movement': 'black_power',
 'black_power_ranger': 'black_ranger',
 'black_power_salute': 'raised_fist',
 'black_preaching_tradition': 'black_sermonic_tradition',
 'black_pride_movement': 'black_power',
 'black_prince_cicada': 'psaltoda_plaga',
 'black_puddle_queen': 'courage_the_cowardly_dog',
 'black_rat_snake': 'elaphe_obsoleta',
 'black_rat_snakes': 'elaphe_obsoleta',
 'black_ray_goby': 'black-ray_goby',
 'black_red_trees': 'red-black_tree',
 'black_reel_award': 'black_reel_awards',
 'black_rhinos_f.c': 'black_rhinos_f.c.',
 'black_rhinos_fc': 'black_rhinos_f.c.',
 'black_ribbon_eel': 'ribbon_eel',
 'black_river_gorges': 'black_river_gorges_national_park',
 'black_rob_report': 'the_black_rob_report',
 'black_rock_beach': 'point_pleasant_park',
 'black_rock_church': 'black_rock_congregational_church',
 'black_rock_city': 'burning_man',
 'black_rock_dessert': 'black_rock_desert',
 'black_rock_mountain': 'black_rock_mountain_state_park',
 'black_rock_rangers': 'black_rock_ranger',
 'black_rock_sands': 'morfa_bychan',
 'black_rock_studios': 'black_rock_studio',
 'black_rock_turnpike': 'connecticut_route_58',
 'black_rose_slave': 'cruelty:_black_rose_torture',
 'black_rough-winged_swallow': 'black_saw-wing',
 'black_rubbers_shoes': 'black_rubber_shoes',
 'black_rumped_flameback': 'black-rumped_flameback',
 'black_sabbath_4': 'black_sabbath_vol._4',
 'black_sabbath_songs': 'black_sabbath',
 'black_saddlebag_dragonfly': 'black_saddlebags',
 'black_sailfin_blenny': 'atrosalarias_fuscus',
 'black_saint_records': 'black_saint/soul_note',
 'black_sam_bellamy': 'samuel_bellamy',
 'black_sand_beach': 'black_sand',
 'black_sash_women': 'black_sash',
 'black_saturday_2009': 'black_saturday_bushfires',
 'black_saturday_disaster': 'black_saturday_bushfires',
 'black_saturday_fires': 'black_saturday_bushfires',
 'black_saturday_massacre': 'gaza_war',
 'black_saw-wing_swallow': 'black_saw-wing',
 'black_sawwing_swallow': 'black_saw-wing',
 'black_science_fiction': 'afrofuturism',
 'black_scrub_robin': 'black_scrub-robin',
 'black_sea_bream': 'black_seabream',
 'black_sea_duck': 'common_scoter',
 'black_sea_flood': 'black_sea_deluge_theory',
 'black_sea_flooding': 'black_sea_deluge_theory',
 'black_sea_forum': 'black_sea_forum_for_partnership_and_dialogue',
 'black_sea_greeks': 'pontic_greeks',
 'black_sea_host': 'black_sea_cossack_host',
 'black_sea_nettle': 'chrysaora_achlyos',
 'black_sea_steamship': 'chornomorets_stadium',
 'black_sea_studios': 'crytek_black_sea',
 'black_sea_tiger': 'ltte_black_tiger',
 'black_sea_turtle': 'green_turtle',
 'black_seed_oil': 'nigella_sativa',
 'black_sex_link': 'sex_link',
 'black_sheep_squadron': 'vma-214',
 'black_sheep_turkmen': 'kara_koyunlu',
 'black_sheep_turkomans': 'kara_koyunlu',
 'black_sheep_turks': 'kara_koyunlu',
 'black_ships_incident': 'black_ships',
 'black_shouldered_kite': 'black-shouldered_kite',
 'black_situation_comedy': 'black_sitcom',
 'black_skirt_tetra': 'black_tetra',
 'black_slender_mongoose': 'angolan_slender_mongoose',
 'black_smoke_shenron': 'dragon_ball',
 'black_society_trilogy': 'black_triad_trilogy',
 'black_soft-shelled_turtle': 'black_soft-shell_turtle',
 'black_soil_region': 'central_black_earth_region',
 'black_soldier_fly': 'hermetia_illucens',
 'black_soldier_grub': 'hermetia_illucens',
 'black_soldier_worm': 'hermetia_illucens',
 'black_sparrow_press': 'black_sparrow_books',
 'black_speech_language': 'black_speech',
 'black_spiny-tailed_iguana': 'ctenosaura_similis',
 'black_spotted_newt': 'notophthalmus_meridionalis',
 'black_spruce_bog': 'waterloo_state_recreation_area',
 'black_squat_lobster': 'galathea_squamifera',
 'black_st._peters': 'zinfandel',
 'black_star_diopside': 'diopside',
 'black_star_dragonballs': 'dragon_ball',
 'black_stone_peak': 'black_rock_peak',
 'black_stone_rangers': 'black_p._stones',
 'black_storm_petrel': 'black_storm-petrel',
 'black_strong_machine': 'junji_hirata',
 'black_sun_731': 'men_behind_the_sun',
 'black_sun_festival': 'blacksun_festival',
 'black_swallowtail_butterfly': 'black_swallowtail',
 'black_swan_class': 'black_swan_class_sloop',
 'black_swan_teory': 'black_swan_theory',
 'black_symphony_dvd': 'black_symphony',
 'black_tail_deer': 'black-tailed_deer',
 'black_tailed_deer': 'black-tailed_deer',
 'black_tax_credit': 'slavery_reparations_scam',
 'black_tea_fungus': 'kombucha',
 'black_thicket_fantail': 'black_thicket-fantail',
 'black_throated_sparrow': 'black-throated_sparrow',
 'black_thunder_mine': 'black_thunder_coal_mine',
 'black_thunderbird_eagle': 'dwight_york',
 'black_tiger_decks': 'trick_deck',
 'black_tiger_ii': 'eddie_guerrero',
 'black_tiger_iv': 'rocky_romero',
 'black_tiger_prawn': 'penaeus_monodon',
 'black_tiger_shrimp': 'penaeus_monodon',
 'black_tiger_snake': 'tiger_snake',
 'black_tiger_v': 'tatsuhito_takaiwa',
 'black_tom_island': 'black_tom_explosion',
 'black_torrent_frog': 'micrixalus_saxicola',
 'black_tree_fern': 'cyathea_medullaris',
 'black_trumpet_mushroom': 'craterellus',
 'black_tuesday_riot': 'estevan_riot',
 'black_tunnelweb_spider': 'porrhothele_antipodiana',
 'black_urine_disease': 'alkaptonuria',
 'black_vanilla_orchid': 'nigritella_nigra',
 'black_velvet_apricot': 'aprium',
 'black_velvet_band': 'the_black_velvet_band',
 'black_velvet_painting': 'velvet_painting',
 'black_vernacular_english': 'african_american_vernacular_english',
 'black_viine_weevil': 'black_vine_weevil',
 'black_viper_snake': 'heterodon_platirhinos',
 'black_volta_river': 'black_volta',
 'black_wall_street': 'the_black_wall_street',
 'black_war_greymon': 'blackwargreymon',
 'black_watch_sc': 'black_watch_s.c.',
 'black_water_fever': 'blackwater_fever',
 'black_water_mohe': 'heishui_mohe',
 'black_wave/bad_vibrations': 'neon_bible',
 'black_white-toothed_shrew': 'blackish_white-toothed_shrew',
 'black_widow_spider': 'black_widow',
 'black_widow_spiders': 'black_widow',
 'black_wishbone_spider': 'aname_atra',
 'black_witch_moth': 'ascalapha_odorata',
 'black_wizard_records': 'black_wizard_entertainment',
 'black_women_architect': 'african-american_architects',
 'black_women_architects': 'african-american_architects',
 'black_wood_hoopoe': 'black_scimitarbill',
 'black_wood_partridge': 'black_partridge',
 'black_wood_turtle': 'black_river_turtle',
 'black_yellow_alliance': 'black-yellow_alliance',
 'blackacre_nature_preserve': 'blackacre_nature_preserve_and_historic_homestead',
 'blackadder_family_tree': 'blackadder',
 'blackadder_in_charge': 'blackadder',
 'blackadder_the_3rd': 'blackadder_the_third',
 'blackall_regional_council': 'blackall-tambo_regional_council',
 'blackall_shire_council': 'shire_of_blackall',
 'blackback_land_crab': 'gecarcinus_lateralis',
 'blackberry_8100_series': 'blackberry_pearl',
 'blackberry_niagara_9630': 'blackberry_tour',
 'blackbird_family_timeline': 'sr-71_blackbird',
 'blackboard_academic_suite': 'blackboard_inc.',
 'blackboard_jungle_dub': 'upsetters_14_dub_blackboard_jungle',
 'blackburn_aircraft_company': 'blackburn_aircraft',
 'blackburn_aircraft_limited': 'blackburn_aircraft',
 'blackburn_aircraft_ltd': 'blackburn_aircraft',
 'blackburn_b-5_baffin': 'blackburn_baffin',
 'blackburn_barrett_dovener': 'blackburn_b._dovener',
 'blackburn_borough_police': 'lancashire_constabulary',
 'blackburn_f.1_turcock': 'blackburn_turcock',
 'blackburn_f.2_lincock': 'blackburn_lincock',
 'blackburn_ice_arena': 'blackburn_arena',
 'blackburn_olympic_fc': 'blackburn_olympic_f.c.',
 'blackburn_postcode_area': 'bb_postcode_area',
 'blackburn_r.2_airedale': 'blackburn_airedale',
 'blackburn_roavers_f.c.': 'blackburn_rovers_f.c.',
 'blackburn_rovers_f.c': 'blackburn_rovers_f.c.',
 'blackburn_rovers_fc': 'blackburn_rovers_f.c.',
 'blackburn_rovers_lfc': 'blackburn_rovers_l.f.c.',
 'blackburn_royal_infirmary': 'east_lancashire_hospitals_nhs_trust',
 'blackburn_shopping_centre': 'the_mall_blackburn',
 'blackburn_tb_twin': 'blackburn_twin_blackburn',
 'blackburn_turcock_f.1': 'blackburn_turcock',
 'blackburn_type_b': 'blackburn_mercury',
 'blackburn_united_fc': 'blackburn_united_f.c.',
 'blackcap_mountain_babbler': 'bush_blackcap',
 'blackcrowned_box_set': 'blackcrowned',
 'blacked-spined_atlantic_tree-rat': 'black-spined_atlantic_tree-rat',
 'blackened_death_metal': 'death_metal',
 'blackened_power_metal': 'power_metal',
 'blackening_flat_pea': 'lathyrus_niger',
 'blackest_night:_batman': 'blackest_night',
 'blackest_night:_crossovers': 'blackest_night',
 'blackest_night:_superman': 'blackest_night',
 'blackest_night:_titans': 'blackest_night',
 'blackett_bomb_sight': 'mark_xiv_bomb_sight',
 'blackeye_hermit_crab': 'pagurus_armatus',
 'blackeyed_hermit_crab': 'pagurus_armatus',
 'blackfeet_indian_tribe': 'blackfeet',
 'blackfoot_gold_rush': 'similkameen_gold_rush',
 'blackfoot_indian_reservation': 'blackfeet_indian_reservation',
 'blackfoot_potato_expo': 'idaho_potato_museum',
 'blackfriars_gate_house': 'blackfriars_theatre',
 'blackfriars_railway_station': 'blackfriars_station',
 'blackfriars_tube_station': 'blackfriars_station',
 'blackfriars_underground_station': 'blackfriars_station',
 'blackhawk_auto_museum': 'blackhawk_museum',
 'blackhawk_automotive_museum': 'blackhawk_museum',
 'blackhawk_technical_institute': 'blackhawk_technical_college',
 'blackhawks_third_jersey': 'chicago_blackhawks',
 'blackheath_football_club': 'blackheath_f.c.',
 'blackheath_junior_rugby': 'blackheath_f.c.',
 'blackheath_r._c.': 'blackheath_f.c.',
 'blackheath_r_c': 'blackheath_f.c.',
 'blackheath_rugby_club': 'blackheath_f.c.',
 'blackhole_of_calcutta': 'black_hole_of_calcutta',
 'blackish_shrew_opossum': 'northern_caenolestid',
 'blackistone_island_light': 'blakistone_island_light',
 'blackline_fang_blenny': 'meiacanthus_nigrolineatus',
 'blacklock_elementary_school': 'school_district_35_langley',
 'blackmail_the_universe': 'the_system_has_failed',
 'blackmore_mrt_station': 'king_albert_park_mrt_station',
 'blackout_all_stars': 'the_blackout_all-stars',
 'blackpool_boader_crossing': 'blackpool_border_crossing',
 'blackpool_borough_council': 'blackpool',
 'blackpool_branch_line': 'blackpool_branch_lines',
 'blackpool_central_station': 'blackpool_central_railway_station',
 'blackpool_f._c.': 'blackpool_f.c.',
 'blackpool_f_c': 'blackpool_f.c.',
 'blackpool_football_club': 'blackpool_f.c.',
 'blackpool_mechanics_f.c.': 'a.f.c._blackpool',
 'blackpool_mechanics_fc': 'a.f.c._blackpool',
 'blackpool_north_station': 'blackpool_north_railway_station',
 'blackpool_pleasure_beach': 'pleasure_beach_blackpool',
 'blackpool_railway_lines': 'preston_and_wyre_joint_railway',
 'blackpool_sixth_form': 'blackpool_sixth_form_college',
 'blackpool_south_station': 'blackpool_south_railway_station',
 'blackpool_tower_ballroom': 'blackpool_tower',
 'blackpool_tower_circus': 'blackpool_tower',
 'blackrock_college_a.f.c.': 'blackrock_college',
 'blackrock_college_r.f.c.': 'blackrock_college_rfc',
 'blackrock_dart_station': 'blackrock_railway_station',
 'blackrock_train_station': 'blackrock_railway_station',
 'blacks_and_mormonism': 'blacks_and_the_latter_day_saint_movement',
 'blacks_in_america': 'african_american',
 'blacks_in_canada': 'black_canadians',
 'blacks_in_wax': 'great_blacks_in_wax_museum',
 'blacks_wax_museum': 'great_blacks_in_wax_museum',
 'blackshear_morrison_bryan': 'blackshear_m._bryan',
 'blacksite_area_51': 'blacksite:_area_51',
 'blacksmith_forge_wagon': 'traveling_forge',
 'blackspotted_cutthroat_trout': 'westslope_cutthroat_trout',
 'blackstone_capital_partners': 'blackstone_group',
 'blackstone_female_institute': 'blackstone_college_for_girls',
 'blackstone_group_lp': 'blackstone_group',
 'blackstone_memorial_library': 'blackstone_library',
 'blackstone_public_library': 'blackstone_library',
 'blackstone_river_valley': 'blackstone_valley',
 'blackstone_valley_rail': 'blackstone_river_bikeway',
 'blackstones_f._c.': 'blackstones_f.c.',
 'blackstones_f_c': 'blackstones_f.c.',
 'blacktail_reef_shark': 'grey_reef_shark',
 'blackthorn_dry_cider': 'blackthorn_cider',
 'blacktown_city_council': 'city_of_blacktown',
 'blacktown_city_demons': 'blacktown_city_demons_football_club',
 'blackville-hilda_high_school': 'blackville-hilda_high_school_shooting',
 'blackwall_tube_station': 'blackwall_dlr_station',
 'blackwall_tunnel_approach': 'a102_road',
 'blackwall_underground_station': 'blackwall_dlr_station',
 'blackwater_security_services': 'blackwater_worldwide',
 'blackwater_target_systems': 'blackwater_worldwide',
 'blackwater_training_center': 'blackwater_worldwide',
 'blackwater_usa_businesses': 'blackwater_worldwide',
 'blackwater_usa_subsidiaries': 'blackwater_worldwide',
 'blackwater_worldwide_businesses': 'blackwater_worldwide',
 'blackwell_consolidated_isd': 'blackwell_consolidated_independent_school_district',
 'bladder_and_string': 'bumbass',
 'blade:_minor_characters': 'minor_characters_in_blade:_the_series',
 'blade_master_musashiden': 'musashi:_samurai_legend',
 'blade_of_darkness': 'severance:_blade_of_darkness',
 'blade_of_fortriu': 'the_bridei_chronicles',
 'blade_of_immortal': 'blade_of_the_immortal',
 'blade_runner/replicant_night': 'blade_runner_3:_replicant_night',
 'blade_runner_flash': 'steve_borden',
 'blade_the_series': 'blade:_the_series',
 'bladensburg_duelling_field': 'bladensburg_dueling_grounds',
 'bladerunner_pc_game': 'bladerunner',
 'blaen_y_coed': 'blaenycoed',
 'blaenau_gwent_council': 'blaenau_gwent_county_borough_council',
 'blaenavon_industrial_landscape': 'blaenavon',
 'blagnac_airport_toulouse': 'toulouse-blagnac_airport',
 'blagnac_international_airport': 'toulouse-blagnac_airport',
 'blaine_h._wilhelm': 'ss_edmund_fitzgerald',
 'blaine_l._reininger': 'tuxedomoon',
 'blaine_lee_pardoe': 'blaine_pardoe',
 'blainville_sur_orne': 'blainville-sur-orne',
 'blair-brown_labor_government': 'blair-brown_government',
 'blair-brown_labour_government': 'blair-brown_government',
 'blair_andrew_pocock': 'blair_pocock',
 'blair_brown_deal': 'blair-brown_deal',
 'blair_brown_government': 'blair-brown_government',
 'blair_brown_pact': 'blair-brown_deal',
 'blair_cramer_manning': 'blair_cramer',
 'blair_educational_network': 'montgomery_blair_high_school',
 'blair_elementary_school': 'school_district_38_richmond',
 'blair_force_one': 'air_transport_of_the_royal_family_and_government_of_the_united_kingdom',
 'blair_giles_band': 'blair_giles',
 'blair_high_school': 'blair_international_baccalaureate_school',
 'blair_motion_pictures': 'nfl_films',
 'blair_t._longley': 'blair_longley',
 'blair_witch_2': 'book_of_shadows:_blair_witch_2',
 'blair_witch_project': 'the_blair_witch_project',
 'blaire_reinhard_band': 'blaire_reinhard',
 'blaire_reinhard_perrin': 'blaire_reinhard',
 'blaire_woods_reinhard': 'blaire_reinhard',
 'blairgowrie_f._c.': 'blairgowrie_f.c.',
 'blairgowrie_f_c': 'blairgowrie_f.c.',
 'blaise_castle_estate': 'blaise_castle',
 'blaise_lelo_mbele': 'lelo_mbele',
 'blake_austin_griffin': 'blake_griffin',
 'blake_dance_department': 'blake_high_school',
 'blake_dawson_waldron': 'blake_dawson',
 'blake_de_witt': 'blake_dewitt',
 'blake_et_mortimer': 'blake_and_mortimer',
 'blake_holsey_high': 'strange_days_at_blake_holsey_high',
 'blake_junior_high': 'raymond_b._stewart_middle_school',
 'blake_river_group': 'blake_river_megacaldera_complex',
 'blake_roy_stepp': 'blake_stepp',
 'blake_van_leer': 'blake_ragsdale_van_leer',
 'blakeney_tower_windmill': 'blakeney_windmill',
 'blakesley_primary_school': 'blakesley_school',
 'blame_the_victim': 'victim_blaming',
 'blaming_the_jews': 'antisemitism',
 'blaming_the_victim': 'victim_blaming',
 'blanc_chloromethylation_reaction': 'blanc_chloromethylation',
 'blanc_de_champagne': 'chardonnay',
 'blanc_de_cramant': 'chardonnay',
 'blanc_de_kienzheim': 'malbec',
 'blanc_mont_ridge': 'battle_of_blanc_mont_ridge',
 'blanc_selection_carriere': 'ondenc',
 'blanca_de_daroca': 'macabeo',
 'blance_willis_howard': 'blanche_willis_howard',
 'blanch_lyon_pursuivant': 'blanche_lyon_pursuivant',
 'blanchardstown_shopping_centre': 'blanchardstown_centre',
 'blanche_bingley_hillyard': 'blanche_bingley',
 'blanche_caldwell_barrow': 'blanche_barrow',
 'blanche_de_bourbon': 'blanca_of_bourbon',
 'blanche_de_bourgogne': 'blanche_of_burgundy',
 'blanche_de_castile': 'blanche_of_castile',
 'blanche_de_castille': 'blanche_of_castile',
 'blanche_de_dreux': 'blanche_of_brittany',
 'blanche_de_navarre': 'blanca_of_navarre',
 'blanche_k._bruce': 'blanche_bruce',
 'blanche_k_bruce': 'blanche_bruce',
 'blanche_kelso_bruce': 'blanche_bruce',
 'blanche_l._lincoln': 'blanche_lincoln',
 'blanche_lambert_lincoln': 'blanche_lincoln',
 'blanche_of_bourbon': 'blanca_of_bourbon',
 'blanche_of_namur': 'blanka_of_namur',
 'blanche_of_navarre': 'blanca_of_navarre',
 'blanche_of_sweden': 'blanka_of_namur',
 'blanche_s._scott': 'blanche_stuart_scott',
 'blancheflour_and_jellyflorice': 'blancheflour_and_jollyflorice',
 'blanchet_high_school': 'bishop_blanchet_high_school',
 'blanchette_ferry_hooker': 'blanchette_ferry_rockefeller',
 'blanchette_hooker_rockefeller': 'blanchette_ferry_rockefeller',
 'blanchflower_v_blanchflower': 'blanchflower_v._blanchflower',
 'blanco_blind_salamander': 'eurycea_robusta',
 'blanco_delta_asia': 'banco_delta_asia',
 'blanco_y_negro': 'blanco_y_negro_records',
 'bland_allison_act': 'bland-allison_act',
 'blandford_st._mary': 'blandford_st_mary',
 'blandford_united_fc': 'blandford_united_f.c.',
 'blandings_castle_saga': 'blandings_castle',
 'blang_bintang_airport': 'sultan_iskandarmuda_airport',
 'blangy-glisy_railway_station': 'gare_de_blangy-glisy',
 'blank_carbon_copy': 'blind_carbon_copy',
 'blank_check_companies': 'special-purpose_acquisition_company',
 'blank_check_company': 'special-purpose_acquisition_company',
 'blank_firing_attachment': 'blank-firing_adaptor',
 'blank_media_levy': 'private_copying_levy',
 'blank_media_tax': 'private_copying_levy',
 'blank_noise_project': 'the_blank_noise_project',
 'blank_recordable_cd': 'cd-r',
 'blank_recordable_cds': 'cd-r',
 'blank_rome_llp': 'blank_rome',
 'blanka_of_sweden': 'blanka_of_namur',
 'blankenese_railway_station': 'blankenese_station',
 'blankenfelde_railway_station': 'blankenfelde_station',
 'blanket_sleeper_fetish': 'blanket_sleeper',
 'blankney_and_metheringham': 'metheringham_railway_station',
 'blanquette_de_limoux': 'limoux_wine',
 'blanquette_methode_ancestrale': 'limoux_wine',
 'blanton_c._winship': 'blanton_winship',
 'blantyre_celtic_fc': 'blantyre_celtic_f.c.',
 'blantyre_victoria_fc': 'blantyre_victoria_f.c.',
 'blare_n._bitch': 'betty_blowtorch',
 'blas_f._ople': 'blas_ople',
 'blas_fajardo_ople': 'blas_ople',
 'blas_galindo_dimas': 'blas_galindo',
 'blaschka_glass_flowers': 'glass_flowers',
 'blasons_de_france': 'gallery_of_french_coats_of_arms',
 'blasphemy_in_islam': 'islam_and_blasphemy',
 'blast_door_map': 'dharma_initiative',
 'blast_field_generator': 'bfg_9000',
 'blast_field_gun': 'bfg_9000',
 'blast_first_records': 'blast_first',
 'blast_furnace_slag': 'slag',
 'blast_of_rice': 'magnaporthe_grisea',
 'blaster_master_series': 'blaster_master',
 'blaster_the_rocketboy': 'blaster_the_rocket_man',
 'blaster_the_rocketman': 'blaster_the_rocket_man',
 'blastin_fools_records': 'grand_theft_auto:_san_andreas',
 'blastocyst_stem_cell': 'embryonic_stem_cell',
 'blatchley_middle_school': 'sitka_school_district',
 'blatz_brewery_complex': 'valentin_blatz_brewing_company',
 'blatz_brewing_company': 'valentin_blatz_brewing_company',
 'blau-weiss_90_berlin': 'blau-weiss_berlin',
 'blaud_de_beaucaire': 'p._blaud',
 'blaud_of_beaucaire': 'p._blaud',
 'blaue_reiter_group': 'der_blaue_reiter',
 'blaydon_on_tyne': 'blaydon',
 'blaze_and_blade': 'blaze_and_blade:_eternal_quest',
 'blaze_of_knafelc': 'alojz_knafelc',
 'blazen_tot_honderd': 'dandelion_game',
 'blazer_high_school': 'paul_g._blazer_high_school',
 'blazing_angels_2': 'blazing_angels_2:_secret_missions_of_wwii',
 'blazing_angels_ii': 'blazing_angels_2:_secret_missions_of_wwii',
 'blazing_car_murder': 'alfred_rouse',
 'blazing_car_murderer': 'alfred_rouse',
 'blazing_star_trail': 'myre-big_island_state_park',
 'blazons_of_france': 'gallery_of_french_coats_of_arms',
 'bleach:_the_movie': 'bleach:_memories_of_nobody',
 'bleach_ds_2': 'bleach:_dark_souls',
 'bleach_ds_2nd': 'bleach:_dark_souls',
 'bleach_movie_1': 'bleach:_memories_of_nobody',
 'bleach_movie_2': 'bleach:_the_diamonddust_rebellion',
 'bleach_the_movie': 'bleach:_memories_of_nobody',
 'blecher-freeman_memorial_causeway': 'yolo_causeway',
 'bleda_the_hun': 'bleda',
 'bleecker_street_cinemas': 'bleecker_street_cinema',
 'bleed_kaga/jotaro_kaga': 'bleed_kaga',
 'bleed_to_death': 'exsanguination',
 'bleeding_heart_pigeon': 'luzon_bleeding-heart',
 'bleeding_heart_show': 'twin_cinema',
 'bleeding_heart_tetra': 'hyphessobrycon_erythrostigma',
 'bleeding_heart_tree': 'omalanthus',
 'bleeding_heart_vine': 'clerodendrum',
 'bleeding_time_test': 'bleeding_time',
 'bleeding_to_death': 'exsanguination',
 'bleeding_tooth_fungus': 'hydnellum_peckii',
 'bleeding_tooth_mushroom': 'hydnellum_peckii',
 'bleiken_b._oberdiessbach': 'bleiken_bei_oberdiessbach',
 'blek_bala_mujik': 'blekbala_mujik',
 'blek_the_rat': 'blek_le_rat',
 'blekinge_street_gang': 'the_blekinge_street_gang',
 'blenheim-gilboa_power_project': 'blenheim-gilboa_pumped_storage_power_project',
 'blennerhasset_island_bridge': 'blennerhassett_island_bridge',
 'blepharonasofacial_malformation_syndrome': 'pashayan_syndrome',
 'bleskensgraaf_en_hofwege': 'bleskensgraaf',
 'bleskensgraaf_en_hofwegen': 'bleskensgraaf',
 'bless_same-sex_unions': 'blessing_of_same-sex_unions_in_christian_churches',
 'bless_the_fall': 'blessthefall',
 'blessed_agostino_novello': 'agostino_novello',
 'blessed_alexander_briant': 'alexander_briant',
 'blessed_alexander_sauli': 'alexander_sauli',
 'blessed_anne_emmerich': 'anne_catherine_emmerich',
 'blessed_anthony_baldinucci': 'anthony_baldinucci',
 'blessed_antonio_lucci': 'antonio_lucci',
 'blessed_baptista_mantuanus': 'baptista_mantuanus',
 'blessed_baptista_varani': 'baptista_varani',
 'blessed_benedict_xi': 'pope_benedict_xi',
 'blessed_bernard_silvestrellli': 'bernard_mary_of_jesus',
 'blessed_celine_borzecka': 'celine_borzecka',
 'blessed_charbel_makhlouf': 'charbel',
 'blessed_cuthbert_mayne': 'cuthbert_mayne',
 'blessed_domenico_barberi': 'dominic_barberi',
 'blessed_dominic_barberi': 'dominic_barberi',
 'blessed_don_bosco': 'john_bosco',
 'blessed_don_orione': 'luigi_orione',
 'blessed_edmund_campion': 'edmund_campion',
 'blessed_edward_powell': 'edward_powell',
 'blessed_eugenius_iii': 'pope_eugene_iii',
 'blessed_eurosia_fabris': 'eurosia_fabris',
 'blessed_everald_hanse': 'everald_hanse',
 'blessed_francisco_marto': 'jacinta_and_francisco_marto',
 'blessed_gabriel_possenti': 'gabriel_of_our_lady_of_sorrows',
 'blessed_george_gervase': 'george_gervase',
 'blessed_german_gardiner': 'german_gardiner',
 'blessed_giovanni_bosco': 'john_bosco',
 'blessed_giovanni_dominici': 'giovanni_dominici',
 'blessed_gregory_x': 'pope_gregory_x',
 'blessed_henry_suso': 'henry_suso',
 'blessed_hugh_faringdon': 'hugh_cook_faringdon',
 'blessed_humphrey_middlemore': 'humphrey_middlemore',
 'blessed_ildefonso_schuster': 'alfredo_ildefonso_schuster',
 'blessed_innocent_v': 'pope_innocent_v',
 'blessed_innocent_xi': 'pope_innocent_xi',
 'blessed_jacinta_marto': 'jacinta_and_francisco_marto',
 'blessed_jean-gabriel_perboyre': 'jean-gabriel_perboyre',
 'blessed_jean_eudes': 'jean_eudes',
 'blessed_john_bosco': 'john_bosco',
 'blessed_john_colombini': 'giovanni_colombini',
 'blessed_john_eudes': 'jean_eudes',
 'blessed_john_forest': 'john_forest',
 'blessed_john_forrest': 'john_forest',
 'blessed_john_larke': 'john_larke',
 'blessed_john_ruysbroeck': 'john_of_ruysbroeck',
 'blessed_john_sarkander': 'john_sarkander',
 'blessed_john_shert': 'john_shert',
 'blessed_john_story': 'john_story',
 'blessed_john_xxiii': 'pope_john_xxiii',
 'blessed_joseph_vaz': 'joseph_vaz',
 'blessed_juvenal_ancina': 'giovenale_ancina',
 'blessed_kateri_tekakwitha': 'kateri_tekakwitha',
 'blessed_lorenzo_salvi': 'lorenzo_maria_of_saint_francis_xavier',
 'blessed_louis_aleman': 'louis_aleman',
 'blessed_louis_allemand': 'louis_aleman',
 'blessed_ludovica_albertoni': 'beata_ludovica_albertoni',
 'blessed_luigi_orione': 'luigi_orione',
 'blessed_luke_kirby': 'luke_kirby',
 'blessed_margaret_colona': 'margaret_colona',
 'blessed_mariam_thressia': 'maria_theresa_chiramel',
 'blessed_maurus_scot': 'maurus_scott',
 'blessed_maurus_scott': 'maurus_scott',
 'blessed_miguel_pro': 'miguel_pro',
 'blessed_milk_thistle': 'silybum_marianum',
 'blessed_notker_balbulus': 'notker_the_stammerer',
 'blessed_oliver_plunket': 'oliver_plunkett',
 'blessed_perdo_calunsod': 'pedro_calungsod',
 'blessed_peter_canisius': 'petrus_canisius',
 'blessed_peter_igneus': 'peter_igneus',
 'blessed_pierina_morosini': 'pierina_morosini',
 'blessed_pierina_morosoni': 'pierina_morosini',
 'blessed_ralph_sherwin': 'ralph_sherwin',
 'blessed_richard_fetherston': 'richard_fetherston',
 'blessed_richard_kirkman': 'william_lacy',
 'blessed_richard_thirkeld': 'richard_thirkeld',
 'blessed_robert_anderton': 'robert_anderton',
 'blessed_robert_widmerpool': 'robert_widmerpool',
 'blessed_sacrament_church': 'blessed_sacrament_catholic_church',
 'blessed_sebastian_newdigate': 'sebastian_newdigate',
 'blessed_seraphina_sforza': 'seraphina_sforza',
 'blessed_thomas_abel': 'thomas_abel',
 'blessed_thomas_cottam': 'thomas_cottam',
 'blessed_thomas_tsugi': 'thomas_tsugi',
 'blessed_thomas_woodhouse': 'thomas_woodhouse',
 'blessed_urban_v': 'pope_urban_v',
 'blessed_victor_iii': 'pope_victor_iii',
 'blessed_william_exmew': 'william_exmew',
 'blessed_william_filby': 'william_filby',
 'blessed_william_howard': 'blessed_william_howard_catholic_school',
 'blessed_william_lacy': 'william_lacy',
 'blessed_william_pike': 'william_pike',
 'blessed_william_scot': 'maurus_scott',
 'blessed_william_scott': 'maurus_scott',
 'bletchley_park_museum': 'bletchley_park',
 'bleu_de_france': 'ms_bleu_de_france',
 'bleu_de_septmoncel': 'bleu_de_gex',
 'bleu_du_haut-jura': 'bleu_de_gex',
 'blewett_elementary_school': 'school_district_8_kootenay_lake',
 'blewitt_falls_lake': 'blewett_falls_lake',
 'blidworth_welfare_fc': 'blidworth_welfare_f.c.',
 'blie_esculin_agar': 'bile_esculin_agar',
 'bligh_island_reef': 'bligh_reef',
 'blight_of_benin': 'slave_coast',
 'blimps_go_90': 'alien_lanes',
 'blind_a/b_test': 'codec_listening_test',
 'blind_boone_house': 'john_w._boone_house',
 'blind_boy_grunt': 'bob_dylan',
 'blind_brook_schools': 'blind_brook_school_district',
 'blind_brook_sd': 'blind_brook_school_district',
 'blind_cave_beetle': 'anophthalmus_hitleri',
 'blind_cave_fish': 'mexican_tetra',
 'blind_cave_tetra': 'mexican_tetra',
 'blind_chess_olympiads': 'blind_chess_olympiad',
 'blind_gary_davis': 'reverend_gary_davis',
 'blind_guy_driving': 'blind_dating',
 'blind_legged_torpedo': 'blind_electric_ray',
 'blind_river_dolphin': 'ganges_and_indus_river_dolphin',
 'blind_source_separation': 'blind_signal_separation',
 'blind_spot_monitoring': 'blind_spot_monitor',
 'blind_spot_system': 'blind_spot_information_system',
 'blind_taste_tests': 'wine_tasting',
 'blind_thrust_fault': 'thrust_fault',
 'blind_watchmaker_hypothesis': 'the_blind_watchmaker',
 'blind_willie_dunn': 'eddie_lang',
 'blind_wine_tasting': 'wine_tasting',
 'blind_wine_tastings': 'wine_tasting',
 'blinded_by_fear': 'slaughter_of_the_soul',
 'blinded_by_rainbows': 'voodoo_lounge',
 'blinded_in_chains': 'city_of_evil',
 'blindness_in_education': 'blindness_and_education',
 'blink_182_discography': 'blink-182_discography',
 'blink_element_type': 'blink_element',
 'blinking_eye_bridge': 'gateshead_millennium_bridge',
 'blinking_light_problem': 'nintendo_entertainment_system',
 'blinky_the_clown': 'russell_scott',
 'bliss_and_fetish': 'girly_sound',
 'bliss_electrical_school': 'montgomery_college',
 'blistein_teachers_institute': 'hebrew_theological_college',
 'blisworth_f._c.': 'james_king_blisworth_f.c.',
 'blisworth_f_c': 'james_king_blisworth_f.c.',
 'blitz_of_london': 'the_blitz',
 'blitz_the_league': 'blitz:_the_league',
 'blitz_the_movie': 'nfl_blitz',
 'blizarrd_of_2006': 'north_american_blizzard_of_2006',
 'blizzard_of_08': 'north_american_blizzard_of_2008',
 'blizzard_of_1898': 'portland_gale',
 'blizzard_of_1977': 'great_lakes_blizzard_of_1977',
 'blizzard_of_1996': 'north_american_blizzard_of_1996',
 'blizzard_of_2003': 'north_american_blizzard_of_2003',
 'blizzard_of_2005': 'north_american_blizzard_of_2005',
 'blizzard_of_2007': 'february_2007_north_america_winter_storm',
 'blizzard_of_2008': 'north_american_blizzard_of_2008',
 'blizzard_of_77': 'great_lakes_blizzard_of_1977',
 'blizzard_of_78': 'blizzard_of_1978',
 'blizzard_of_96': 'north_american_blizzard_of_1996',
 'blizzard_of_oz': 'blizzard_of_ozz',
 'blizzard_v._bnetd': 'bnetd',
 'blob_street_dogs': 'pup_parade',
 'bloc_nacionalista_valencia': 'valencian_nationalist_bloc',
 'bloc_of_lytvyn': 'lytvyn_bloc',
 'bloc_party_albums': 'bloc_party_discography',
 'bloc_party_discgraphy': 'bloc_party_discography',
 'bloc_populaire_canadien': 'bloc_populaire',
 'bloc_yulia_tymoshenko': 'yulia_tymoshenko_bloc',
 'bloch_bl_155': 'bloch_mb.150',
 'bloch_mb_174': 'bloch_mb.170',
 'bloch_sea_iv': 'sea_iv',
 'block-cipher-based_hash_function': 'one-way_compression_function',
 'block_and_lot': 'lot_and_block_survey_system',
 'block_box_testing': 'black-box_testing',
 'block_cipher_mode': 'block_cipher_modes_of_operation',
 'block_cipher_modes': 'block_cipher_modes_of_operation',
 'block_design_code': 'block_design',
 'block_diagonal_matrix': 'block_matrix',
 'block_diagram_language': 'a_block_diagram_language',
 'block_land_mod': 'blockland',
 'block_land_mods': 'blockland',
 'block_level_elements': 'html_element',
 'block_of_flats': 'apartment_building',
 'block_solitaire_puzzle': 'fifteen_puzzle',
 'block_transfer_computation': 'logopolis',
 'block_tridiagonal_matrix': 'block_matrix',
 'block_up_converter': 'block_upconverter',
 'blockade_of_mayence': 'siege_of_mainz',
 'blockade_of_naboo': 'star_wars_episode_i:_the_phantom_menace',
 'blockburger_v._u.s.': 'blockburger_v._united_states',
 'blockbuster_entertainment_award': 'blockbuster_inc.',
 'blocked_up_nose': 'nasal_congestion',
 'blocker_army_4': 'blocker_gundan_4_machine_blaster',
 'blocker_corps_iv': 'blocker_gundan_4_machine_blaster',
 'blocks_of_bhutan': 'gewogs_of_bhutan',
 'blocks_of_flats': 'tower_block',
 'blocks_of_india': 'tehsil',
 'blocks_of_wine': 'bricks_of_wine',
 'bloco_de_esquerda': 'left_bloc',
 'blocul_national_sindical': 'national_trade_union_bloc',
 'blog_business_summit': 'blog',
 'blog_critics_magazine': 'blogcritics',
 'blog_hosting_service': 'weblog_software',
 'blog_hosting_services': 'weblog_software',
 'blog_publishing_system': 'weblog_software',
 'blog_service_provider': 'weblog_software',
 'blogging_in_india': 'blog',
 'blok_mniejszosci_narodowych': 'bloc_of_national_minorities',
 'blokes_and_sheds': 'jim_hopkins',
 'blond_ambition_tour': 'blond_ambition_world_tour',
 'blond_and_blonder': 'blonde_and_blonder',
 'blond_on_blond': 'blonde_on_blonde',
 'blonde_ambition_tour': 'blond_ambition_world_tour',
 'blonde_naso_tang': 'naso_lituratus',
 'blonde_phantom_comics': 'blonde_phantom',
 'blonde_vinyl_records': 'blonde_vinyl',
 'blonville_sur_mer': 'blonville-sur-mer',
 'blood-cerebrospinal_fluid_barrier': 'blood-brain_barrier',
 'blood-pledge_corps_incident': 'league_of_blood_incident',
 'blood:_water_mission': 'blood:water_mission',
 'blood_agar_plate': 'agar_plate',
 'blood_agar_plates': 'agar_plate',
 'blood_alcohol_concentration': 'blood_alcohol_content',
 'blood_alcohol_level': 'blood_alcohol_content',
 'blood_alcohol_limit': 'blood_alcohol_content',
 'blood_allergie_test': 'basophil_activation',
 'blood_and_gore': 'generation_investment_management',
 'blood_and_honor': 'blood_and_honour',
 'blood_and_scissors': 'a_spot_of_bother',
 'blood_at_sundown': 'one_thousand_dollars_on_the_black',
 'blood_belching_vagina': 'profanity',
 'blood_borne_disease': 'blood-borne_disease',
 'blood_brain_barrier': 'blood-brain_barrier',
 'blood_brothers_company': 'blood_brothers_machine_company',
 'blood_capillary_pericyte': 'pericyte',
 'blood_cell_count': 'complete_blood_count',
 'blood_cholesterol_level': 'cholesterol',
 'blood_circulatory_system': 'circulatory_system',
 'blood_clotting_cascade': 'coagulation',
 'blood_clotting_disorder': 'coagulopathy',
 'blood_clotting_mechanism': 'coagulation',
 'blood_coagulation_disorders': 'coagulopathy',
 'blood_coagulation_factors': 'coagulation',
 'blood_coagulation_tests': 'coagulation',
 'blood_comes_easy': 'round_13',
 'blood_for_oil': 'opposition_to_the_iraq_war',
 'blood_for_trucks': 'joel_brand',
 'blood_freak_1972': 'blood_freak',
 'blood_gas_analysis': 'arterial_blood_gas',
 'blood_gas_monitor': 'pulse_oximeter',
 'blood_glucose_level': 'blood_sugar',
 'blood_glucose_meter': 'glucose_meter',
 'blood_glucose_monitor': 'blood_glucose_monitoring',
 'blood_glucose_regulation': 'blood_sugar_regulation',
 'blood_glucose_self-monitoring': 'blood_glucose_monitoring',
 'blood_glucose_test': 'glycemia',
 'blood_group_antigen': 'blood_type',
 'blood_group_antigens': 'human_blood_group_systems',
 'blood_group_system': 'human_blood_group_systems',
 'blood_gulch_chronicle': 'red_vs._blue',
 'blood_gulch_chronicles': 'red_vs._blue',
 'blood_hound_gang': 'bloodhound_gang',
 'blood_in_urine': 'hematuria',
 'blood_into_wine': 'candy_from_a_stranger',
 'blood_letting_machine': 'bloodletting',
 'blood_ocular_barrier': 'blood-ocular_barrier',
 'blood_of_heroes': 'dc_heroes',
 'blood_of_jesus': 'the_blood_of_jesus',
 'blood_of_others': 'the_blood_of_others',
 'blood_of_virgins': 'blood_of_the_virgins',
 'blood_omen_2': 'blood_omen_2:_legacy_of_kain',
 'blood_oxygen_level': 'pulse_oximetry',
 'blood_oxygen_monitor': 'pulse_oximeter',
 'blood_oxygen_saturation': 'oxygen_saturation',
 'blood_platelet_disorders': 'platelet',
 'blood_pressure_cuff': 'sphygmomanometer',
 'blood_pressure_determination': 'blood_pressure',
 'blood_pressure_meter': 'sphygmomanometer',
 'blood_pressure_monitor': 'sphygmomanometer',
 'blood_protein_disorders': 'blood_proteins',
 'blood_quantum_law': 'blood_quantum_laws',
 'blood_rayne_2': 'bloodrayne_2',
 'blood_red_arowana': 'asian_arowana',
 'blood_red_danio': 'devario_assamensis',
 'blood_red_hawkfish': 'cirrhitichthys_fasciatus',
 'blood_red_restrepia': 'restrepia_sanguinea',
 'blood_reference_ranges': 'reference_ranges_for_blood_tests',
 'blood_retinal_barrier': 'blood-retinal_barrier',
 'blood_river_poort': 'battle_of_blood_river_poort',
 'blood_shot_eyes': 'conjunctivitis',
 'blood_spatter_analysis': 'bloodstain_pattern_analysis',
 'blood_spewing_beetle': 'bloody-nosed_beetle',
 'blood_stained_child': 'blood_stain_child',
 'blood_stained_oz': 'bloodstained_oz',
 'blood_stream_infection': 'bacteremia',
 'blood_sugar/axle_grinder': 'blood_sugar_/_axle_grinder',
 'blood_sugar_level': 'blood_sugar',
 'blood_sugar_levels': 'blood_sugar',
 'blood_testis_barrier': 'blood-testis_barrier',
 'blood_to_let': 'spinal_tap',
 'blood_transfusion_service': 'national_blood_service',
 'blood_type_fortune': 'blood_types_in_japanese_culture',
 'blood_vessel_collateralization': 'collateralization',
 'blood_vessel_neoplasm': 'blood_vessel',
 'blood_volume_determination': 'blood_volume',
 'blood_volume_regulation': 'blood_volume',
 'blood_vomiting_game': 'blood-vomiting_game',
 'blood_water_mission': 'blood:water_mission',
 'bloodfeud_of_altheus': 'cretan_chronicles',
 'bloodrayne_2:_deliverance': 'bloodrayne_ii:_deliverance',
 'bloodrayne_3:_warhammer': 'bloodrayne',
 'bloodstains_as_evidence': 'blood_residue',
 'bloody_bill_anderson': 'william_t._anderson',
 'bloody_bowel_movements': 'blood_in_stool',
 'bloody_ice_cream': 'reject_all_american',
 'bloody_jake_evans': 'jake_evans',
 'bloody_motherfucking_asshole': 'bloody_mother_fucking_asshole',
 'bloody_murder_2': 'bloody_murder_2:_closing_camp',
 'bloody_red_baron': 'the_bloody_red_baron',
 'bloody_red_mysid': 'hemimysis_anomala',
 'bloody_roar:_extreme': 'bloody_roar_3',
 'bloody_roar_extreme': 'bloody_roar_3',
 'bloom-richardson_grading_system': 'bloom-richardson_staging_system',
 'bloom_cigar_co.': 'bloom_cigar_company',
 'bloom_of_thymaridas': 'thymaridas',
 'bloom_richardson_grade': 'bloom-richardson_staging_system',
 'bloomberg_financial_market': 'bloomberg_l.p.',
 'bloomberg_l._p.': 'bloomberg_l.p.',
 'bloomberg_l_p': 'bloomberg_l.p.',
 'bloomberg_limited_partnership': 'bloomberg_l.p.',
 'bloomfield_academy_site': 'bloomfield_academy',
 'blooming_grove_isd': 'blooming_grove_independent_school_district',
 'bloomington_herald_times': 'the_herald-times',
 'bloomington_prairie_thunder': 'bloomington_prairiethunder',
 'bloomsburg_high_school': 'bloomsburg_area_school_district',
 'bloomsburg_public_school': 'grand_erie_district_school_board',
 'bloomsbury_publishing_plc': 'bloomsbury_publishing',
 'bloop_programming_language': 'bloop_and_floop',
 'bloor_railway_station': 'bloor_go_station',
 'bloor_st._viaduct': 'prince_edward_viaduct',
 'bloor_street_viaduct': 'prince_edward_viaduct',
 'bloor_street_west': 'bloor_street',
 'bloor_train_station': 'bloor_go_station',
 'bloor_west_village': 'runnymede-bloor_west_village',
 'bloorview_mcmillan_centre': 'bloorview_kids_rehab',
 'bloque_de_busqueda': 'search_bloc',
 'bloque_nacionalista_galego': 'galician_nationalist_bloc',
 'bloque_nacionalista_gallego': 'galician_nationalist_bloc',
 'blorb_file_format': 'blorb',
 'blossius_of_cumae': 'blossius',
 'blossius_of_cumes': 'blossius',
 'blossom_festival_orchestra': 'blossom_festival',
 'blossom_macdonald_rock': 'blossom_rock',
 'blossom_music_festival': 'blossom_festival',
 'blossom_music_theatre': 'blossom_music_center',
 'blotched_blue-tongued_skink': 'blotched_blue-tongued_lizard',
 'blotched_water_snake': 'nerodia_erythrogaster',
 'blount_high_school': 'mattie_t._blount_high_school',
 'blow_a_kiss': 'kiss',
 'blow_and_go': 'controlled_emergency_swimming_ascent',
 'blow_off_valve': 'blowoff_valve',
 'blow_out_preventer': 'blowout_preventer',
 'blow_up_costume': 'inflatable_costume',
 'blow_up_costumes': 'inflatable_costume',
 'blow_up_doll': 'sex_doll',
 'blow_up_mascot': 'inflatable_costume',
 'blow_up_mascots': 'inflatable_costume',
 'blow_wind_blow': 'franks_wild_years',
 'blowing_stone_hill': 'blowing_stone',
 'blowing_up_russia': 'blowing_up_russia:_terror_from_within',
 'blowtorch_radio_station': 'clear-channel_station',
 'bloxham_primary_school': 'primary_schools_in_banbury',
 'bloxwich_town_f.c.': 'bloxwich_united_f.c.',
 'bloxwich_united_fc': 'bloxwich_united_f.c.',
 'bloys_of_treslong': 'john_of_beaumont',
 'blu-ray_disc_foundation': 'blu-ray_disc_founders',
 'blu-ray_disc_java': 'bd-j',
 'blu-ray_disc_recorder': 'optical_disc_drive',
 'blu-ray_disc_rewritable': 'blu-ray_disc_recordable',
 'blu-ray_disc_rot': 'disc_rot',
 'blu-ray_v._hd-dvd': 'comparison_of_high_definition_optical_disc_formats',
 'blu-ray_versus_hd-dvd': 'comparison_of_high_definition_optical_disc_formats',
 'blu-ray_vs._hd-dvd': 'comparison_of_high_definition_optical_disc_formats',
 'blu-ray_vs_hd-dvd': 'comparison_of_high_definition_optical_disc_formats',
 'blu_and_exile': 'below_the_heavens',
 'blu_ray_disc': 'blu-ray_disc',
 'blu_ray_discs': 'blu-ray_disc',
 'blu_ray_java': 'bd-j',
 'blu_ray_recordable': 'blu-ray_disc_recordable',
 'blu_ray_technology': 'blu-ray_disc',
 'bludenz-innsbruck_railway_line': 'arlberg_railway',
 'blue-and-white_daisy_bush': 'dimorphotheca_ecklonis',
 'blue-banded_king_crow': 'euploea_eunice',
 'blue-billed_black_tyrant': 'blue-billed_black-tyrant',
 'blue-capped_cordon_bleu': 'blue-capped_cordon-bleu',
 'blue-capped_fruit_dove': 'blue-capped_fruit-dove',
 'blue-capped_rock_thrush': 'blue-capped_rock-thrush',
 'blue-crowned_green_parrot': 'blue-naped_parrot',
 'blue-crowned_mealy_parrot': 'mealy_amazon',
 'blue-ear_pig_disease': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'blue-eyed_ground_dove': 'blue-eyed_ground-dove',
 'blue-faced_parrot_finch': 'blue-faced_parrotfinch',
 'blue-fronted_amazon_parrot': 'blue-fronted_amazon',
 'blue-green_across_cultures': 'distinguishing_blue_from_green_in_language',
 'blue-headed_crested_flycatcher': 'blue-headed_crested-flycatcher',
 'blue-headed_quail_dove': 'blue-headed_quail-dove',
 'blue-headed_rock_thrush': 'blue-capped_rock-thrush',
 'blue-headed_wood_dove': 'blue-headed_wood-dove',
 'blue-leg_swimming_crab': 'liocarcinus_depurator',
 'blue-legged_hermit_crab': 'clibanarius_tricolor',
 'blue-spotted_wood_dove': 'blue-spotted_wood-dove',
 'blue-tailed_imperial_pigeon': 'elegant_imperial-pigeon',
 'blue-throated_piping_guan': 'trinidad_piping-guan',
 'blue-winged_mountain_tanager': 'blue-winged_mountain-tanager',
 'blue-zoo_productions_limited': 'blue-zoo_productions',
 'blue-zoo_productions_ltd': 'blue-zoo_productions',
 'blue-zoo_productions_ltd.': 'blue-zoo_productions',
 'blue_agave_cacti': 'agave_tequilana',
 'blue_alpine_phacelia': 'phacelia_sericea',
 'blue_anchor_lane': 'the_blue',
 'blue_and_black': 'bruise',
 'blue_and_grey': 'blue_and_gray',
 'blue_angel_video': 'blue_angels_video_department',
 'blue_angels_classic': 'the_boeing_championship_at_sandestin',
 'blue_angels_fc': 'mighty_blue_angels_fc',
 'blue_angels_mc': 'blue_angels_motorcycle_club',
 'blue_angels_video': 'blue_angels_video_department',
 'blue_arc_stadium': 'daegu_stadium',
 'blue_arsed_fly': 'blue_bottle_fly',
 'blue_ash_airport': 'cincinnati-blue_ash_airport',
 'blue_atlas_cedar': 'atlas_cedar',
 'blue_back_fish': 'blue-backed_fish',
 'blue_backed_fish': 'blue-backed_fish',
 'blue_ball_machine': 'ytmnd',
 'blue_ball_manipulator': 'something_awful',
 'blue_bead_lilies': 'clintonia_borealis',
 'blue_bead_lily': 'clintonia_borealis',
 'blue_beetle_scarab': 'blue_beetle',
 'blue_belly_lizard': 'western_fence_lizard',
 'blue_bird_corp.': 'blue_bird_corporation',
 'blue_bird_k4': 'bluebird_k4',
 'blue_blooded_woman': 'here_in_the_real_world',
 'blue_boar_quad': 'blue_boar_quadrangle',
 'blue_book_value': 'kelley_blue_book',
 'blue_bucket_mine': 'lost_blue_bucket_mine',
 'blue_burqa_band': 'burqa_band',
 'blue_candle_cactus': 'myrtillocactus_geometrizans',
 'blue_carpet_treatment': 'tha_blue_carpet_treatment',
 'blue_chip_city': 'cincinnati',
 'blue_chip_investor': 'bank_of_america',
 'blue_chip_stadium': 'baypark_stadium',
 'blue_cliff_records': 'blue_cliff_record',
 'blue_coat_school': 'bluecoat_school',
 'blue_colar_comedy': 'blue_collar_tv',
 'blue_collar_comedy': 'blue_collar_comedy_tour',
 'blue_collar_worker': 'blue-collar_worker',
 'blue_compact_dwarf': 'blue_compact_dwarf_galaxy',
 'blue_cone_monochromatism': 'monochromacy',
 'blue_cross-blue_shield': 'blue_cross_and_blue_shield_association',
 'blue_cross_india': 'blue_cross_of_india',
 'blue_cross_tower': 'g._fred_dibona_jr._building',
 'blue_crystal_rod': 'druaga',
 'blue_cypress_village': 'blue_cypress_lake',
 'blue_danube_waltz': 'the_blue_danube',
 'blue_dasher_dragonfly': 'blue_dasher',
 'blue_dawn_flower': 'ipomoea_indica',
 'blue_diamond_almonds': 'blue_diamond_growers',
 'blue_diamond_impatiens': 'impatiens_namchabarwensis',
 'blue_diamond_road': 'nevada_state_route_160',
 'blue_diode_laser': 'blue_laser',
 'blue_dog_democrat': 'blue_dog_coalition',
 'blue_dog_democrats': 'blue_dog_coalition',
 'blue_dolphin_cichlid': 'cyrtocara',
 'blue_dot_grouper': 'blue-spotted_grouper',
 'blue_dot_jawfish': 'blue-spotted_jawfish',
 'blue_dot_ray': 'bluespotted_ribbontail_ray',
 'blue_dragon_awards': 'blue_dragon_film_awards',
 'blue_dragon_ralogrado': 'ral_grad',
 'blue_eagle_gym': 'ateneo_blue_eagle_gym',
 'blue_eagle_gymnasium': 'ateneo_blue_eagle_gym',
 'blue_ear_disease': 'porcine_reproductive_and_respiratory_syndrome_virus',
 'blue_earth_lake': 'blue_earth_lake_provincial_park',
 'blue_eyed_grass': 'sisyrinchium',
 'blue_eyed_shag': 'cormorant',
 'blue_eyed_soul': 'blue-eyed_soul',
 'blue_eyed_tang': 'ctenochaetus_binotatus',
 'blue_eyes/brown_eyes': 'jane_elliott',
 'blue_eyes_lacewing': 'nymphes_myrmeleonides',
 'blue_false_indigo': 'baptisia_australis',
 'blue_field_entoptoscopy': 'blue_field_entoptic_phenomenon',
 'blue_fin_tuna': 'bluefin_tuna',
 'blue_flag_iris': 'iris_versicolor',
 'blue_flag_line': 'chao_phraya_express_boat_blue_flag_line',
 'blue_flavivertex_pseudochromis': 'pseudochromis_flavivertex',
 'blue_footed_boobie': 'blue-footed_booby',
 'blue_footed_booby': 'blue-footed_booby',
 'blue_force_tracker': 'blue_force_tracking',
 'blue_funnel_lily': 'androstephium_caeruleum',
 'blue_gale_xabungle': 'combat_mecha_xabungle',
 'blue_garden_flatworm': 'caenoplana_coerulea',
 'blue_gate_fields': 'bluegate_fields',
 'blue_gene_l': 'blue_gene',
 'blue_gene_tyranny': 'gene_tyranny',
 'blue_ghost_firefly': 'phausis_reticulata',
 'blue_ghost_tunnel': 'merritton_tunnel',
 'blue_glassy_tiger': 'ideopsis_vulgaris',
 'blue_globe_onion': 'allium_caeruleum',
 'blue_grama_grass': 'blue_grama',
 'blue_grass_boys': 'bill_monroe',
 'blue_grass_parkway': 'bluegrass_parkway',
 'blue_gray_classic': 'blue-gray_football_classic',
 'blue_gray_game': 'blue-gray_football_classic',
 'blue_gray_gnatcatcher': 'blue-gray_gnatcatcher',
 'blue_gree_algae': 'cyanobacteria',
 'blue_green_algae': 'cyanobacteria',
 'blue_green_alliance': 'blue-green_alliance',
 'blue_green_damselfish': 'chromis_viridis',
 'blue_grey_tanager': 'blue-gray_tanager',
 'blue_ground_beetle': 'ground_beetle',
 'blue_gudgeon_dartfish': 'ptereleotris_hanae',
 'blue_gum_eucalyptus': 'eucalyptus_globulus',
 'blue_gum_forest': 'grose_valley',
 'blue_headed_macaw': 'blue-headed_macaw',
 'blue_hen_chicken': 'blue_hen_of_delaware',
 'blue_heron_lodge': 'tidewater_council',
 'blue_hill_observatory': 'blue_hill_meteorological_observatory',
 'blue_hill_reservation': 'blue_hills_reservation',
 'blue_hill_turnpike': 'massachusetts_route_28',
 'blue_hills_observatory': 'blue_hill_meteorological_observatory',
 'blue_hills_settlement': 'providenciales',
 'blue_hippo_scam': 'bluehippo_funding',
 'blue_horizon_records': 'blue_horizon',
 'blue_iq_project': 'blue_iq',
 'blue_iron_ore': 'vivianite',
 'blue_is_beautiful': 'in_film/on_video',
 'blue_island_airways': 'blue_islands',
 'blue_islands_airways': 'blue_islands',
 'blue_islands_limited': 'blue_islands',
 'blue_jaw_trigger': 'gilded_triggerfish',
 'blue_jay_missile': 'de_havilland_firestreak',
 'blue_jeans_bill': 'james_d._williams',
 'blue_jewel_babbler': 'blue_jewel-babbler',
 'blue_king_crab': 'king_crab',
 'blue_king_crow': 'euploea_klugii',
 'blue_kiss_tv': 'sex_station',
 'blue_lady_orchid': 'thelymitra_crinita',
 'blue_lagoon_cocktail': 'cocktail',
 'blue_land_crab': 'discoplax_hirtipes',
 'blue_laser_diode': 'blue_laser',
 'blue_laser_disc': 'blue_laser',
 'blue_laser_disk': 'blu-ray_disc',
 'blue_leaf_wattle': 'acacia_saligna',
 'blue_leafed_wattle': 'acacia_saligna',
 'blue_lias_formation': 'blue_lias',
 'blue_light_hazard': 'high-energy_visible_light',
 'blue_light_lady': 'elizabeth_polly',
 'blue_light_special': 'kmart',
 'blue_lilly_pilly': 'syzygium_oleosum',
 'blue_line_grouper': 'cephalopholis_formosa',
 'blue_line_mrt': 'bangkok_metro',
 'blue_line_trigger': 'blue_or_rippled_triggerfish',
 'blue_line_triggerfish': 'blue-lined_triggerfish',
 'blue_lined_chiton': 'tonicella_undocaerulea',
 'blue_lined_surgeonfish': 'acanthurus_nigroris',
 'blue_lodge_freemasonry': 'freemasonry',
 'blue_mao_mao': 'blue_maomao',
 'blue_marble_tree': 'elaeocarpus_angustifolius',
 'blue_max_droid': 'the_han_solo_adventures',
 'blue_max_racing': 'raymond_beadle',
 'blue_meanies_chief': 'chief_blue_meanie',
 'blue_men_group': 'blue_man_group',
 'blue_milkweed_beetle': 'chrysochus_cobaltinus',
 'blue_moon_press': 'charles_lahr',
 'blue_morning_glory': 'ipomoea_indica',
 'blue_mounds_massacre': 'attacks_at_fort_blue_mounds',
 'blue_mountain_butterfly': 'papilio_ulysses',
 'blue_mountain_coffee': 'jamaican_blue_mountain_coffee',
 'blue_mountain_confrence': 'blue_mountain_conference',
 'blue_mountain_high': 'blue_mountain_high_school',
 'blue_mountains_ash': 'eucalyptus_oreades',
 'blue_mountains_puma': 'blue_mountains_panther',
 'blue_mountains_treefrog': 'blue_mountains_tree_frog',
 'blue_mystic_ranger': 'mystic_force_power_rangers',
 'blue_nile_diamond': 'blue_nile_inc.',
 'blue_nile_diamonds': 'blue_nile_inc.',
 'blue_nile_inc': 'blue_nile_inc.',
 'blue_nile_river': 'blue_nile',
 'blue_north_records': 'blues_news',
 'blue_nose_whiting': 'sand_whiting',
 'blue_note_7': 'the_blue_note_7',
 'blue_note_seven': 'the_blue_note_7',
 'blue_nun_wine': 'blue_nun',
 'blue_omega_entertainment': 'blue_omega',
 'blue_orchard_bee': 'orchard_mason_bee',
 'blue_ornamental_onion': 'allium_caeruleum',
 'blue_palo_verde': 'parkinsonia_florida',
 'blue_paradise_flycatcher': 'blue_paradise-flycatcher',
 'blue_passion_flower': 'passiflora_caerulea',
 'blue_peter_live': 'blue_peter',
 'blue_pixie_parasol': 'mycena_interrupta',
 'blue_plate_special': 'blue-plate_special',
 'blue_plate_specials': 'blue-plate_special',
 'blue_poll_bulldog': 'blue_paul_terrier',
 'blue_poll_terrier': 'blue_paul_terrier',
 'blue_potato_bush': 'lycianthes_rantonnetii',
 'blue_ray_disc': 'blu-ray_disc',
 'blue_ray_disk': 'blu-ray_disc',
 'blue_ray_java': 'bd-j',
 'blue_rayed_limpet': 'blue-rayed_limpet',
 'blue_ribbon_award': 'blue_ribbon_schools_program',
 'blue_ribbon_commission': 'blue-ribbon_panel',
 'blue_ribbon_committee': 'blue-ribbon_panel',
 'blue_ribbon_eel': 'ribbon_eel',
 'blue_ribbon_jury': 'jury',
 'blue_ribbon_news': 'quad-city_times',
 'blue_ribbon_open': 'u.s._bank_championship_in_milwaukee',
 'blue_ribbon_panel': 'blue-ribbon_panel',
 'blue_ribbon_school': 'blue_ribbon_schools_program',
 'blue_ribbon_schools': 'blue_ribbon_schools_program',
 'blue_ridge_institute': 'ferrum_college',
 'blue_ridge_isd': 'blue_ridge_independent_school_district',
 'blue_ridge_museum': 'ferrum_college',
 'blue_ridge_railroad': 'blue_ridge_railway',
 'blue_ring_danio': 'burma_danio',
 'blue_ring_octopus': 'blue-ringed_octopus',
 'blue_ringed_octopus': 'blue-ringed_octopus',
 'blue_rinse_set': 'blue_rinse_brigade',
 'blue_rock_pigeon': 'rock_pigeon',
 'blue_rock_thrush': 'blue_rock-thrush',
 'blue_room_records': 'blue_room_released',
 'blue_rug_juniper': 'juniperus_horizontalis',
 'blue_sanct_records': 'bluesanct_records',
 'blue_scout_ii': 'rm-90_blue_scout_ii',
 'blue_sea_star': 'linckia_laevigata',
 'blue_shirt_society': 'blue_shirts_society',
 'blue_sky_boys': 'the_blue_sky_boys',
 'blue_sky_cellar': 'walt_disney_imagineering_blue_sky_cellar',
 'blue_sky_grill': 'pepsi_center',
 'blue_sky_laws': 'blue_sky_law',
 'blue_sky_memorandum': 'blue_sky_memo',
 'blue_sky_science': 'blue_skies_research',
 'blue_sky_software': 'bluesky_software',
 'blue_sky_vineyard': 'blue_sky_vineyards',
 'blue_sky_winery': 'blue_sky_vineyards',
 'blue_slipper_clay': 'gault_clay',
 'blue_spiny_lizard': 'sceloporus_serrifer',
 'blue_spotted_crow': 'euploea_midamus',
 'blue_spotted_trevally': 'bluespotted_trevally',
 'blue_spring_hydrobe': 'blue_spring_aphaostracon',
 'blue_sq_north': 'conference_north',
 'blue_square_conference': 'football_conference',
 'blue_square_north': 'conference_north',
 'blue_square_northern': 'conference_north',
 'blue_square_premier': 'conference_national',
 'blue_square_premiership': 'conference_national',
 'blue_square_racquetball': 'racquetball',
 'blue_square_south': 'conference_south',
 'blue_square_southern': 'conference_south',
 'blue_squares_north': 'conference_north',
 'blue_squares_premiership': 'conference_national',
 'blue_squares_south': 'conference_south',
 'blue_stack_mountains': 'bluestack_mountains',
 'blue_stain_fungi': 'blue_stain_fungus',
 'blue_star_banner': 'service_flag',
 'blue_star_highway': 'blue_star_memorial_highway',
 'blue_star_line': 'a._p._moller-maersk_group',
 'blue_star_mom': 'blue_star_mothers_club',
 'blue_star_mothers': 'blue_star_mothers_club',
 'blue_star_productions': 'book_world/blue_star',
 'blue_star_turnpike': 'interstate_95_in_new_hampshire',
 'blue_steel_pose': 'zoolander',
 'blue_straggler_star': 'blue_straggler',
 'blue_sub_6': 'blue_submarine_no._6',
 'blue_submarine_6': 'blue_submarine_no._6',
 'blue_submarine_no.6': 'blue_submarine_no._6',
 'blue_swimmer_crab': 'portunus_pelagicus',
 'blue_swimming_crab': 'portunus_pelagicus',
 'blue_team_club': 'blue_club',
 'blue_throat_trigger': 'gilded_triggerfish',
 'blue_throat_triggerfish': 'gilded_triggerfish',
 'blue_throated_goldentail': 'blue-throated_goldentail',
 'blue_throated_goldentails': 'blue-throated_goldentail',
 'blue_throated_macaw': 'blue-throated_macaw',
 'blue_throated_toucanet': 'blue-throated_toucanet',
 'blue_tick_hound': 'bluetick_coonhound',
 'blue_times_two': 'front_porch_stories',
 'blue_tongue_disease': 'bluetongue_disease',
 'blue_tongue_lizard': 'blue-tongued_skink',
 'blue_tongue_skink': 'blue-tongued_skink',
 'blue_tongue_skinks': 'blue-tongued_skink',
 'blue_tongued_lizard': 'blue-tongued_skink',
 'blue_tongued_skink': 'blue-tongued_skink',
 'blue_tounged_lizards': 'blue-tongued_skink',
 'blue_toungue_stadium': 'central_coast_stadium',
 'blue_vein_society': 'colorism',
 'blue_vein_test': 'colorism',
 'blue_velvet_damsel': 'paraglyphidodon_oxyodon',
 'blue_vine_sage': 'salvia_cacaliifolia',
 'blue_vinny_cheese': 'dorset_blue_vinney_cheese',
 'blue_vs._red': 'red_vs._blue',
 'blue_vs_red': 'military_exercise',
 'blue_water_navy': 'blue-water_navy',
 'blue_waters_battle': 'battle_of_blue_waters',
 'blue_waters_bridge': 'blue_water_bridge',
 'blue_whale_conservation': 'blue_whale',
 'blue_whale_drink': 'cocktail',
 'blue_whistling_thrush': 'blue_whistling-thrush',
 'blue_white_screened': 'blue_white_screen',
 'blue_white_screening': 'blue_white_screen',
 'blue_white_screens': 'blue_white_screen',
 'blue_wild_angel': 'blue_wild_angel:_live_at_the_isle_of_wight',
 'blue_wild_indigo': 'baptisia_australis',
 'blue_winged_macaw': 'blue-winged_macaw',
 'blue_winged_teal': 'blue-winged_teal',
 'blue_yonder_harvard': 'blue_yonder_ez_harvard',
 'bluebell_ice_cream': 'blue_bell_creameries',
 'blueberry_banana_blitz': 'icarly',
 'blueberry_barf_off': 'rotten_school',
 'bluebird_chatham_cup': 'chatham_cup',
 'bluebird_foods_ltd': 'bluebird_foods',
 'bluebird_toys_plc': 'bluebird_toys',
 'bluebottle_operating_system': 'bluebottle_os',
 'bluecoat_arts_centre': 'bluecoat_chambers',
 'bluecol_autumn_cup': 'autumn_cup',
 'bluecorner_cards_ltd': 'bluecorner',
 'bluegill_triple_prime': 'operation_dominic_i_and_ii',
 'bluegrass_army_depot': 'blue_grass_army_depot',
 'bluegrass_railroad_museum': 'bluegrass_railroad_and_museum',
 'bluegrass_regional_airport': 'blue_grass_airport',
 'bluer_than_indigo': 'ai_yori_aoshi',
 'blues_babe_foundation': 'jill_scott',
 'blues_boy_king': 'b.b._king',
 'blues_brothers_bar': 'the_blues_brothers',
 'blues_for_meister': 'out_in_l.a.',
 'blues_for_shindig': 'a_blues_for_shindig',
 'blues_music_awards': 'blues_music_award',
 'bluescope_steel_limited': 'bluescope_steel',
 'bluesky_software_corporation': 'bluesky_software',
 'bluespotted_watchman_goby': 'cryptocentrus_pavoninoides',
 'bluespring_caverns_park': 'bluespring_caverns',
 'bluestone_license_holdings': 'bluestone_television',
 'bluetail_mole_skink': 'mole_skink',
 'bluetooth_protocol_stack': 'bluetooth_stack',
 'bluetooth_wireless_protocol': 'bluetooth',
 'bluewater_insurance_asa': 'bluewater_insurance',
 'bluewater_shopping_centre': 'bluewater',
 'bluff_cove_settlement': 'bluff_cove',
 'bluff_dale_isd': 'bluff_dale_independent_school_district',
 'bluff_king_hal': 'henry_viii_of_england',
 'bluff_point_lighthouse': 'bluff_point_light',
 'bluff_point_stoneworks': 'the_bluff_point_stoneworks',
 'bluie_west_eight': 'kangerlussuaq',
 'bluie_west_one': 'narsarsuaq_air_base',
 'blum_basin_creek': 'blum_creek',
 'blum_capital_partners': 'blum_capital',
 'blum_complexity_axioms': 'blum_axioms',
 'blum_complexity_measure': 'blum_axioms',
 'blum_shub_smale': 'blum-shub-smale_machine',
 'bluma_wulfovna_zeigarnik': 'bluma_zeigarnik',
 'blume_des_lebens': 'flower_of_life',
 'blumentritt_pnr_station': 'blumentritt_railway_station',
 'blumlein_transmission_line': 'pulse_forming_network',
 'blundell_elementary_school': 'school_district_38_richmond',
 'blunsdon_st._andrew': 'blunsdon',
 'blunsdon_st_andrew': 'blunsdon',
 'blunt-headed_tree_snake': 'imantodes_cenchoa',
 'blunt-nosed_leopard_lizard': 'gambelia_sila',
 'blunt-spined_kite_spider': 'gasteracantha_sturi',
 'blunt_abdominal_trauma': 'blunt_trauma',
 'blunt_body_theory': 'harry_julian_allen',
 'blunt_chaff_flower': 'achyranthes_mutica',
 'blunt_facial_trauma': 'facial_trauma',
 'blunt_force_injuries': 'blunt_trauma',
 'blunt_force_injury': 'blunt_trauma',
 'blunt_head_injury': 'closed_head_injury',
 'blunt_head_trauma': 'closed_head_injury',
 'blunt_leaf_milkweed': 'asclepias_amplexicaulis',
 'blunt_non-penetrating_trauma': 'blunt_trauma',
 'blunt_nonpenetrating_trauma': 'blunt_trauma',
 'blunt_nose_viper': 'macrovipera_lebetina',
 'blunt_splenic_injury': 'blunt_splenic_trauma',
 'blunt_trauma_ppe': 'blunt_trauma_personal_protective_equipment',
 'blur_special_collection': 'the_special_collectors_edition',
 'blush_and_lure': 'haivrit',
 'blut_und_boden': 'blood_and_soil',
 'blvd_st._germain': 'boulevard_saint-germain',
 'blvd_st._michel': 'boulevard_saint-michel',
 'blyth_borough_police': 'northumbria_police',
 'blyth_festival_theatre': 'blyth_festival',
 'blyth_spartans_afc': 'blyth_spartans_a.f.c.',
 'blyth_spartans_f.c.': 'blyth_spartans_a.f.c.',
 'blyton_cum_wharton': 'blyton'}
        