
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bm = {'bm_high_school': 'bukit_mertajam_high_school',
 'bma_entertainment_group': 'bma_entertainment',
 'bmc_ado_17': 'bmc_ado17',
 'bmc_blood_disorders': 'bmc_journals',
 'bmc_cardiovasc_disord': 'biomed_central',
 'bmc_cardiovascular_disorders': 'bmc_journals',
 'bmc_cell_biol.': 'bmc_journals',
 'bmc_cell_biology': 'bmc_journals',
 'bmc_chemical_biology': 'bmc_journals',
 'bmc_clinical_pathology': 'bmc_journals',
 'bmc_clinical_pharmacology': 'bmc_journals',
 'bmc_developmental_biology': 'bmc_journals',
 'bmc_emergency_medicine': 'bmc_journals',
 'bmc_endocrine_disorders': 'bmc_journals',
 'bmc_evol._biol.': 'bmc_journals',
 'bmc_evolutionary_biology': 'bmc_journals',
 'bmc_family_practice': 'bmc_journals',
 'bmc_infectious_diseases': 'bmc_journals',
 'bmc_med._genet.': 'biomed_central',
 'bmc_medical_education': 'bmc_journals',
 'bmc_medical_ethics': 'bmc_journals',
 'bmc_medical_genetics': 'bmc_journals',
 'bmc_medical_genomics': 'bmc_journals',
 'bmc_medical_imaging': 'bmc_journals',
 'bmc_medical_physics': 'bmc_journals',
 'bmc_mini_cooper': 'mini',
 'bmc_molecular_biology': 'bmc_journals',
 'bmc_musculoskeletal_disorders': 'bmc_journals',
 'bmc_nuclear_medicine': 'bmc_journals',
 'bmc_o-series_engine': 'bl_o-series_engine',
 'bmc_oral_health': 'bmc_journals',
 'bmc_palliative_care': 'bmc_journals',
 'bmc_plant_biology': 'bmc_journals',
 'bmc_public_health': 'bmc_journals',
 'bmc_pulmonary_medicine': 'bmc_journals',
 'bmc_r-series_engine': 'bl_r-series_engine',
 'bmc_research_notes': 'bmc_journals',
 'bmc_s-series_engine': 'bl_s-series_engine',
 'bmc_software_inc': 'bmc_software',
 'bmc_veterinary_research': 'bmc_journals',
 'bmd_kougari_oval': 'kougari_oval',
 'bmg_music_club': 'bertelsmann_music_group',
 'bmg_music_publishing': 'bertelsmann_music_group',
 'bmg_music_services': 'columbia_house',
 'bmg_special_products': 'sony_bmg',
 'bmg_u.s._latin': 'sony_bmg',
 'bmg_v._doe': 'bmg_canada_inc._v._john_doe',
 'bmg_v._gonzalez': 'bmg_music_v._gonzalez',
 'bmj_publishing_group': 'bmj_group',
 'bmo_capital_markets': 'bank_of_montreal',
 'bmo_financial_group': 'bank_of_montreal',
 'bmt_brightion_line': 'bmt_brighton_line',
 'bmt_culver_shuttle': 'culver_shuttle',
 'bmt_lex_el': 'bmt_lexington_avenue_line',
 'bmt_lexington_line': 'bmt_lexington_avenue_line',
 'bmw/psa_prince_engine': 'prince_engine',
 'bmw_2002_ti': 'bmw_new_class',
 'bmw_2002_tii': 'bmw_new_class',
 'bmw_3.0_csl': 'bmw_new_six',
 'bmw_300_series': 'bmw_3_series',
 'bmw_500_series': 'bmw_5_series',
 'bmw_5_gt': 'bmw_5_series_gran_turismo',
 'bmw_700_series': 'bmw_7_series',
 'bmw_accessory_plug': 'din_4165_connector',
 'bmw_art_cars': 'bmw_art_car',
 'bmw_concept_x1': 'bmw_x1',
 'bmw_f650_gs': 'bmw_f650gs',
 'bmw_gran_turismo': 'bmw_cs_concept',
 'bmw_m3_e36': 'bmw_m3',
 'bmw_m3_e92': 'bmw_m3',
 'bmw_m3_gtr': 'bmw_m3',
 'bmw_m4_coupe': 'bmw_z4',
 'bmw_m60_engine': 'bmw_m60',
 'bmw_m_gmbh': 'bmw_m',
 'bmw_motorcycle_clubs': 'bmw',
 'bmw_motorcycle_history': 'history_of_bmw_motorcycles',
 'bmw_motorcycle_owners': 'bmw_motorcycle_owners_of_america',
 'bmw_night_vision': 'automotive_night_vision',
 'bmw_of_america': 'bmw_motorcycle_owners_of_america',
 'bmw_ohv_engine': 'bmw_ohv_v8_engine',
 'bmw_ohv_v-8': 'bmw_ohv_v8_engine',
 'bmw_plant_spartanburg': 'bmw_manufacturing_co._spartanburg',
 'bmw_r1150gs_adventure': 'bmw_r1150gs',
 'bmw_r1200gs_adventure': 'bmw_r1200gs',
 'bmw_r80g/s_paris-dakar': 'bmw_r80g/s',
 'bmw_r_51/3': 'bmw_r51/3',
 'bmw_r_69': 'bmw_r69s',
 'bmw_russian_open': 'russian_open_golf_championship',
 'bmw_sauber_f1': 'bmw_sauber',
 'bmw_team_uk': 'racing_bart_mampaey',
 'bmw_terror_attack': 'jerusalem_bmw_attack',
 'bmw_type_iv': 'bmw_iv',
 'bmw_v_series': 'bmw_v7',
 'bmw_williamsf1_team': 'williamsf1',
 'bmw_z4_coupe': 'bmw_z4'}
        