
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_br = {'br._andrew_gonzalez': 'andrew_gonzalez',
 'br._armin_luistro': 'armin_luistro',
 'br._j._cancer': 'british_journal_of_cancer',
 'br._j._nutr.': 'cambridge_university_press',
 'br._j._pharmacol.': 'british_journal_of_pharmacology',
 'br._john_hamman': 'john_hamman',
 'br._lucian_athanasius': 'lucian_athanasius_reinhart',
 'br._med._j.': 'bmj',
 'br._rafael_donato': 'rafael_donato',
 'br_class_03': 'british_rail_class_03',
 'br_class_08': 'british_rail_class_08',
 'br_class_09': 'british_rail_class_09',
 'br_class_117': 'british_rail_class_117',
 'br_class_14': 'british_rail_class_14',
 'br_class_180': 'british_rail_class_180',
 'br_class_22': 'british_rail_class_22',
 'br_class_31': 'british_rail_class_31',
 'br_class_323': 'british_rail_class_323',
 'br_class_40': 'british_rail_class_40',
 'br_class_43': 'british_rail_class_43',
 'br_class_52': 'british_rail_class_52',
 'br_class_56': 'british_rail_class_56',
 'br_class_67': 'british_rail_class_67',
 'br_class_73': 'british_rail_class_73',
 'br_class_8': 'british_rail_class_08',
 'br_class_90': 'british_rail_class_90',
 'br_class_9f': 'br_standard_class_9f',
 'br_cohn_winery': 'b._r._cohn_winery',
 'br_j_cancer': 'british_journal_of_cancer',
 'br_j_ophthalmol': 'british_journal_of_ophthalmology',
 'br_j_pharmacol': 'british_journal_of_pharmacology',
 'br_j_psychiatry': 'british_journal_of_psychiatry',
 'br_j_surg': 'british_journal_of_surgery',
 'br_mark_2': 'british_railways_mark_2',
 'br_med_j': 'bmj',
 'br_med_j.': 'bmj',
 'br_postal_area': 'br_postcode_area',
 'br_southern_region': 'british_rail',
 'bra_ket_notation': 'bra-ket_notation',
 'braai_and_braaivleis': 'braai',
 'braam_van_wyk': 'abraham_erasmus_van_wyk',
 'brabham_racing_organisation': 'brabham',
 'bracco_del_bourbonnais': 'braque_du_bourbonnais',
 'brace-ribbed_through_arch': 'arch_bridge',
 'brace_bell_beemer': 'brace_beemer',
 'brace_brace_brace': 'brace_position',
 'brace_for_impact': 'brace_position',
 'brace_programming_language': 'curly_bracket_programming_language',
 'brace_proramming_language': 'curly_bracket_programming_language',
 'braced_wall_line': 'shear_wall',
 'bracelet_honey_myrtle': 'melaleuca_armillaris',
 'bracha_l_ettinger': 'bracha_l._ettinger',
 'bracha_lichtenberg_ettinger': 'bracha_l._ettinger',
 'brache_sparta_f.c.': 'brache_sparta_community_f.c.',
 'brache_sparta_fc': 'brache_sparta_community_f.c.',
 'brachial_plexus_disorders': 'brachial_plexus_lesion',
 'brachial_plexus_injuries': 'brachial_plexus',
 'brachial_plexus_neuropathies': 'brachial_plexus',
 'brachialis_anticus_muscle': 'brachialis_muscle',
 'brachman-de_lange_syndrome': 'cornelia_de_lange_syndrome',
 'brachmann-de_lange_syndrome': 'cornelia_de_lange_syndrome',
 'brachydactyly_ballard_type': 'brachydactyly',
 'brachydactyly_haws_type': 'brachydactyly',
 'brachydactyly_mohr-wriedt_type': 'brachydactyly',
 'brachydactyly_smorgasbord_type': 'brachydactyly',
 'brachydactyly_temtamy_type': 'brachydactyly',
 'brachydactyly_type_a1': 'brachydactyly',
 'brachydactyly_type_a2': 'brachydactyly',
 'brachydactyly_type_a3': 'brachydactyly',
 'brachydactyly_type_a4': 'brachydactyly',
 'brachydactyly_type_a5': 'brachydactyly',
 'brachydactyly_type_a6': 'brachydactyly',
 'brachydactyly_type_a7': 'brachydactyly',
 'brachydactyly_type_b': 'brachydactyly',
 'brachydactyly_type_c': 'brachydactyly',
 'brachydactyly_type_d': 'brachydactyly',
 'brachydactyly_type_e': 'brachydactyly',
 'brachyophis_revoili_revoili': 'brachyophis',
 'brachytelephalangic_chondrodysplasia_punctata': 'x-linked_recessive_chondrodysplasia_punctata',
 'bracken_bat_cave': 'bracken_cave',
 'bracken_hall_museum': 'bracken_hall_countryside_centre_and_museum',
 'bracken_ridge_high': 'bracken_ridge_state_high_school',
 'brackish_water_aquarium': 'brackish-water_aquarium',
 'brackley_landing_ground': 'raf_croughton',
 'brackley_town_fc': 'brackley_town_f.c.',
 'bracknell_forest_ua': 'bracknell_forest',
 'bracknell_town_fc': 'bracknell_town_f.c.',
 'braco_del_borbonesado': 'braque_du_bourbonnais',
 'braczyslau_of_polacak': 'bryachislav_of_polotsk',
 'brad_and_angelina': 'brangelina',
 'brad_claude_dourif': 'brad_dourif',
 'brad_d._paisley': 'brad_paisley',
 'brad_d_paisley': 'brad_paisley',
 'brad_de_long': 'j._bradford_delong',
 'brad_douglas_paisley': 'brad_paisley',
 'brad_l._dee': 'brad_dee',
 'brad_marshall_ii': 'brad_marshall',
 'brad_t._roae': 'brad_roae',
 'braddan_bridge_halt': 'braddan_bridge',
 'braddan_f._c.': 'braddan_a.f.c.',
 'braddan_f_c': 'braddan_a.f.c.',
 'braddock_drive_elementary': 'los_angeles_unified_school_district',
 'braddock_high_school': 'g._holmes_braddock_high_school',
 'bradenton_baseball_team': 'bradenton_juice',
 'bradenton_international_airport': 'sarasota-bradenton_international_airport',
 'bradfield_st._clare': 'bradfield_st_clare',
 'bradfield_st._george': 'bradfield_st_george',
 'bradford_bulls_history': 'history_of_the_bradford_bulls',
 'bradford_city_afc': 'bradford_city_a.f.c.',
 'bradford_city_council': 'city_of_bradford',
 'bradford_city_disaster': 'bradford_city_stadium_fire',
 'bradford_city_f.c.': 'bradford_city_a.f.c.',
 'bradford_city_fc': 'bradford_city_a.f.c.',
 'bradford_city_police': 'west_yorkshire_police',
 'bradford_claude_dourif': 'brad_dourif',
 'bradford_field_airport': 'bradford_field',
 'bradford_film_festival': 'national_media_museum',
 'bradford_fire_disaster': 'bradford_city_stadium_fire',
 'bradford_football_club': 'bradford_park_avenue_a.f.c.',
 'bradford_g._corbett': 'brad_corbett',
 'bradford_go_line': 'barrie_line',
 'bradford_james_cox': 'atlas_sound',
 'bradford_northern_r.l.f.c.': 'bradford_bulls',
 'bradford_northern_rlfc': 'bradford_bulls',
 'bradford_park_avenue': 'bradford_park_avenue_a.f.c.',
 'bradford_rail_line': 'barrie_line',
 'bradford_rail_route': 'barrie_line',
 'bradford_ring_road': 'a6177_road',
 'bradford_ripley_wood': 'bradford_r._wood',
 'bradford_rugby_club': 'bradford_park_avenue_a.f.c.',
 'bradford_student_cinema': 'university_of_bradford_union',
 'bradford_technical_college': 'university_of_bradford',
 'bradford_town_fc': 'bradford_town_f.c.',
 'bradford_town_hall': 'bradford_city_hall',
 'bradford_train_line': 'barrie_line',
 'bradford_train_route': 'barrie_line',
 'bradford_train_station': 'bradford_go_station',
 'bradford_william_anderson': 'bradford_anderson',
 'brading_town_fc': 'brading_town_f.c.',
 'bradley_a._kasal': 'bradley_kasal',
 'bradley_air_services': 'first_air',
 'bradley_allen_fiske': 'bradley_a._fiske',
 'bradley_ang_base': 'bradley_international_airport',
 'bradley_barn_sessions': 'the_bradley_barn_sessions',
 'bradley_clark_hosmer': 'bradley_c._hosmer',
 'bradley_d_simon': 'bradley_d._simon',
 'bradley_darryl_wong': 'b._d._wong',
 'bradley_david_ausmus': 'brad_ausmus',
 'bradley_e._ayers': 'bradley_ayers',
 'bradley_e._delp': 'brad_delp',
 'bradley_fighting_vehicals': 'm2/m3_bradley_fighting_vehicle',
 'bradley_fighting_vehicle': 'm2/m3_bradley_fighting_vehicle',
 'bradley_fighting_vehicles': 'm2/m3_bradley_fighting_vehicle',
 'bradley_francis_granger': 'bradley_f._granger',
 'bradley_glenn_walker': 'butch_walker',
 'bradley_i._abelow': 'bradley_abelow',
 'bradley_j._schlozman': 'bradley_schlozman',
 'bradley_j._sherman': 'brad_sherman',
 'bradley_james_allan': 'brad_allan',
 'bradley_john_hodge': 'brad_hodge',
 'bradley_joseph_publishing': 'bradley_joseph',
 'bradley_locks_branch': 'bradley_branch',
 'bradley_marc_wiggins': 'bradley_wiggins',
 'bradley_michael_pierce': 'bradley_pierce',
 'bradley_moni_mika': 'brad_mika',
 'bradley_polytechnic_institute': 'bradley_university',
 'bradley_praire_texas': 'bradley_prairie',
 'bradley_r._carson': 'brad_carson',
 'bradley_r._trost': 'brad_trost',
 'bradley_robert_sandeman': 'bradley_sandeman',
 'bradley_rogers_carson': 'brad_carson',
 'bradley_roland_will': 'brad_will',
 'bradley_scott_fittler': 'brad_fittler',
 'bradley_t._johnson': 'bradley_tyler_johnson',
 'bradley_t._roae': 'brad_roae',
 'bradley_university/teacher_education': 'bradley_university',
 'bradley_university_provost': 'bradley_university',
 'bradley_wayne_hughes': 'b._wayne_hughes',
 'bradley_wilder_effect': 'bradley_effect',
 'bradley_wright_phillips': 'bradley_wright-phillips',
 'bradshaw_army_airfield': 'pohakuloa_training_area',
 'bradwell_on_sea': 'bradwell-on-sea',
 'bradwell_power_station': 'bradwell_nuclear_power_station',
 'bradwell_v._state': 'bradwell_v._illinois',
 'bradwell_v_illinois': 'bradwell_v._illinois',
 'bradwell_v_state': 'bradwell_v._illinois',
 'brady_air_base': 'fukuoka_airport',
 'brady_bunch_hour': 'the_brady_bunch_hour',
 'brady_bunch_movie': 'the_brady_bunch_movie',
 'brady_creek_lake': 'brady_creek_reservoir',
 'brady_houghton_erickson': 'slo_burn',
 'brady_of_broadway': 'mathew_brady',
 'brady_street_bridge': 'birmingham_bridge',
 'brady_w._dougan': 'brady_dougan',
 'bradypodion_pumilus_karrooicus': 'karoo_dwarf_chameleon',
 'braehead_international_arena': 'braehead_arena',
 'braes_of_balquidder': 'wild_mountain_thyme',
 'braes_of_doune': 'braes_of_doune_wind_farm',
 'braganca_royal_house': 'house_of_braganza',
 'braganza-saxe-coburg_and_gotha': 'house_of_braganza-saxe-coburg_and_gotha',
 'braganza_royal_house': 'house_of_braganza',
 'bragg_elementary_school': 'abc_unified_school_district',
 'braghe_del_padrone': 'le_braghe_del_padrone',
 'bragi_inn_gamli': 'bragi_boddason',
 'brahma_creator_god': 'brahma',
 'brahma_sphuta_siddhanta': 'brahmasphutasiddhanta',
 'brahminy_blind_snake': 'ramphotyphlops_braminus',
 'brahms_/_handel': 'brahms/handel',
 'braich_goch_quarry': 'braichgoch_slate_mine',
 'braich_y_pwll': 'aberdaron',
 'braided_monoidal_categories': 'braided_monoidal_category',
 'braided_monoidal_functor': 'monoidal_functor',
 'braided_tensor_category': 'braided_monoidal_category',
 'brain-derived_neurotropic_factor': 'brain-derived_neurotrophic_factor',
 'brain-type_natriuretic_peptide': 'brain_natriuretic_peptide',
 'brain_auditory-evoked_responses': 'auditory_brainstem_response',
 'brain_blood_barrier': 'blood-brain_barrier',
 'brain_blood_flow': 'cerebral_blood_flow',
 'brain_challenge_2': 'brain_challenge',
 'brain_dead_13': 'braindead_13',
 'brain_eating_amoeba': 'naegleria_fowleri',
 'brain_function_map': 'neuroimaging',
 'brain_natriuretic_factor': 'brain_natriuretic_peptide',
 'brain_natriuretic_peptid': 'brain_natriuretic_peptide',
 'brain_of_morbius': 'the_brain_of_morbius',
 'brain_on_drugs': 'this_is_your_brain_on_drugs',
 'brain_stem_glioma': 'brainstem_glioma',
 'brain_stem_gliomas': 'brainstem_glioma',
 'braine_of_wheatley': 'bernard_braine',
 'brainerd_blue_thunder': 'brainerd_lakes_area_lunkers',
 'brainerd_lakes_airport': 'brainerd_lakes_regional_airport',
 'brainfuck_programming_language': 'brainfuck',
 'brainfuck_programming_language/examples': 'brainfuck',
 'brainiac_science_abuse': 'brainiac:_science_abuse',
 'brains_in_vats': 'brain_in_a_vat',
 'brainsmasher...a_love_story': 'brainsmasher..._a_love_story',
 'brainstorm_artists_intl': 'brainstorm_artists_international',
 'braintree_town_fc': 'braintree_town_f.c.',
 'brainwashing_through_media': 'ethnic_stereotype',
 'braison_chance_cyrus': 'miley_cyrus',
 'braj_basi_lal': 'b._b._lal',
 'braj_bhasa_language': 'brij_bhasha',
 'braj_bhasha_language': 'brij_bhasha',
 'braj_kishore_tripathi': 'braja_kishore_tripathy',
 'brake_assist_plus': 'brake_assist',
 'brake_assist_system': 'brake_assist',
 'brake_by_wire': 'brake-by-wire',
 'brake_composite_corridor': 'composite_corridor',
 'brake_energy_regeneration': 'regenerative_brake',
 'brake_first_corridor': 'first_corridor',
 'brake_standard_corridor': 'standard_corridor',
 'bram_rigg_top': 'the_calf',
 'bram_stoker_awards': 'bram_stoker_award',
 'bramalea_railway_station': 'bramalea_go_station',
 'bramalea_train_station': 'bramalea_go_station',
 'bramall_lane_stadium': 'bramall_lane',
 'brambles_industries_limited': 'brambles_limited',
 'brambles_industries_plc': 'brambles_limited',
 'brambles_of_mordor': 'mordor',
 'bramford_primary_school': 'sedgley',
 'bramham_gari_matam': 'bramham_gari_matham',
 'bramley_moore_dock': 'bramley-moore_dock',
 'brammo_rogue_gt': 'brammo_enertia_gt',
 'bramo_sam_22': 'siemens-halske_sh_22',
 'bramo_sh_14': 'siemens-halske_sh_14',
 'brampton_7_ups': 'brampton_warriors',
 'brampton_canadettes_thunder': 'brampton_thunder',
 'brampton_christian_academy': 'brampton_christian_school',
 'brampton_library_system': 'brampton_library',
 'brampton_lions_fc': 'brampton_lions',
 'brampton_logan_chevys': 'brampton_warriors',
 'brampton_train_station': 'brampton_go_station',
 'brampton_vic_woods': 'brampton_warriors',
 'bramshott_and_liphook': 'liphook',
 'bramston_sports_centre': 'witham',
 'bran_ap_llyr': 'bran_the_blessed',
 'bran_don_snow': 'brandon_snow',
 'bran_mac_febail': 'the_voyage_of_bran',
 'bran_mac_febal': 'the_voyage_of_bran',
 'branan_field-chaffee_expressway': 'florida_state_road_23',
 'branan_field-chaffee_road': 'florida_state_road_23',
 'brancaleone_alle_crociate': 'brancaleone_at_the_crusades',
 'brancatus_de_laurea': 'francesco_lorenzo_brancati_di_lauria',
 'branch_camp_albuquerque': 'camp_albuquerque',
 'branch_county_airport': 'branch_county_memorial_airport',
 'branch_davidian_massacre': 'waco_siege',
 'branch_delay_slot': 'delay_slot',
 'branch_mrt_line': 'north_south_mrt_line',
 'branch_of_government': 'separation_of_powers',
 'branch_rickey_iii': 'branch_barrett_rickey',
 'branch_seventh-day_adventist': 'branch_davidian',
 'branch_seventh-day_adventists': 'branch_davidian',
 'branch_target_buffer': 'branch_target_predictor',
 'branch_v._texas': 'furman_v._georgia',
 'branch_wesley_rickey': 'branch_rickey',
 'branched-chain_amino_acid': 'branched-chain_amino_acids',
 'branched_tubuloacinar_gland': 'alveolar_gland',
 'branches_of_buddhism': 'schools_of_buddhism',
 'branches_of_government': 'separation_of_powers',
 'branches_of_islam': 'islamic_schools_and_branches',
 'branches_of_religion': 'aspects_of_the_religion',
 'branches_of_science': 'fields_of_science',
 'branches_of_sociology': 'subfields_of_sociology',
 'brand_article_collecting': 'collecting',
 'brand_asset_valuator': 'brandasset_valuator',
 'brand_management_issues': 'brand',
 'brand_name_creation': 'brand',
 'brand_new_colony': 'give_up',
 'brand_new_hero': 'a_brand_new_hero',
 'brand_new_night': 'a_brand_new_night',
 'brand_new_shine': 'and_the_horse_they_rode_in_on',
 'brand_new_shoes': 'kris_allen',
 'brand_new_sidewalk': 'this_side',
 'brand_x_music': 'magic_box_music',
 'brandanberg_v._ohio': 'brandenburg_v._ohio',
 'brandanburg_v._ohio': 'brandenburg_v._ohio',
 'brande_nicole_roderick': 'brande_roderick',
 'branded_a_criminal': 'human_branding',
 'branded_orange_awlet': 'bibasis_oedipodea',
 'brandeis_university_ems': 'brandeis_emergency_medical_corps',
 'brandeis_university_judges': 'brandeis_judges',
 'brandeis_university_press': 'university_press_of_new_england',
 'branden_wayne_joseph': 'branden_w._joseph',
 'brandenberg_v._ohio': 'brandenburg_v._ohio',
 'brandenberg_versus_ohio': 'brandenburg_v._ohio',
 'brandenburg_african_company': 'brandenburger_gold_coast',
 'brandenburg_am_havel': 'brandenburg_an_der_havel',
 'brandenburg_american_company': 'german_colonial_empire',
 'brandenburg_gold_coast': 'brandenburger_gold_coast',
 'brandenburg_in_ostpreussen': 'ushakovo',
 'brandenburg_v_ohio': 'brandenburg_v._ohio',
 'brandenburg_versus_ohio': 'brandenburg_v._ohio',
 'brandenburgers_in_bohemia': 'the_brandenburgers_in_bohemia',
 'brandenburgische_technische_universitaet': 'brandenburg_technical_university',
 'brandenburgische_technische_universitat': 'brandenburg_technical_university',
 'brandes_investments_partners': 'brandes_investment_partners',
 'brandi_d._williams': 'brandi_williams',
 'brandi_glenn_cyrus': 'miley_cyrus',
 'brandir_the_lame': 'brandir',
 'brandon_allan_simpson': 'brandon_simpson',
 'brandon_bruce_lee': 'brandon_lee',
 'brandon_cole_margera': 'bam_margera',
 'brandon_high_school': 'brandon_school',
 'brandon_james_crombeen': 'b._j._crombeen',
 'brandon_james_routh': 'brandon_routh',
 'brandon_jon_morley': 'brandon_flowers',
 'brandon_keystone_centre': 'keystone_centre',
 'brandon_meredith_rhys-williams': 'brandon_rhys-williams',
 'brandon_municipal_airport': 'brandon_airport',
 'brandon_quintin_adams': 'brandon_adams',
 'brandon_ralph_dicamillo': 'brandon_dicamillo',
 'brandon_rhys_williams': 'brandon_rhys-williams',
 'brandon_simone_armstrong': 'brandon_armstrong',
 'brandon_t_jackson': 'brandon_t._jackson',
 'brandon_town_center': 'westfield_brandon',
 'brandon_tyler_webb': 'brandon_webb',
 'brandon_united_fc': 'brandon_united_f.c.',
 'brandon_wade_hein': 'brandon_hein',
 'brandon_wayne_hedrick': 'brandon_hedrick',
 'brandon_yario_kroeger': 'nickelback',
 'brandonberg_v._ohio': 'brandenburg_v._ohio',
 'brandonburg_v._ohio': 'brandenburg_v._ohio',
 'brandy_rayana_norwood': 'brandy_norwood',
 'brandywine_junior_college': 'widener_university',
 'branford_electric_railway': 'shore_line_trolley_museum',
 'brani_regional_base': 'brani_naval_base',
 'braniac:_science_abuse': 'brainiac:_science_abuse',
 'braniac_science_abuse': 'brainiac:_science_abuse',
 'branibori_v_cechach': 'the_brandenburgers_in_bohemia',
 'braniff_airways_inc': 'braniff_international_airways',
 'braniff_international_airlines': 'braniff_international_airways',
 'braniff_international_corp.': 'braniff_international_airways',
 'branksome_hall_school': 'branksome_hall',
 'brann_the_iconoclast': 'william_cowper_brann',
 'brannoch_castle_town': 'quest_64',
 'bransford_elementary_school': 'grapevine-colleyville_independent_school_district',
 'branson_national_airport': 'springfield-branson_national_airport',
 'branson_regional_airport': 'branson_airport',
 'brant_a._gardner': 'brant_gardner',
 'branta_canadensis_hutchinsii': 'cackling_goose',
 'branta_canadensis_leucopareia': 'aleutian_cackling_goose',
 'branta_hutchinsii_asiatica': 'aleutian_cackling_goose',
 'branta_hutchinsii_leucopareia': 'aleutian_cackling_goose',
 'brantford_charity_casino': 'olg_casino_brantford',
 'brantford_elementary_school': 'school_district_41_burnaby',
 'brantford_golden_eagles': 'brantford_eagles',
 'brantford_municipal_airport': 'bradford_aerodrome',
 'branton_junior_high': 'branton_bilingual_junior_high_school',
 'brantwood_f._c.': 'brantwood_f.c.',
 'brantwood_f_c': 'brantwood_f.c.',
 'braque_de_bourbon': 'braque_du_bourbonnais',
 'braque_de_toulouse': 'ariege_pointer',
 'braque_du_midi': 'ariege_pointer',
 'bras_basah_station': 'bras_basah_mrt_station',
 'bras_de_brosne': 'bras_de_bronne',
 'brasil_telecom_gsm': 'brasil_telecom',
 'brasilia_burrowing_mouse': 'candango_mouse',
 'brasilian_air_force': 'brazilian_air_force',
 'brasilian_hair_straightening': 'brazilian_hair_straightening',
 'brasilian_sign_language': 'brazilian_sign_language',
 'braskem_s._a.': 'braskem',
 'braskem_s_a': 'braskem',
 'braslav_of_croatia': 'braslav_of_pannonian_croatia',
 'braslav_of_pannonia': 'braslav_of_pannonian_croatia',
 'brass_eye_special': 'brass_eye',
 'brass_founders_ague': 'metal_fume_fever',
 'brass_monkey_rally': 'brass_monkey_motorcycle_rally',
 'brass_musical_instrument': 'brass_instrument',
 'brass_of_corinth': 'corinthian_bronze',
 'brass_plate_firm': 'non-official_cover',
 'brass_rubbing_centre': 'trinity_college_kirk',
 'brass_tacks_records': 'drt_entertainment',
 'brass_wind_instrument': 'brass_instrument',
 'brasserie_de_rochefort': 'rochefort_brewery',
 'brasserie_dubuisson_freres': 'dubuisson_brewery',
 'brassica_campestris_ruvo': 'rapini',
 'brassica_rapa_rapa': 'turnip',
 'brassica_rapa_rapifera': 'rapini',
 'brassica_rapa_ruvo': 'rapini',
 'brassiere_cup_size': 'brassiere_measurement',
 'brat_pack_disambiguation': 'brat_pack',
 'bratislava_i_district': 'bratislava_i',
 'bratislava_municipal_museum': 'bratislava_city_museum',
 'bratislava_technical_college': 'slovak_university_of_technology_in_bratislava',
 'bratstvo_i_edinstvo': 'brotherhood_and_unity',
 'bratstvo_i_jedinstvo': 'brotherhood_and_unity',
 'bratton_white_horse': 'westbury_white_horse',
 'bratukhin_omega_ii': 'bratukhin_omega',
 'bratz:_4_real': 'bratz_4_real',
 'bratz:_forever_diamondz': 'bratz',
 'bratz:_rock_angelz': 'rock_angelz',
 'bratz_rock_angelz': 'bratz',
 'bratz_super_babyz': 'bratz:_super_babyz',
 'brauer_centralizer_algebra': 'brauer_algebra',
 'braulio_of_saragossa': 'braulio_of_zaragoza',
 'brava_creole_language': 'brava_creole',
 'brava_crioulo_language': 'brava_creole',
 'brava_gente_brasileira': 'brave_new_land',
 'brave_archer_3': 'brave_archer',
 'brave_fencer_musashiden': 'brave_fencer_musashi',
 'brave_gnu_world': 'georg_c._f._greve',
 'brave_heart_lion': 'care_bears',
 'brave_king_gaogaigar': 'the_king_of_braves_gaogaigar',
 'brave_little_toaster': 'the_brave_little_toaster',
 'brave_shot_2': 'brave_shot',
 'brave_sir_robin': 'monty_python_and_the_holy_grail',
 'bravestarr:_the_legend': 'bravestarr:_the_movie',
 'brawl_for_all': 'wwf_brawl_for_all',
 'brawn_grand_prix': 'brawn_gp',
 'braxton_b._comer': 'b._b._comer',
 'braxton_bragg_comer': 'b._b._comer',
 'braxton_county_monster': 'flatwoods_monster',
 'braxton_hicks_contraction': 'braxton_hicks_contractions',
 'bray_dart_station': 'bray_daly_station',
 'bray_railway_station': 'bray_daly_station',
 'bray_road_beast': 'beast_of_bray_road',
 'bray_sur_somme': 'bray-sur-somme',
 'bray_town_council': 'bray',
 'bray_train_station': 'bray_daly_station',
 'bray_unknowns_fc': 'bray_unknowns_f.c.',
 'bray_wanderers_afc': 'bray_wanderers_a.f.c.',
 'bray_wanderers_f.c.': 'bray_wanderers_a.f.c.',
 'bray_wanderers_fc': 'bray_wanderers_a.f.c.',
 'brayton_fire_training': 'brayton_fire_training_field',
 'brazil_air_force': 'brazilian_air_force',
 'brazil_and_wmd': 'brazil_and_weapons_of_mass_destruction',
 'brazil_and_wwi': 'brazil_during_world_war_i',
 'brazil_antarctic_geopolitics': 'brazilian_antarctica',
 'brazil_during_wwi': 'brazil_during_world_war_i',
 'brazil_federal_courts': 'federal_courts_of_brazil',
 'brazil_first_war': 'brazil_during_world_war_i',
 'brazil_football_confederation': 'brazilian_football_confederation',
 'brazil_football_team': 'brazil_national_football_team',
 'brazil_highway_system': 'brazilian_highway_system',
 'brazil_in_wwi': 'brazil_during_world_war_i',
 'brazil_nut_tree': 'brazil_nut',
 'brazil_regional_division': 'regions_of_brazil',
 'brazil_rendering_system': 'brazil_r/s',
 'brazil_smallpox_riots': 'vaccine_revolt',
 'brazil_soccer_team': 'brazil_national_football_team',
 'brazilain_independence_cup': 'brazilian_independence_cup',
 'brazilan_independence_cup': 'brazilian_independence_cup',
 'brazilian_armed_forces': 'military_ranks_of_brazil',
 'brazilian_army_aviation': 'brazilian_army_aviation_command',
 'brazilian_automotive_industry': 'automotive_industry_in_brazil',
 'brazilian_bare-faced_tamarin': 'pied_tamarin',
 'brazilian_basketball_league': 'campeonato_brasileiro_de_basquete',
 'brazilian_bikini_wax': 'bikini_waxing',
 'brazilian_bikini_waxing': 'bikini_waxing',
 'brazilian_black_piranha': 'redeye_piranha',
 'brazilian_center-west_cup': 'copa_centro-oeste',
 'brazilian_central_bank': 'central_bank_of_brazil',
 'brazilian_comunist_party': 'brazilian_communist_party',
 'brazilian_coral_tree': 'erythrina_falcata',
 'brazilian_cricket_team': 'brazil_national_cricket_team',
 'brazilian_cuisine/version_2': 'brazilian_cuisine',
 'brazilian_federal_senate': 'senate_of_brazil',
 'brazilian_film_festival': 'festival_de_gramado',
 'brazilian_flameback_angelfish': 'flameback_angelfish',
 'brazilian_football_league': 'campeonato_brasileiro',
 'brazilian_football_pyramid': 'brazilian_football_league_system',
 'brazilian_formula_renault': 'formula_renault',
 'brazilian_free-tailed_bat': 'mexican_free-tailed_bat',
 'brazilian_futsal_championship': 'liga_futsal',
 'brazilian_futsal_league': 'liga_futsal',
 'brazilian_grape_tree': 'jabuticaba',
 'brazilian_hair_removal': 'bikini_waxing',
 'brazilian_imperial_house': 'brazilian_imperial_family',
 'brazilian_imperial_regalia': 'imperial_regalia_of_brazil',
 'brazilian_indigenous_people': 'indigenous_peoples_in_brazil',
 'brazilian_indigenous_peoples': 'indigenous_peoples_in_brazil',
 'brazilian_integralist_action': 'brazilian_integralism',
 'brazilian_jiu-jitsu_training': 'brazilian_jiu-jitsu',
 'brazilian_jiu_jitsu': 'brazilian_jiu-jitsu',
 'brazilian_jiu_jiutsu': 'brazilian_jiu-jitsu',
 'brazilian_jui_jitsu': 'brazilian_jiu-jitsu',
 'brazilian_june_feast': 'festa_junina',
 'brazilian_labor_party': 'brazilian_labour_party',
 'brazilian_martial_art': 'brazilian_martial_arts',
 'brazilian_match-fixing_scandal': 'brazilian_football_match-fixing_scandal',
 'brazilian_military_ranks': 'military_ranks_of_brazil',
 'brazilian_national_museum': 'national_museum_of_brazil',
 'brazilian_national_team': 'brazil_national_team',
 'brazilian_paralympic_committee': 'brazilian_olympic_committee',
 'brazilian_petroleum_corporation': 'petrobras',
 'brazilian_portuguese_language': 'brazilian_portuguese',
 'brazilian_salmon_pink': 'lasiodora_parahybana',
 'brazilian_salmon_tarantula': 'lasiodora_parahybana',
 'brazilian_shrew_mouse': 'brazilian_shrew-mouse',
 'brazilian_smooth_snake': 'hydrodynastes_gigas',
 'brazilian_soccer_pyramid': 'brazilian_football_league_system',
 'brazilian_stick_mantis': 'stick_mantis',
 'brazilian_stock_car': 'stock_car_brasil',
 'brazilian_street_carnaval': 'brazilian_street_carnival',
 'brazilian_telecommunications_agency': 'brazilian_agency_of_telecommunications',
 'brazilian_traditional_medicine': 'traditional_brazilian_medicine',
 'brazilian_tree_tobacco': 'nicotiana_glauca',
 'brazilian_volleyball_superleague': 'superliga_brasileira_de_voleibol',
 'brazilla_c._reece': 'b._carroll_reece',
 'brazilla_carroll_reece': 'b._carroll_reece',
 'brazillian_air_force': 'brazilian_air_force',
 'brazillian_jiu_jitsu': 'brazilian_jiu-jitsu',
 'brazillian_jiu_jiutsu': 'brazilian_jiu-jitsu',
 'brazillian_wandering_spider': 'brazilian_wandering_spider',
 'brazo_de_oro': 'mariana_bracetti',
 'brazos_valley_bombers': 'texas_collegiate_league',
 'brazos_wind_ranch': 'brazos_wind_farm',
 'brd_medical_college': 'baba_raghav_das_medical_college',
 'brdc_gt_championship': 'british_gt_championship',
 'brdo_pri_kranju': 'brdo_castle_near_kranj',
 'bre_693ab_2': 'breguet_693',
 'brea-olinda_high_school': 'brea_olinda_high_school',
 'brea_canyon_freeway': 'california_state_route_57',
 'breach_of_peace': 'breach_of_the_peace',
 'breach_of_privacy': 'privacy_laws_of_the_united_states',
 'breach_of_privilege': 'parliamentary_privilege',
 'breach_of_warranty': 'warranty',
 'breaches_of_confidence': 'breach_of_confidence',
 'bread_and_breakfast': 'bed_and_breakfast',
 'bread_and_coffee': 'wood/water',
 'bread_and_puppet': 'bread_and_puppet_theater',
 'bread_and_wine': 'eucharist',
 'bread_crumb_sponge': 'halichondria_panicea',
 'bread_making_machine': 'bread_machine',
 'bread_of_heaven': 'cwm_rhondda',
 'bread_of_jesus': 'cougnou',
 'breadcrumbs_and_butterbeans': 'bagpuss',
 'breadroot_scurf_pea': 'psoralea_esculenta',
 'breadtalk_group_limited': 'breadtalk',
 'breadth_first_recursion': 'breadth-first_search',
 'breadth_first_search': 'breadth-first_search',
 'break-specific_fuel_consumption': 'brake_specific_fuel_consumption',
 'break_and_run': 'glossary_of_cue_sports_terms',
 'break_even_point': 'break-even',
 'break_in_gauge': 'break-of-gauge',
 'break_it_out': 'the_rocket_summer',
 'break_my_body': 'surfer_rosa',
 'break_of_gauge': 'break-of-gauge',
 'break_of_guage': 'break-of-gauge',
 'break_out_box': 'breakout_box',
 'break_the_chains': 'evilized',
 'break_with_rome': 'english_reformation',
 'break_ya_ankles': 'the_ball_street_journal',
 'breakaway_catholic_church': 'breakaway_catholic_churches',
 'breakaway_world_tour': 'kelly_clarkson_concert_tours',
 'breakbeat_kaos_records': 'breakbeat_kaos',
 'breakdown_and_recovery': 'vehicle_recovery',
 'breaker_of_boats': 'kongamato',
 'breakers_hotel_complex': 'breakers_hotel',
 'breakfast_for_children': 'free_breakfast_for_children',
 'breakfast_television_programme': 'bbc_breakfast',
 'breakin_the_habit': 'breaking_the_habit',
 'breakin_the_law': 'breaking_the_law',
 'breaking_a_horse': 'horse_breaking',
 'breaking_and_entering': 'burglary',
 'breaking_and_entry': 'burglary',
 'breaking_bad_habits': 'habituation',
 'breaking_boredom_exhibition': 'breaking_boredom_project',
 'breaking_glass_press': 'alternative_media_project',
 'breaking_news_reporting': 'pulitzer_prize_for_breaking_news_reporting',
 'breaking_of_bread': 'eucharist',
 'breaking_point_2009': 'wwe_breaking_point',
 'breaking_the_square': 'infantry_square',
 'breakout_from_tobruk': 'operation_crusader',
 'breakpoint_cluster_region': 'bcr_gene',
 'breakthrough_generations_study': 'breakthrough_breast_cancer',
 'breakthrough_propulsion_physics': 'breakthrough_propulsion_physics_program',
 'breakup_of_microsoft': 'united_states_v._microsoft',
 'breakwater_resources_ltd.': 'breakwater_resources',
 'breanainn_of_clonfort': 'brendan',
 'breandan_o_beachain': 'brendan_behan',
 'breard_v_greene': 'breard_v._greene',
 'breard_vs_greene': 'breard_v._greene',
 'breast_cancer_1': 'brca1',
 'breast_cancer_3day': 'breast_cancer_3-day',
 'breast_cancer_gene': 'brca1',
 'breast_cancer_marathon': 'the_national_marathon_to_fight_breast_cancer',
 'breast_cancer_prevention': 'risk_factors_of_breast_cancer',
 'breast_cancer_risks': 'risk_factors_of_breast_cancer',
 'breast_cancer_treatments': 'breast_cancer',
 'breast_enlargement_surgery': 'breast_implant',
 'breast_expansion_fetish': 'breast_fetishism',
 'breast_expansion_fetishism': 'breast_fetishism',
 'breast_implant_controversy': 'breast_implant',
 'breast_implants/breast_reconstruction': 'breast_reconstruction',
 'breast_milk_donation': 'human_milk_banking_in_north_america',
 'breast_reconstruction_surgery': 'breast_reconstruction',
 'breast_reduction_surgery': 'breast_reduction',
 'breast_self_examination': 'breast_self-examination',
 'breastfeed_in_public': 'breastfeeding_in_public',
 'breath_control_play': 'erotic_asphyxiation',
 'breath_no_more': 'anywhere_but_home',
 'breath_of_october': 'a_breath_of_october',
 'breathe_no_more': 'anywhere_but_home',
 'breathe_on_me': 'in_the_zone',
 'breathy-voiced_glottal_fricative': 'voiced_glottal_fricative',
 'brebeuf_high_school': 'brebeuf_jesuit_preparatory_school',
 'brechin_city_fc': 'brechin_city_f.c.',
 'brechin_victoria_fc': 'brechin_victoria_f.c.',
 'breck_primary_school': 'poulton-le-fylde',
 'breckenridge_ski_area': 'breckenridge_ski_resort',
 'breckland_railway_line': 'breckland_line',
 'brecon_hgh_school': 'brecon_high_school',
 'breda_ba_15': 'breda_ba.15',
 'breda_ba_19': 'breda_ba.19',
 'breda_ba_25': 'breda_ba.25',
 'breda_ba_27': 'breda_ba.27',
 'breda_ba_28': 'breda_ba.25',
 'breda_ba_44': 'breda_ba.44',
 'breda_ba_64': 'breda_ba.64',
 'breda_ba_65': 'breda_ba.65',
 'breda_ba_88': 'breda_ba.88',
 'breda_machine_gun': 'breda-safat_machine_gun',
 'breda_model_30': 'breda_30',
 'breda_model_37': 'breda_meccanica_bresciana',
 'breda_officine_meccaniche': 'breda_meccanica_bresciana',
 'breda_peace_talks': 'congress_of_breda',
 'brede_paulsen_hangeland': 'brede_hangeland',
 'brede_waterworks_railway': 'brede_waterworks',
 'bredon_hill_nnr': 'bredon_hill',
 'bredtvedt_concentration_camp': 'bredtvet_concentration_camp',
 'bree_larson_buchanan': 'the_5_mrs._buchanans',
 'bree_leslie_pucilowski': 'brody_dalle',
 'bree_mason_hodge': 'bree_van_de_kamp',
 'breech_loading_rifle': 'breech-loading_weapon',
 'breech_training_academy': 'breech_academy',
 'breed_of_dog': 'dog_breed',
 'breed_specific_legislation': 'breed-specific_legislation',
 'breed_street_synagogue': 'breed_street_shul',
 'breed_to_breath': 'breed_to_breathe',
 'breeda_moynihan_cronin': 'breeda_moynihan-cronin',
 'breeding_stock_paint': 'american_paint_horse',
 'breeding_stock_paints': 'american_paint_horse',
 'breezy_reeves_easton': 'b._reeves_eason',
 'breguet_763_provence': 'breguet_deux-ponts',
 'breguet_g_2bis': 'breguet_type_iii',
 'breguet_g_3': 'breguet_type_iii',
 'breguet_tractor_biplane': 'breguet_type_i',
 'breguet_type_iv': 'breguet_type_iii',
 'breguet_type_v': 'breguet_type_iii',
 'breidis_enrique_prescott': 'breidis_prescott',
 'breidis_prescott_consuegra': 'breidis_prescott',
 'breifne_ui_raghallaigh': 'east_breifne',
 'brein_age_series': 'brain_age_series',
 'breisach_am_rhein': 'breisach',
 'breit_rabi_oscillation': 'rabi_cycle',
 'breitling_for_bentley': 'breitling',
 'brejo_da_cruz': 'brejo_do_cruz',
 'breland_and_breland': 'marian_breland_bailey',
 'bremen-burg_railway_station': 'bremen-burg_station',
 'bremen-lesum_railway_station': 'bremen-lesum_station',
 'bremen-oslebshausen_railway_station': 'bremen-oslebshausen_station',
 'bremen-vegesack_railway_station': 'bremen-vegesack_station',
 'bremen-walle_railway_station': 'bremen-walle_station',
 'bremen-walle_telecommunication_tower': 'bremen_tv_tower',
 'bremen_city_hall': 'town_hall_of_bremen',
 'bremen_town_musicians': 'town_musicians_of_bremen',
 'bremer_vulkan_shipyard': 'bremer_vulkan',
 'bremerhaven-cuxhaven_railway_line': 'nordseebahn',
 'bremerhaven-lehe_railway_station': 'bremerhaven-lehe_station',
 'bremerhaven-wulsdorf_railway_station': 'bremerhaven-wulsdorf_station',
 'bremerton_navy_yard': 'puget_sound_naval_shipyard_and_intermediate_maintenance_facility',
 'bremgarten_b._bern': 'bremgarten_bei_bern',
 'bren_gun_carrier': 'universal_carrier',
 'bren_gun_girl': 'veronica_foster',
 'bren_light_machinegun': 'bren_light_machine_gun',
 'bren_machine_gun': 'bren_light_machine_gun',
 'brenda_brown_schoonover': 'brenda_schoonover',
 'brenda_chapman_lima': 'brenda_chapman',
 'brenda_d._joyce': 'brenda_joyce',
 'brenda_daniela_asnicar': 'brenda_asnicar',
 'brenda_duff_frazier': 'brenda_frazier',
 'brenda_epperson_doumani': 'brenda_epperson',
 'brenda_k_starr': 'brenda_k._starr',
 'brenda_kay_chamberlain': 'brenda_chamberlain',
 'brenda_kim_martin': 'brenda_martin',
 'brenda_mary_robertson': 'brenda_robertson',
 'brenda_song_filmography': 'brenda_song',
 'brenda_sue_schaefer': 'mel_ignatow',
 'brenda_sue_schafer': 'mel_ignatow',
 'brenda_warren_council': 'brenda_council',
 'brendan_airways_llc': 'usa3000_airlines',
 'brendan_byrne_arena': 'izod_center',
 'brendan_damien_mckay': 'brendan_mckay',
 'brendan_francis_behan': 'brendan_behan',
 'brendan_francis_mcmahon': 'brendan_mcmahon',
 'brendan_frederick_shanahan': 'brendan_shanahan',
 'brendan_john_hannigan': 'andy_bernard',
 'brendan_mc_farlane': 'brendan_mcfarlane',
 'brendan_of_clonfert': 'brendan',
 'brendan_of_clonfort': 'brendan',
 'brendan_p._kehoe': 'brendan_kehoe',
 'brendan_patrick_kehoe': 'brendan_kehoe',
 'brendan_powell_smith': 'the_brick_testament',
 'brendan_t._byrne': 'brendan_byrne',
 'brendan_the_navigator': 'brendan',
 'brendan_the_voyager': 'brendan',
 'brendan_thomas_byrne': 'brendan_byrne',
 'brenden_james_abbott': 'brenden_abbott',
 'brenden_richard_jefferson': 'brenden_jefferson',
 'brendon_james_goddard': 'brendon_goddard',
 'brenham_high_school': 'brenham_independent_school_district',
 'brenhinedd_y_saesson': 'brenhinoedd_y_saeson',
 'brennero_base_tunnel': 'brenner_base_tunnel',
 'breno_rodrigues_borges': 'breno_borges',
 'breno_vinicius_borges': 'breno_borges',
 'brent-kung_carry_network': 'brent-kung_adder',
 'brent_and_bromley': 'london_assembly_constituencies',
 'brent_borough_council': 'london_borough_of_brent',
 'brent_colin_sutter': 'brent_sutter',
 'brent_cross_railway': 'north_and_west_london_light_railway',
 'brent_cross_station': 'brent_cross_tube_station',
 'brent_d._benjamin': 'brent_benjamin',
 'brent_d._galloway': 'brent_galloway',
 'brent_d._shaw': 'brent_shaw',
 'brent_e._dickson': 'supreme_court_of_indiana',
 'brent_eric_anderson': 'brent_anderson',
 'brent_fraser_bowden': 'billy_bowden',
 'brent_g._dalrymple': 'brent_dalrymple',
 'brent_jay_spiner': 'brent_spiner',
 'brent_kenton_jordan': 'brent_jordan',
 'brent_lamar_top': 'brent_l._top',
 'brent_lee_morel': 'brent_morel',
 'brent_mickum_iv': 'george_brent_mickum_iv',
 'brent_oil_field': 'brent_oilfield',
 'brent_r._mydland': 'brent_mydland',
 'brent_robert_barry': 'brent_barry',
 'brent_spencer_follett': 'brent_follett',
 'brentford_f._c.': 'brentford_f.c.',
 'brentford_f_c': 'brentford_f.c.',
 'brentford_football_club': 'brentford_f.c.',
 'brenton_blue_butterfly': 'orachrysops_niobe',
 'brenton_roy_best': 'brenton_best',
 'brenton_st._john': 'j._brenton_st._john',
 'brentwood_elementary_school': 'mead_school_district',
 'brentwood_town_fc': 'brentwood_town_f.c.',
 'brentwood_venture_capital': 'brentwood_associates',
 'brentwood_venture_partners': 'brentwood_associates',
 'brera_art_academy': 'brera_academy',
 'brera_art_gallery': 'pinacoteca_di_brera',
 'brera_botanical_garden': 'orto_botanico_di_brera',
 'brera_gallery_milan': 'pinacoteca_di_brera',
 'brereton_c._jones': 'brereton_jones',
 'brereton_chandler_jones': 'brereton_jones',
 'brereton_social_fc': 'brereton_social_f.c.',
 'breslau_rabbinical_seminary': 'jewish_theological_seminary_of_breslau',
 'bressail_mac_elatha': 'bres',
 'bressingham_steam_museum': 'bressingham_steam_and_gardens',
 'brest-aspe_railway_station': 'brest-aspe_station',
 'brest-litovsk_peace_treaty': 'treaty_of_brest-litovsk',
 'brest_guipavas_airport': 'brest_bretagne_airport',
 'brest_peace_treaty': 'treaty_of_brest-litovsk',
 'brest_railway_station': 'gare_de_brest',
 'bret_e_ellis': 'bret_easton_ellis',
 'bret_hart_montreal': 'bret_hart',
 'bret_harte_elementary': 'san_francisco_unified_school_district',
 'bret_michael_sychak': 'bret_michaels',
 'bret_michaels_albums': 'bret_michaels',
 'bret_michaels_band': 'bret_michaels',
 'bret_sergeant_hart': 'bret_hart',
 'brethren_in_christ': 'brethren_in_christ_church',
 'brethren_of_jesus': 'desposyni',
 'brethren_of_sincerity': 'brethren_of_purity',
 'brethren_publishing_house': 'church_of_the_brethren',
 'bretigny_sur_morrens': 'bretigny-sur-morrens',
 'breton_autonomy_party': 'breton_autonomist_party',
 'breton_civil_war': 'breton_war_of_succession',
 'bretonside_bus_station': 'plymouth',
 'brett_ace_young': 'ace_young',
 'brett_anderson_donnas': 'the_donnas',
 'brett_andrew_hull': 'brett_hull',
 'brett_blair_raguse': 'brett_raguse',
 'brett_brown_ballpark': 'brent_brown_ballpark',
 'brett_brown_stadium': 'brent_brown_ballpark',
 'brett_daniel_tomko': 'brett_tomko',
 'brett_easton_ellis': 'bret_easton_ellis',
 'brett_lorenzo_favre': 'brett_favre',
 'brett_m._kavanaugh': 'brett_kavanaugh',
 'brett_mackay_cloutman': 'brett_cloutman',
 'brett_o._feese': 'brett_feese',
 'brett_sports_fc': 'brett_sports_f.c.',
 'bretteville_le_rabet': 'bretteville-le-rabet',
 'bretteville_sur_dives': 'bretteville-sur-dives',
 'bretteville_sur_laize': 'bretteville-sur-laize',
 'bretteville_sur_odon': 'bretteville-sur-odon',
 'bretton_woods_accord': 'bretton_woods_system',
 'bretton_woods_agreement': 'bretton_woods_system',
 'bretton_woods_agreements': 'bretton_woods_system',
 'bretton_woods_conference': 'united_nations_monetary_and_financial_conference',
 'bretton_woods_institutions': 'bretton_woods_system',
 'bretton_woods_institutionst': 'bretton_woods_system',
 'breughel_de_velours': 'jan_brueghel_the_elder',
 'breunor_le_noir': 'sir_breunor',
 'brevard_county_environment': 'environmental_issues_in_brevard_county',
 'brevard_engineering_college': 'florida_institute_of_technology',
 'brevet_fra_afdode': 'letter_from_the_dead',
 'breviary_of_anianus': 'breviary_of_alaric',
 'brewarrina_shire_council': 'brewarrina_shire',
 'brewer_of_ghent': 'jacob_van_artevelde',
 'brewer_scout_cabin': 'scouting_in_kansas',
 'brewers_in_philadelphia': 'breweries_in_philadelphia',
 'brewers_retail_inc.': 'the_beer_store',
 'brewno_the_bear': 'nuneaton_town_f.c.',
 'brewster_f2a_buffalo': 'brewster_buffalo',
 'brewster_hopkinson_shaw': 'brewster_h._shaw',
 'brewster_m._higley': 'brewster_higley_vi',
 'breyers_ice_cream': 'breyers',
 'bri_maya_tiwari': 'sri_swami_mayatitananda',
 'brian_a._metcalf': 'brian_metcalf',
 'brian_a_joyce': 'brian_a._joyce',
 'brian_a_metcalf': 'brian_metcalf',
 'brian_ackland_snow': 'brian_ackland-snow',
 'brian_and_stewie': 'brian_griffin',
 'brian_andrew_greig': 'brian_greig',
 'brian_arthur_mikkelsen': 'brian_mikkelsen',
 'brian_ashley_power': 'ash_power',
 'brian_b._duff': 'brian_barnett_duff',
 'brian_b_thompson': 'brian_b._thompson',
 'brian_bach_vandborg': 'brian_vandborg',
 'brian_beshara_feghali': 'brian_beshara',
 'brian_blade_fellowship': 'brian_blade',
 'brian_boru_harp': 'coat_of_arms_of_ireland',
 'brian_brendon_wright': 'brian_brendan_wright',
 'brian_c._bosma': 'brian_bosma',
 'brian_c_anderson': 'brian_c._anderson',
 'brian_calvin_hartnell': 'bryan_calvin_hartnell',
 'brian_charles_lara': 'brian_lara',
 'brian_christopher_lawler': 'brian_lawler',
 'brian_clough_cup': 'brian_clough_trophy',
 'brian_d._foy': 'brian_d_foy',
 'brian_d._josephson': 'brian_david_josephson',
 'brian_d._mclaren': 'brian_mclaren',
 'brian_d._schweitzer': 'brian_schweitzer',
 'brian_d._siewart': 'brian_siewert',
 'brian_d._siewert': 'brian_siewert',
 'brian_d._steckel': 'brian_steckel',
 'brian_d_mclaren': 'brian_mclaren',
 'brian_david_kendrick': 'brian_kendrick',
 'brian_david_marshall': 'brian_david-marshall',
 'brian_david_mitchell': 'elizabeth_smart_kidnapping',
 'brian_david_schweitzer': 'brian_schweitzer',
 'brian_david_sweeney': 'united_airlines_flight_175',
 'brian_douglas_mcconnell': 'brian_mcconnell',
 'brian_douglas_williams': 'brian_williams',
 'brian_douglas_wilson': 'brian_wilson',
 'brian_doyle_murray': 'brian_doyle-murray',
 'brian_edward_sandoval': 'brian_sandoval',
 'brian_edward_talboys': 'brian_talboys',
 'brian_eyrl_bevan': 'brian_bevan',
 'brian_f._atwater': 'brian_atwater',
 'brian_family_guy': 'brian_griffin',
 'brian_fitz_count': 'brien_fitzcount',
 'brian_frederick_hastings': 'brian_hastings',
 'brian_g._wowk': 'brian_wowk',
 'brian_g.w._manning': 'brian_g._w._manning',
 'brian_geoffrey_marsden': 'brian_g._marsden',
 'brian_gerald_james': 'brian_gerard_james',
 'brian_glen_banks': 'brian_banks',
 'brian_gw_manning': 'brian_g._w._manning',
 'brian_gwynne_horrocks': 'brian_horrocks',
 'brian_h._bowditch': 'brian_bowditch',
 'brian_h._mason': 'brian_harold_mason',
 'brian_h._schoenjahn': 'brian_schoenjahn',
 'brian_h_donohoe': 'brian_donohoe',
 'brian_haner_sr.': 'brian_haner',
 'brian_harold_donohoe': 'brian_donohoe',
 'brian_harold_may': 'brian_may',
 'brian_head_resort': 'brian_head_ski_resort',
 'brian_head_welch': 'brian_welch',
 'brian_hugh_warner': 'marilyn_manson',
 'brian_humphries_cbe': 'brian_humphries',
 'brian_irvine_ensemble': 'brian_irvine',
 'brian_j._alters': 'brian_alters',
 'brian_j._averell': 'b._j._averell',
 'brian_j._boquist': 'brian_boquist',
 'brian_j._burton': 'danger_mouse',
 'brian_j._coyle': 'brian_coyle',
 'brian_j._feldman': 'brian_feldman',
 'brian_j._hopkins': 'brian_hopkins',
 'brian_j._moran': 'brian_moran',
 'brian_j._quirk': 'brian_quirk',
 'brian_j._shanley': 'brian_shanley',
 'brian_j_ford': 'brian_j._ford',
 'brian_j_mason': 'bubblegum_crisis',
 'brian_jaques_writer': 'brian_jacques',
 'brian_jay_downing': 'brian_downing',
 'brian_jeffrey_averell': 'b._j._averell',
 'brian_jg_pereira': 'brian_j.g._pereira',
 'brian_john_barker': 'brian_barker',
 'brian_jonestown_massacre': 'the_brian_jonestown_massacre',
 'brian_joseph_burton': 'danger_mouse',
 'brian_joseph_donnelly': 'brian_j._donnelly',
 'brian_joseph_regan': 'brian_regan',
 'brian_k._kelsey': 'brian_kelsey',
 'brian_k._shaw': 'brian_shaw',
 'brian_k._vaughn': 'brian_k._vaughan',
 'brian_k_kennedy': 'brian_k._kennedy',
 'brian_k_vaughan': 'brian_k._vaughan',
 'brian_l._clem': 'brian_clem',
 'brian_l._gardiner': 'brian_gardiner',
 'brian_l._mizer': 'salim_hamdan',
 'brian_lee_cardinal': 'brian_cardinal',
 'brian_lee_diemer': 'brian_diemer',
 'brian_lee_harvey': 'brian_harvey',
 'brian_lee_keyser': 'brian_keyser',
 'brian_lee_pittman': 'brian_pittman',
 'brian_lee_schubert': 'michael_pelkey',
 'brian_lee_traxler': 'brian_traxler',
 'brian_lee_vickers': 'brian_vickers',
 'brian_lenihan_jr': 'brian_joseph_lenihan',
 'brian_leroy_buker': 'brian_l._buker',
 'brian_leung_hung-tak': 'the_hong_kong_football_association',
 'brian_lewis_jennings': 'brian_jennings',
 'brian_m._bendis': 'brian_michael_bendis',
 'brian_m._corrin': 'brian_corrin',
 'brian_m._delaney': 'brian_manning_delaney',
 'brian_m._israel': 'brian_israel',
 'brian_m._stableford': 'brian_stableford',
 'brian_m._thacker': 'brian_miles_thacker',
 'brian_m_delaney': 'brian_manning_delaney',
 'brian_mark_cogan': 'brian_cogan',
 'brian_maurice_holden': 'vince_taylor',
 'brian_mc_ginlay': 'brian_mcginlay',
 'brian_mckenzie_infoshop': 'brian_mackenzie_infoshop',
 'brian_mcmahon_high': 'brien_mcmahon_high_school',
 'brian_michael_brennan': 'brian_brennan',
 'brian_michael_cox': 'bryan-michael_cox',
 'brian_micheal_bendis': 'brian_michael_bendis',
 'brian_mulroney_memoirs': 'memoirs:_1939-1993',
 'brian_murray_fagan': 'brian_m._fagan',
 'brian_nicholas_mcfadden': 'brian_mcfadden',
 'brian_norton_baird': 'brian_baird',
 'brian_o_murdoch': 'brian_o._murdoch',
 'brian_og_macdermot': 'kings_of_moylurg',
 'brian_p._bilbray': 'brian_bilbray',
 'brian_p._lees': 'brian_lees',
 'brian_p._tierney': 'brian_tierney',
 'brian_patrick_carroll': 'buckethead',
 'brian_patrick_herbert': 'brian_herbert',
 'brian_patrick_lamb': 'brian_lamb',
 'brian_peter_green': 'brian_austin_green',
 'brian_phillip_bilbray': 'brian_bilbray',
 'brian_phillip_welch': 'brian_welch',
 'brian_priske_pedersen': 'brian_priske',
 'brian_q._torff': 'brian_torff',
 'brian_r._bishop': 'brian_reynold_bishop',
 'brian_r._chontosh': 'brian_chontosh',
 'brian_r._greene': 'brian_greene',
 'brian_r._lentz': 'bryan_lentz',
 'brian_r._wilson': 'bryan_r._wilson',
 'brian_richard_dorsett': 'brian_dorsett',
 'brian_robbo_robertson': 'brian_robertson',
 'brian_ross_hardie': 'brian_hardie',
 'brian_ross_mehlenbacher': 'draco_and_the_malfoys',
 'brian_s._appel': 'changing_world_technologies',
 'brian_sean_griffith': 'tonya_harding',
 'brian_setzer_orchestra': 'the_brian_setzer_orchestra',
 'brian_st_pierre': 'brian_st._pierre',
 'brian_stanley_mawhinney': 'brian_mawhinney',
 'brian_stewart_parkyn': 'brian_parkyn',
 'brian_sweeney_fitzgerald': 'fitzcarraldo',
 'brian_t._walsh': 'brian_walsh',
 'brian_the_bachellor': 'brian_the_bachelor',
 'brian_the_dog': 'brian_griffin',
 'brian_the_vampire': 'fabulous_muscles',
 'brian_theadore_stewart': 'ted_stewart',
 'brian_theodore_stewart': 'ted_stewart',
 'brian_thomas_burke': 'brian_burke',
 'brian_thomas_littrell': 'brian_littrell',
 'brian_thomas_walker': 'los_angeles_angels_of_anaheim_minor_league_players',
 'brian_travis_band': 'the_brian_travis_band',
 'brian_u._stratton': 'brian_stratton',
 'brian_uriel_palgrave': 'brian_palgrave',
 'brian_v._mcdonnell': 'san_francisco_police_department_park_station_bombing',
 'brian_vincent_tobin': 'brian_tobin',
 'brian_w._aldiss': 'brian_aldiss',
 'brian_w._foy': 'bryan_foy',
 'brian_w._kernighan': 'brian_kernighan',
 'brian_w_aldiss': 'brian_aldiss',
 'brian_william_courtice': 'brian_courtice',
 'brian_william_lloyd': 'brian_lloyd',
 'brian_wilson_aldiss': 'brian_aldiss',
 'brian_wilson_kernighan': 'brian_kernighan',
 'brianna_lynn_brown': 'brianna_brown',
 'briantsev_youth_theatre': 'bryantsev_youth_theatre',
 'briar_cliff_college': 'briar_cliff_university',
 'briarcrest_christian_schools': 'briarcrest_christian_school',
 'briarcrest_high_school': 'briarcrest_christian_school',
 'briareus_the_vigorous': 'hecatonchires',
 'bric_a_brac': 'bric-a-brac',
 'brice_de_douglas': 'bricius_de_douglas',
 'brices_cross_roads': 'brices_cross_roads_national_battlefield_site',
 'bricius_of_lesmahagow': 'bricius_de_douglas',
 'bricius_of_tours': 'st._brice',
 'brick-red_tear_mushroom': 'inocybe_erubescens',
 'brick_and_click': 'bricks_and_clicks',
 'brick_and_mortar': 'brick_and_mortar_business',
 'brick_breeden_fieldhouse': 'worthington_arena',
 'brick_is_red': 'surfer_rosa',
 'brick_lane_area': 'brick_lane',
 'brick_layer_cake': 'todd_trainer',
 'brick_market_building': 'museum_of_newport_history',
 'brick_tea_money': 'tea_brick',
 'brick_top_mushroom': 'hypholoma_sublateritium',
 'brickell_point_site': 'miami_circle',
 'brickfair_lego_festival': 'brickfair',
 'bricklin_canada_ltd.': 'bricklin_sv-1',
 'bricks_and_mortar': 'brick_and_mortar_business',
 'brickyard_crossing_championship': 'comfort_classic',
 'brid_of_ireland': 'brigid_of_kildare',
 'brid_of_kildare': 'brigid_of_kildare',
 'bridal_train_ep': 'bridal_train',
 'bride_and_bridle': 'when_i_pretend_to_fall',
 'bride_of_dracula': 'brides_of_dracula',
 'bride_of_insect': 'nuclear_death_discography',
 'bride_of_ireland': 'brigid_of_kildare',
 'bride_of_kildare': 'brigid_of_kildare',
 'bride_of_lammermoor': 'the_bride_of_lammermoor',
 'bride_of_venom': 'she-venom',
 'bride_of_wildenstein': 'jocelyn_wildenstein',
 'bride_of_xenu': 'tom_cruise',
 'bride_service_temp': 'kinship_terminology',
 'bridei_mac_der-ilei': 'bridei_iv_of_the_picts',
 'bridei_mac_maelchon': 'bridei_i_of_the_picts',
 'bridei_map_beli': 'bridei_iii_of_the_picts',
 'brides_of_bath': 'george_joseph_smith',
 'brides_of_funkenstein': 'the_brides_of_funkenstein',
 'brides_of_garryowen': 'the_colleen_bawn',
 'bridge_at_kemer': 'kemer_bridge',
 'bridge_at_limyra': 'limyra_bridge',
 'bridge_at_oenoanda': 'bridge_at_oinoanda',
 'bridge_at_remagen': 'ludendorff_bridge',
 'bridge_base_online': 'bridge_base_inc.',
 'bridge_city_isd': 'bridge_city_independent_school_district',
 'bridge_construction_set': 'bridge_builder',
 'bridge_digital_camera': 'bridge_camera',
 'bridge_elementary_school': 'school_district_38_richmond',
 'bridge_end_productions': 'bridge_end_records',
 'bridge_formula_b': 'federal_bridge_gross_weight_formula',
 'bridge_house_estate': 'city_bridge_trust',
 'bridge_house_estates': 'city_bridge_trust',
 'bridge_house_trust': 'city_bridge_trust',
 'bridge_layer_tanks': 'armoured_vehicle-launched_bridge',
 'bridge_management_inc': 'bridge_management',
 'bridge_murder_trial': 'bridge_murder_case',
 'bridge_near_kemer': 'kemer_bridge',
 'bridge_near_limyra': 'limyra_bridge',
 'bridge_nine_records': 'bridge_9_records',
 'bridge_of_allen': 'bridge_of_allan',
 'bridge_of_angers': 'angers_bridge',
 'bridge_of_castelvecchio': 'castelvecchio_bridge',
 'bridge_of_eggs': 'puente_de_piedra',
 'bridge_of_friendship': 'friendship_bridge',
 'bridge_of_haster': 'haster',
 'bridge_of_jamarat': 'jamaraat_bridge',
 'bridge_of_julfa': 'si-o-se_pol',
 'bridge_of_pergamon': 'pergamon_bridge',
 'bridge_of_pergamum': 'pergamon_bridge',
 'bridge_of_strings': 'chords_bridge',
 'bridge_railing_style': 'bridge',
 'bridge_railing_styles': 'bridge',
 'bridge_river-lillooet_country': 'bridge_river_country',
 'bridge_school_concert': 'bridge_school_benefit',
 'bridge_spouted_pottery': 'bridge_spouted_vessel',
 'bridge_street_station': 'glasgow_bridge_street_railway_station',
 'bridge_t_circuit': 'zobel_network',
 'bridge_to_paradise': 'earth_moving',
 'bridge_too_far': 'a_bridge_too_far',
 'bridge_weight_formula': 'federal_bridge_gross_weight_formula',
 'bridge_world_magazine': 'the_bridge_world',
 'bridged_t_circuit': 'zobel_network',
 'bridged_the_gap': 'bridge_the_gap',
 'bridgeman_v._corel': 'bridgeman_art_library_v._corel_corp.',
 'bridgeman_v_corel': 'bridgeman_art_library_v._corel_corp.',
 'bridgeman_vs._corel': 'bridgeman_art_library_v._corel_corp.',
 'bridgeman_vs_corel': 'bridgeman_art_library_v._corel_corp.',
 'bridgend/pen-y-bont_ar_ogwr': 'bridgend',
 'bridgend_town_fc': 'bridgend_town_f.c.',
 'bridgend_valley_railway': 'garw_valley_railway',
 'bridgend_valleys_railway': 'garw_valley_railway',
 'bridgeport_army_airfield': 'sikorsky_memorial_airport',
 'bridgeport_breakwater_light': 'tongue_point_light',
 'bridges_and_balloons': 'the_milk-eyed_mender',
 'bridges_in_budapest': 'bridges_of_budapest',
 'bridges_in_maine': 'category:bridges_in_maine',
 'bridges_of_brisbane': 'bridges_over_the_brisbane_river',
 'bridges_of_kiev': 'bridges_in_kiev',
 'bridges_of_pittsburgh': 'pittsburgh_bridges',
 'bridges_the_gap': 'bridge_the_gap',
 'bridgestone_doubles_championships': 'wta_doubles_championships',
 'bridgestone_firestone_llc': 'firestone_tire_and_rubber_company',
 'bridgestone_winter_classic': 'nhl_winter_classic',
 'bridget_dowling_hitler': 'bridget_dowling',
 'bridget_elizabeth_dowling': 'bridget_dowling',
 'bridget_gregory/wendy_kroy': 'the_last_seduction',
 'bridget_jane_fonda': 'bridget_fonda',
 'bridget_jean_collins': 'jean_kerr',
 'bridget_katharine_cracroft-eley': 'bridget_cracroft-eley',
 'bridget_of_ireland': 'brigid_of_kildare',
 'bridget_of_kildare': 'brigid_of_kildare',
 'bridget_rose_dugdale': 'rose_dugdale',
 'bridget_rosewell_economist': 'bridget_rosewell',
 'bridget_st._john': 'bridget_st_john',
 'bridget_theresa_prentice': 'bridget_prentice',
 'bridgeton_evening_news': 'the_news_of_cumberland_county',
 'bridgetown_city_airport': 'bridgetown_heliport',
 'bridgetown_city_heliport': 'bridgetown_heliport',
 'bridgette_wilson_sampras': 'bridgette_wilson',
 'bridgewater-raynham_high_school': 'bridgewater-raynham_regional_high_school',
 'bridgewater_commons_mall': 'bridgewater_commons',
 'bridgewater_middle_school': 'primary_schools_in_dacorum',
 'bridging_the_gap': 'bridge_the_gap',
 'bridging_the_trinity': 'trinity_river_project',
 'bridgit_of_ireland': 'brigid_of_kildare',
 'bridgit_of_kildare': 'brigid_of_kildare',
 'bridgnorth_free_school': 'bridgnorth_endowed_school',
 'bridgnorth_funicular_railway': 'bridgnorth_cliff_railway',
 'bridgnorth_grammar_school': 'bridgnorth_endowed_school',
 'bridgnorth_town_fc': 'bridgnorth_town_f.c.',
 'bridgwater_arts_centre': 'bridgwater',
 'bridgwater_town_fc': 'bridgwater_town_f.c.',
 'bridle_nail-tail_wallaby': 'bridled_nail-tail_wallaby',
 'bridled_nail-tailed_wallaby': 'bridled_nail-tail_wallaby',
 'bridled_nailtail_wallaby': 'bridled_nail-tail_wallaby',
 'bridled_quail_dove': 'bridled_quail-dove',
 'bridlewood_community_elementary': 'bridlewood_community_elementary_school',
 'bridlington_central_united': 'bridlington_town_a.f.c.',
 'bridlington_town_afc': 'bridlington_town_a.f.c.',
 'bridlington_town_f.c.': 'bridlington_town_a.f.c.',
 'bridlington_town_fc': 'bridlington_town_a.f.c.',
 'bridport_f._c.': 'bridport_f.c.',
 'bridport_f_c': 'bridport_f.c.',
 'brie_de_meaux': 'brie',
 'brie_de_melun': 'brie',
 'brie_larson_buchanan': 'the_5_mrs._buchanans',
 'brief_intervention_technique': 'brief_intervention',
 'brief_intervention_techniques': 'brief_intervention',
 'briefs_and_bulls': 'papal_brief',
 'brien_mcmahon_high': 'brien_mcmahon_high_school',
 'brier_skills_score': 'brier_score',
 'briercliffe_with_extwistle': 'briercliffe',
 'briercrest_bible_college': 'briercrest_college_and_seminary',
 'brierley_investments_ltd': 'ron_brierley',
 'brierly_investments_ltd': 'ron_brierley',
 'briey_en_foret': 'briey',
 'brig._gen._uberti': 'john_uberti',
 'brig._oluwole_rotimi': 'christopher_oluwole_rotimi',
 'brig._pessie_madan': 'pessie_madan',
 'brig._umar_al-bashir': 'omar_al-bashir',
 'brigada_plus_ultra': 'plus_ultra_brigade',
 'brigade_combat_teams': 'brigade_combat_team',
 'brigade_speciale_beveilingsopdrachten': 'brigade_speciale_beveiligingsopdrachten',
 'brigadeiro_eduardo_gomes': 'eduardo_gomes',
 'brigadeiro_faria_lima': 'faria_lima',
 'brigadier-general_charles_dallas': 'charles_dallas',
 'brigadier-general_w.h.l._wallace': 'w._h._l._wallace',
 'brigadier_alf_garland': 'alf_garland',
 'brigadier_alistair_lethbridge-stewart': 'brigadier_lethbridge-stewart',
 'brigadier_ben_ritchie-hook': 'adrian_carton_de_wiart',
 'brigadier_general_quarles': 'william_andrew_quarles',
 'brigadier_general_uberti': 'john_uberti',
 'brigadier_glyn_hughes': 'hugh_llewellyn_glyn_hughes',
 'brigadier_jimmy_durrant': 'jt_durrant',
 'brigadier_michael_harbottle': 'michael_harbottle',
 'brigadier_mohammad_jamhour': 'mohammad_jamhour',
 'brigadier_mohammad_usman': 'mohammad_usman',
 'brigadier_omer_al-bashir': 'omar_al-bashir',
 'brigadier_paddy_blagden': 'paddy_blagden',
 'brigadier_robert_a.g.tilney': 'robert_tilney',
 'brigadier_siddique_saliq': 'siddique_salik',
 'brigadier_timothy_landon': 'timothy_landon',
 'brigantine_beach_island': 'brigantine_island',
 'brigantine_school_district': 'brigantine_public_schools',
 'brigflatts_meeting_house': 'briggflatts_meeting_house',
 'brigg_town_fc': 'brigg_town_f.c.',
 'briggflats_meeting_house': 'briggflatts_meeting_house',
 'briggs-myers_type_indicator': 'myers-briggs_type_indicator',
 'briggs_brothers_band': 'billy_briggs',
 'briggs_s._cunningham': 'briggs_cunningham',
 'briggs_swift_cunningham': 'briggs_cunningham',
 'brigham-kanner_property_rights': 'brigham-kanner_property_rights_conference',
 'brigham_h._roberts': 'b._h._roberts',
 'brigham_henry_roberts': 'b._h._roberts',
 'brigham_young_cougars': 'byu_cougars_football',
 'brighon_and_hove': 'brighton_and_hove',
 'brighouse_elementary_school': 'school_district_38_richmond',
 'brighouse_town_fc': 'brighouse_town_f.c.',
 'bright-line_brown_eye': 'bright-line_brown-eye',
 'bright-line_brown_eyes': 'bright-line_brown-eye',
 'bright-rumped_yellow_finch': 'bright-rumped_yellow-finch',
 'bright-star_target_explorer': 'canadian_advanced_nanospace_experiment_program',
 'bright_as_yellow': 'the_innocence_mission',
 'bright_finance_stadium': 'coach_and_horses_ground',
 'bright_giant_star': 'bright_giant',
 'bright_giant_stars': 'bright_giant',
 'bright_green_environmentalist': 'bright_green_environmentalism',
 'bright_house_stadium': 'bright_house_networks_stadium',
 'bright_light_therapy': 'light_therapy',
 'bright_line_brown-eye': 'bright-line_brown-eye',
 'bright_line_brown-eyes': 'bright-line_brown-eye',
 'bright_line_browneye': 'bright-line_brown-eye',
 'bright_line_browneyes': 'bright-line_brown-eye',
 'bright_line_rule': 'bright-line_rule',
 'bright_line_rules': 'bright-line_rule',
 'bright_line_test': 'bright-line_rule',
 'bright_line_tests': 'bright-line_rule',
 'bright_smile_movement': 'global_association_of_culture_and_peace',
 'bright_star_catalog': 'bright_star_catalogue',
 'brightline_brown_eye': 'bright-line_brown-eye',
 'brightline_brown_eyes': 'bright-line_brown-eye',
 'brightlingsea_senior_school': 'colne_community_school',
 'brightlingsea_united_fc': 'brightlingsea_united_f.c.',
 'brighton_beach_elevated': 'bmt_brighton_line',
 'brighton_beach_line': 'bmt_brighton_line',
 'brighton_beach_subway': 'bmt_brighton_line',
 'brighton_borough_police': 'sussex_police',
 'brighton_fringe_festival': 'brighton_festival_fringe',
 'brighton_indian_reservation': 'brighton_seminole_indian_reservation',
 'brighton_park_junction': 'brighton_park_crossing',
 'brighton_power_station': 'shoreham_power_station',
 'brighton_railway_murder': 'percy_lefroy_mapleton',
 'brighton_train_station': 'brighton_railway_station',
 'brightons_f._c.': 'brightons_f.c.',
 'brightons_f_c': 'brightons_f.c.',
 'brightside_community_church': 'brightside_church',
 'brightview_lcd_screen': 'glossy_display',
 'brigid_conley_walsh': 'brigid_brannagh',
 'brigid_dowling_hitler': 'bridget_dowling',
 'brigid_of_ireland': 'brigid_of_kildare',
 'brigid_of_sweden': 'bridget_of_sweden',
 'brigit_of_ireland': 'brigid_of_kildare',
 'brigit_of_kildare': 'brigid_of_kildare',
 'brigit_of_sweden': 'bridget_of_sweden',
 'brigitta_of_sweden': 'bridget_of_sweden',
 'brigitte_a._askonas': 'brigitte_askonas',
 'brigitte_hamann_ph.d.': 'brigitte_hamann',
 'brigitte_lin_ching-hsia': 'brigitte_lin',
 'brigitte_mcmahon_huber': 'brigitte_mcmahon',
 'brigitte_sylvia_mabandla': 'brigitte_mabandla',
 'brihanmumbai_municipal_corporation': 'municipal_corporation_of_greater_mumbai',
 'brij_lal_verma': 'brij_lal_varma',
 'brij_raj_singh': 'brij_singh',
 'brij_v._lal': 'brij_lal',
 'brijmohan_lal_munjal': 'brijmohan_lall_munjal',
 'brijuni_national_park': 'brijuni',
 'brill_academic_publishers': 'brill_publishers',
 'brill_building_pop': 'brill_building',
 'brill_railway_station': 'brill',
 'brilliant_blue_g': 'coomassie',
 'brilliant_border_collies': 'border_collie',
 'brilliant_pebble_program': 'strategic_defense_initiative',
 'brilliant_scarlet_4r': 'ponceau_4r',
 'brilliant_spider_monkey': 'ornate_spider_monkey',
 'brimful_of_asher': 'brimful_of_asha',
 'brimin_kiprop_kipruto': 'brimin_kipruto',
 'brimsdown_rovers_fc': 'brimsdown_rovers_f.c.',
 'brimstone_hill_fortress': 'brimstone_hill_fortress_national_park',
 'brindabella_business_park': 'canberra_international_airport',
 'brindisi_rosso_riserva': 'brindisi_rosso',
 'brindled_nail-tailed_wallaby': 'bridled_nail-tail_wallaby',
 'brindley_water_museum': 'brindley_water_mill',
 'brinell_hardness_scale': 'brinell_scale',
 'brinell_hardness_test': 'brinell_scale',
 'bring-gerrard_normal_form': 'quintic_equation',
 'bring-jerrard_normal_form': 'quintic_equation',
 'bring_a_plate': 'potluck',
 'bring_back...grange_hill': 'grange_hill',
 'bring_back_motion': 'motion_that_brings_a_question_again_before_the_assembly',
 'bring_back_motions': 'motion_that_brings_a_question_again_before_the_assembly',
 'bring_tha_noise': 'bring_the_noise',
 'bring_tha_noize': 'bring_the_noise',
 'bring_to_justice': 'brought_to_trial',
 'bring_to_trial': 'brought_to_trial',
 'bring_your_own': 'byob',
 'bringer_of_flowers': 'horae',
 'bringer_of_light': 'lucifer',
 'brinker_international_incorporated': 'brinker_international',
 'brinks_home_security': 'broadview_security',
 'brinnon_school_district': 'rural_school_districts_in_washington',
 'brinscall_st_johns': 'brinscall',
 'brioches_la_boulangere': 'bbox_bouygues_telecom',
 'brion_vibber_day': 'wikipedia:brion_vibber_day',
 'briones_regional_preserve': 'briones_regional_park',
 'brisbane_agricultural_show': 'ekka',
 'brisbane_airport_corporation': 'brisbane_airport',
 'brisbane_bears_fc': 'brisbane_bears',
 'brisbane_blue_tongues': 'gold_coast_blue_tongues',
 'brisbane_botanic_garden': 'brisbane_botanic_gardens',
 'brisbane_botanical_gardens': 'brisbane_botanic_gardens',
 'brisbane_broncos_history': 'history_of_the_brisbane_broncos',
 'brisbane_broncos_venues': 'brisbane_broncos_stadiums',
 'brisbane_city_centre': 'brisbane_central_business_district',
 'brisbane_city_qld': 'brisbane',
 'brisbane_city_roos': 'culture_of_brisbane',
 'brisbane_city_sc': 'brisbane_city_fc',
 'brisbane_city_streets': 'brisbane',
 'brisbane_citytrain_network': 'citytrain',
 'brisbane_courier_mail': 'the_courier-mail',
 'brisbane_cricket_ground': 'the_gabba',
 'brisbane_division_1': 'brisbane_premier_league_division_1',
 'brisbane_division_2': 'brisbane_premier_league_division_2',
 'brisbane_entertainment_center': 'brisbane_entertainment_centre',
 'brisbane_force_fc': 'brisbane_force_football_club',
 'brisbane_gang_show': 'scouting_in_queensland',
 'brisbane_historical_buildings': 'brisbane',
 'brisbane_international_airport': 'brisbane_airport',
 'brisbane_lions_afc': 'brisbane_lions',
 'brisbane_lions_sc': 'queensland_lions_soccer_club',
 'brisbane_mens_football': 'football_brisbane',
 'brisbane_metropolitan_area': 'brisbane',
 'brisbane_music_groups': 'brisbane',
 'brisbane_native_plants': 'flora_of_brisbane',
 'brisbane_olympic_united': 'brisbane_olympic_united_soccer_and_sporting_club',
 'brisbane_rail_network': 'railways_in_brisbane',
 'brisbane_ranges_grevillea': 'grevillea_steiglitziana',
 'brisbane_road_stadium': 'brisbane_road',
 'brisbane_rugby_league': 'brisbane_rugby_league_premiership',
 'brisbane_state_high': 'brisbane_state_high_school',
 'brisbane_to_gladstone': 'brisbane_to_gladstone_yacht_race',
 'brisbane_town_hall': 'brisbane_city_hall',
 'brisbane_wolves_fc': 'brisbane_wolves_football_club',
 'briscoe_darling_jr': 'briscoe_darling_jr.',
 'brislington_f._c.': 'brislington_f.c.',
 'brislington_f_c': 'brislington_f.c.',
 'brislington_football_club': 'brislington_f.c.',
 'brislington_railway_station': 'brislington',
 'brissonneau_et_lotz': 'brissonneau_and_lotz',
 'bristle_cone_pines': 'bristlecone_pine',
 'bristle_spined_porcupine': 'bristle-spined_rat',
 'bristly_ox_tongue': 'picris_echioides',
 'bristly_pearl_fruit': 'margyricarpus',
 'bristly_tree_fern': 'dicksonia_youngiae',
 'bristol-myers_squibb_company': 'bristol-myers_squibb',
 'bristol_170_freighter': 'bristol_freighter',
 'bristol_academy_wfc': 'bristol_academy_w.f.c.',
 'bristol_admissions_controversy': 'university_of_bristol_admissions_controversy',
 'bristol_advanced_trainers': 'bristol_jupiter_fighter',
 'bristol_aero_engines': 'bristol_aeroplane_company',
 'bristol_aeroplane_co.': 'bristol_aeroplane_company',
 'bristol_aircraft_ltd': 'bristol_aeroplane_company',
 'bristol_airplane_company': 'bristol_aeroplane_company',
 'bristol_baptist_college': 'baptist_union_of_great_britain',
 'bristol_barn_session': 'bristol_sessions',
 'bristol_blenheim_i': 'bristol_blenheim',
 'bristol_blenheim_iv': 'bristol_blenheim',
 'bristol_box_kite': 'bristol_boxkite',
 'bristol_bridge_riot': 'bristol_riots',
 'bristol_bulldog_ii': 'bristol_bulldog',
 'bristol_carling_academy': 'o2_academy_bristol',
 'bristol_cathedral_school': 'bristol_cathedral_choir_school',
 'bristol_centaurus_xii': 'bristol_centaurus',
 'bristol_city_council': 'politics_of_bristol',
 'bristol_city_docks': 'bristol_harbour',
 'bristol_city_fc': 'bristol_city_f.c.',
 'bristol_city_museum': 'bristol_city_museum_and_art_gallery',
 'bristol_city_police': 'bristol_city_constabulary',
 'bristol_class_destroyer': 'gleaves_class_destroyer',
 'bristol_coanda_biplane': 'bristol_tb.8',
 'bristol_community_festival': 'ashton_court_festival',
 'bristol_community_fm': 'bcfm',
 'bristol_county_court': 'bristol_county_courthouse_complex',
 'bristol_coupled_proteus': 'bristol_proteus',
 'bristol_downs_league': 'bristol_downs_football_league',
 'bristol_dry_lake': 'bristol_lake',
 'bristol_engine_company': 'bristol_aeroplane_company',
 'bristol_f.2b_fighter': 'bristol_f.2_fighter',
 'bristol_f2b_fighter': 'bristol_f.2_fighter',
 'bristol_ferry_boat': 'bristol_ferry_boat_company',
 'bristol_ferry_lighthouse': 'bristol_ferry_light',
 'bristol_filton_aerodrome': 'bristol_filton_airport',
 'bristol_gordon_england': 'bristol_gordon_england_biplane',
 'bristol_harbour_marina': 'bristol_marina',
 'bristol_harbour_railway': 'bristol_harbour_railway_and_industrial_museum',
 'bristol_heart_institute': 'bristol_royal_infirmary',
 'bristol_industrial_museum': 'bristol_harbour_railway_and_industrial_museum',
 'bristol_infirmary_hospital': 'bristol_royal_infirmary',
 'bristol_international_speedway': 'bristol_motor_speedway',
 'bristol_jupiter_viif': 'bristol_jupiter',
 'bristol_lulsgate_airport': 'bristol_international_airport',
 'bristol_magazines_ltd': 'bbc_magazines',
 'bristol_metropolitan_college': 'bristol_metropolitan_academy',
 'bristol_meyers_squibb': 'bristol-myers_squibb',
 'bristol_myer_squib': 'bristol-myers_squibb',
 'bristol_myers_squib': 'bristol-myers_squibb',
 'bristol_myers_squibb': 'bristol-myers_squibb',
 'bristol_north_fringe': 'north_fringe_of_bristol',
 'bristol_parkway_station': 'bristol_parkway_railway_station',
 'bristol_port_railway': 'severn_beach_line',
 'bristol_robotham_lord': 'bris_lord',
 'bristol_rovers_fc': 'bristol_rovers_f.c.',
 'bristol_rovers_w.f.c.': 'bristol_academy_w.f.c.',
 'bristol_scout_e': 'bristol_scout_f',
 'bristol_siddeley_engines': 'bristol_siddeley',
 'bristol_siddeley_pegasus': 'rolls-royce_pegasus',
 'bristol_siddeley_viper': 'armstrong_siddeley_viper',
 'bristol_students_union': 'university_of_bristol_union',
 'bristol_suburban_league': 'bristol_and_suburban_association_football_league',
 'bristol_technology_inc': 'bristol_technology_inc.',
 'bristol_temple_meads': 'bristol_temple_meads_railway_station',
 'bristol_type_105': 'bristol_bulldog',
 'bristol_type_12': 'bristol_f.2_fighter',
 'bristol_type_120': 'bristol_type_118',
 'bristol_type_138a': 'bristol_type_138',
 'bristol_type_14': 'bristol_f.2_fighter',
 'bristol_type_142': 'bristol_type_143',
 'bristol_type_16': 'bristol_f.2_fighter',
 'bristol_type_17': 'bristol_f.2_fighter',
 'bristol_type_173': 'bristol_belvedere',
 'bristol_type_188': 'bristol_188',
 'bristol_type_20': 'bristol_m.1',
 'bristol_type_22': 'bristol_f.2_fighter',
 'bristol_type_24': 'bristol_braemar',
 'bristol_type_25': 'bristol_braemar',
 'bristol_type_26': 'bristol_pullman',
 'bristol_type_27': 'bristol_tourer',
 'bristol_type_28': 'bristol_tourer',
 'bristol_type_29': 'bristol_tourer',
 'bristol_type_30': 'bristol_babe',
 'bristol_type_32': 'bristol_bullet',
 'bristol_type_33': 'bristol_pullman',
 'bristol_type_37': 'bristol_tramp',
 'bristol_type_400': 'bristol_400',
 'bristol_type_401': 'bristol_401',
 'bristol_type_402': 'bristol_401',
 'bristol_type_403': 'bristol_403',
 'bristol_type_404': 'bristol_405',
 'bristol_type_405': 'bristol_405',
 'bristol_type_405d': 'bristol_405',
 'bristol_type_406': 'bristol_406',
 'bristol_type_407': 'bristol_407',
 'bristol_type_408': 'bristol_408',
 'bristol_type_409': 'bristol_409',
 'bristol_type_410': 'bristol_410',
 'bristol_type_411': 'bristol_411',
 'bristol_type_412': 'bristol_412',
 'bristol_type_44': 'bristol_tramp',
 'bristol_type_45': 'bristol_tourer',
 'bristol_type_450': 'bristol_450',
 'bristol_type_47': 'bristol_tourer',
 'bristol_type_48': 'bristol_tourer',
 'bristol_type_5': 'bristol_scout',
 'bristol_type_52': 'bristol_bullfinch',
 'bristol_type_53': 'bristol_bullfinch',
 'bristol_type_62': 'bristol_ten-seater',
 'bristol_type_73': 'bristol_primary_trainer',
 'bristol_type_75': 'bristol_ten-seater',
 'bristol_type_76': 'bristol_jupiter_fighter',
 'bristol_type_77': 'bristol_m.1',
 'bristol_type_79': 'bristol_ten-seater',
 'bristol_type_81': 'bristol_tourer',
 'bristol_type_83': 'bristol_primary_trainer',
 'bristol_type_84': 'bristol_type_84_bloodhound',
 'bristol_type_86': 'bristol_tourer',
 'bristol_type_88': 'bristol_tourer',
 'bristol_type_89': 'bristol_jupiter_fighter',
 'bristol_type_91': 'bristol_brownie',
 'bristol_type_93': 'bristol_boarhound',
 'bristol_type_95': 'bristol_bagshot',
 'bristol_university_radio': 'burst_radio',
 'bristol_urban_area': 'greater_bristol',
 'bristol_urban_culture': 'bristol_underground_scene',
 'bristol_waterworks_company': 'bristol_water',
 'bristol_zoo_gardens': 'bristol_zoo',
 'bristow_group_inc.': 'bristow_helicopters',
 'brit_bein_habtarim': 'the_covenant_of_the_pieces',
 'brit_benot_yisrael': 'zeved_habat',
 'brit_shalom/tahalof_essalam': 'brit_shalom',
 'brita_persson_karth': 'brita_persdotter_karth',
 'britain_and_ireland': 'great_britain_and_ireland',
 'britain_and_wmd': 'united_kingdom_and_weapons_of_mass_destruction',
 'britain_australia_society': 'britain-australia_society',
 'britain_in_1900': 'edwardian_era',
 'britain_norman_bn-2b-20': 'britten-norman_islander',
 'britain_on_view': 'visitbritain',
 'britania_high_cast': 'britannia_high',
 'britannia_airways_ltd': 'britannia_airways',
 'britannia_flight_3142': 'britannia_airways_flight_226a',
 'britannia_naval_college': 'britannia_royal_naval_college',
 'britannia_tubular_bridge': 'britannia_bridge',
 'britcar_24_hours': 'britcar',
 'britingham_poetry_prize': 'brittingham_prize_in_poetry',
 'british-american_spelling_differences': 'american_and_british_english_spelling_differences',
 'british-american_tobacco_company': 'british_american_tobacco',
 'british-irish_interparliamentary_body': 'british-irish_inter-parliamentary_body',
 'british-irish_parliamentary_assembly': 'british-irish_inter-parliamentary_body',
 'british-irish_parliamentary_body': 'british-irish_inter-parliamentary_body',
 'british-israel_world_federation': 'british-israel-world_federation',
 'british-polish_military_alliance': 'anglo-polish_military_alliance',
 'british-saudi_arms_deal': 'al_yamamah',
 'british-u.s._english_differences': 'american_and_british_english_differences',
 'british_51mm_mortar': 'l9a1_51_mm_light_mortar',
 'british_a-level_examination': 'gce_advanced_level',
 'british_academy_award': 'british_academy_of_film_and_television_arts',
 'british_acoustic_blues': 'british_blues',
 'british_advertising_character': 'lists_of_advertising_characters',
 'british_advertising_characters': 'lists_of_advertising_characters',
 'british_aerobatics_association': 'british_aerobatic_association',
 'british_aerospace_125': 'british_aerospace_bae_125',
 'british_aerospace_146': 'bae_146',
 'british_aerospace_aca': 'british_aerospace_eap',
 'british_aerospace_aca/eap': 'british_aerospace_eap',
 'british_aerospace_atp': 'bae_atp',
 'british_aerospace_bae-146': 'bae_146',
 'british_aerospace_c-29': 'british_aerospace_bae_125',
 'british_aerospace_harrier': 'harrier_jump_jet',
 'british_aerospace_hawk': 'bae_hawk',
 'british_aerospace_hs.748': 'hawker_siddeley_hs_748',
 'british_african-somali_community': 'somalis_in_the_united_kingdom',
 'british_afro-caribbean_community': 'british_african-caribbean_community',
 'british_afro-somali_community': 'somalis_in_the_united_kingdom',
 'british_agency_work': 'united_kingdom_agency_worker_law',
 'british_agency_workers': 'united_kingdom_agency_worker_law',
 'british_air_force': 'royal_air_force',
 'british_air_ministry': 'air_ministry',
 'british_air_tours': 'british_airtours',
 'british_airport_authority': 'baa_limited',
 'british_airports_authority': 'baa_limited',
 'british_airship_r.101': 'r101',
 'british_airship_r100': 'r100',
 'british_airship_r101': 'r101',
 'british_airship_r31': 'r31_class_airship',
 'british_airship_r32': 'r31_class_airship',
 'british_airship_r33': 'r33_class_airship',
 'british_airship_r34': 'r33_class_airship',
 'british_airship_r38': 'r38_class_airship',
 'british_airtours_kt28m': 'british_airtours_flight_28m',
 'british_airways_ads': 'british_airways',
 'british_airways_citiexpress': 'ba_connect',
 'british_airways_connect': 'ba_connect',
 'british_airways_holidays': 'british_airways',
 'british_airways_ltd': 'british_airways_ltd.',
 'british_airways_museum': 'british_airways',
 'british_airways_p.l.c.': 'british_airways',
 'british_airways_plc': 'british_airways',
 'british_allergy_foundation': 'allergy_uk',
 'british_aluminium_company': 'british_aluminium',
 'british_amateur_championship': 'the_amateur_championship',
 'british_american_college': 'british_american_college_london',
 'british_american_colonies': 'british_colonization_of_the_americas',
 'british_american_institute': 'british-american_institute',
 'british_american_project': 'british-american_project',
 'british_american_revolution': 'american_revolution',
 'british_anarchist_movement': 'anarchism_in_england',
 'british_angora_cat': 'oriental_longhair',
 'british_antarctic_expedition': 'nimrod_expedition',
 'british_anti_lewisite': 'dimercaprol',
 'british_armed_force': 'british_armed_forces',
 'british_armed_service': 'british_armed_forces',
 'british_armed_services': 'british_armed_forces',
 'british_army_1800': 'british_army',
 'british_army_bands': 'british_army',
 'british_army_commando': 'british_commandos',
 'british_army_dress': 'british_army_uniform',
 'british_army_infantry': 'infantry_of_the_british_army',
 'british_army_uniforms': 'british_army_uniform',
 'british_army_xi': 'british_army',
 'british_army_xv': 'army_rugby_union',
 'british_art_center': 'yale_center_for_british_art',
 'british_art_history': 'art_of_the_united_kingdom',
 'british_art_song': 'english_art_song',
 'british_arts_council': 'arts_council_of_great_britain',
 'british_asia_airways': 'british_airways',
 'british_asian_community': 'south_asians_in_the_united_kingdom',
 'british_athletic_federation': 'uk_athletics',
 'british_athletics_federation': 'uk_athletics',
 'british_atlantic_airways': 'virgin_atlantic_airways',
 'british_auto_industry': 'automotive_industry_in_the_united_kingdom',
 'british_autumn_cup': 'autumn_cup',
 'british_bank_note': 'banknotes_of_the_pound_sterling',
 'british_bank_notes': 'banknotes_of_the_pound_sterling',
 'british_basketball_associaton': 'british_basketball_association',
 'british_belin_brigade': 'berlin_brigade',
 'british_berlin_brigade': 'berlin_brigade',
 'british_big_cat': 'british_big_cats',
 'british_blues_boom': 'british_blues',
 'british_bmx_association': 'british_cycling',
 'british_bomber_command': 'bomber_command',
 'british_book_award': 'british_book_awards',
 'british_born_chinese': 'british_chinese',
 'british_boy_scouts': 'british_boy_scouts_and_british_girl_scouts_association',
 'british_broadcast_corporation': 'bbc',
 'british_broadcasting_channel': 'bbc',
 'british_broadcasting_co': 'bbc',
 'british_broadcasting_cooperation': 'bbc',
 'british_broadcasting_corporation': 'bbc',
 'british_broadcasting_corportation': 'bbc',
 'british_brodcasting_corporation': 'bbc',
 'british_bronze_age': 'bronze_age_britain',
 'british_c2_championship': 'brdc_c2_championship',
 'british_cabinet_committee': 'united_kingdom_cabinet_committee',
 'british_caledonian_airways': 'british_caledonian',
 'british_campaign_medal': 'british_campaign_medals',
 'british_car_numberplates': 'vehicle_registration_plates_of_the_united_kingdom',
 'british_cellophane_ltd': 'british_cellophane',
 'british_central_africa': 'british_central_africa_protectorate',
 'british_channel_fleet': 'channel_fleet',
 'british_chess_champion': 'british_chess_championship',
 'british_chess_federation': 'english_chess_federation',
 'british_child_database': 'contactpoint',
 'british_citizenship_law': 'british_nationality_law',
 'british_civil_liberties': 'civil_liberties_in_the_united_kingdom',
 'british_civil_war': 'english_civil_war',
 'british_civil_wars': 'wars_of_the_three_kingdoms',
 'british_class_system': 'social_structure_of_britain',
 'british_classical_music': 'classical_music_of_the_united_kingdom',
 'british_coal_corporation': 'british_coal',
 'british_colonial_america': 'colonial_history_of_the_united_states',
 'british_colonial_army': 'history_of_the_british_army',
 'british_colonial_conference': 'imperial_conference',
 'british_colonial_empire': 'british_empire',
 'british_colonial_india': 'british_raj',
 'british_colonial_office': 'colonial_office',
 'british_colonial_period': 'british_empire',
 'british_colonial_rule': 'british_empire',
 'british_colonial_system': 'british_empire',
 'british_columbia_assessment': 'bc_assessment_authority',
 'british_columbia_bud': 'bc_bud',
 'british_columbia_day': 'civic_holiday',
 'british_columbia_demographics': 'demographics_of_british_columbia',
 'british_columbia_dragoons': 'the_british_columbia_dragoons',
 'british_columbia_ferries': 'bc_ferries',
 'british_columbia_government': 'executive_council_of_british_columbia',
 'british_columbia_history': 'history_of_british_columbia',
 'british_columbia_legislature': 'legislative_assembly_of_british_columbia',
 'british_columbia_liberal': 'british_columbia_liberal_party',
 'british_columbia_lions': 'bc_lions',
 'british_columbia_navy': 'hmcs_cc-1',
 'british_columbia_ndp': 'new_democratic_party_of_british_columbia',
 'british_columbia_place': 'bc_place_stadium',
 'british_columbia_politics': 'politics_of_british_columbia',
 'british_columbia_premier': 'premier_of_british_columbia',
 'british_columbia_premiers': 'premier_of_british_columbia',
 'british_columbia_railway': 'bc_rail',
 'british_columbian_government': 'executive_council_of_british_columbia',
 'british_comedy_award': 'british_comedy_awards',
 'british_comic_artists': ':category:british_comics_artists',
 'british_common_law': 'english_law',
 'british_commonwealth_games': 'commonwealth_games',
 'british_commonwealth_scholarship': 'commonwealth_scholarship_and_fellowship_plan',
 'british_communist_party': 'communist_party_of_great_britain',
 'british_constitutional_law': 'constitution_of_the_united_kingdom',
 'british_cooperative_movement': 'british_co-operative_movement',
 'british_copyright_law': 'copyright_law_of_the_united_kingdom',
 'british_coronation_ceremony': 'coronation_of_the_british_monarch',
 'british_corporation_tax': 'united_kingdom_corporation_tax',
 'british_court_system': 'courts_of_the_united_kingdom',
 'british_crimean_medal': 'crimea_medal',
 'british_crown_colony': 'crown_colony',
 'british_crown_dependency': 'crown_dependencies',
 'british_crown_jewels': 'crown_jewels_of_the_united_kingdom',
 'british_customs_board': 'hm_customs_and_excise',
 'british_cybernetics_society': 'cybernetics_society',
 'british_cycling_federation': 'british_cycling',
 'british_cyclo-cross_association': 'british_cycling',
 'british_dance_bands': 'british_dance_band',
 'british_dardanelles_army': 'dardanelles_army',
 'british_defence_secretary': 'secretary_of_state_for_defence',
 'british_degree_classification': 'british_undergraduate_degree_classification',
 'british_dependent_territories': 'british_overseas_territories',
 'british_dependent_territory': 'british_overseas_territories',
 'british_desert_column': 'desert_mounted_corps',
 'british_destroyer_escort': 'captain_class_frigate',
 'british_diabetic_association': 'diabetes_uk',
 'british_digital_broadcasting': 'itv_digital',
 'british_dragonboat_association': 'british_dragon_boat_racing_association',
 'british_early_music': 'early_music_of_the_british_isles',
 'british_east_asain': 'east_asians_in_the_united_kingdom',
 'british_east_asian': 'east_asians_in_the_united_kingdom',
 'british_east_india': 'east_india_company',
 'british_eastern_fleet': 'eastern_fleet',
 'british_education_system': 'education_in_the_united_kingdom',
 'british_electric_blues': 'british_blues',
 'british_emancipation_act': 'slavery_abolition_act_1833',
 'british_embassy_berlin': 'embassy_of_the_united_kingdom_in_berlin',
 'british_empire_day': 'commonwealth_day',
 'british_empire_delegation': 'treaty_of_versailles',
 'british_empire_games': 'commonwealth_games',
 'british_employment_law': 'united_kingdom_labour_law',
 'british_energy_gap': 'energy_in_the_united_kingdom',
 'british_energy_group': 'british_energy',
 'british_energy_plc': 'british_energy',
 'british_energy_policy': 'energy_policy_of_the_united_kingdom',
 'british_english_language': 'british_english',
 'british_epidemiology_society': 'epidemiology',
 'british_epilepsy_association': 'epilepsy_action',
 'british_esperantist_youth': 'junularo_esperantista_brita',
 'british_esperanto_association': 'esperanto_association_of_britain',
 'british_eugenics_society': 'galton_institute',
 'british_eurosport_2': 'eurosport',
 'british_ex-pat_community': 'british_people',
 'british_expeditionary_corps': 'british_expeditionary_force',
 'british_expeditionery_force': 'british_expeditionary_force',
 'british_f3_series': 'british_formula_three_championship',
 'british_fantasy_awards': 'british_fantasy_award',
 'british_far_left': 'british_left',
 'british_film_director': 'english_film_directors',
 'british_film_industry': 'cinema_of_the_united_kingdom',
 'british_fireworks_championship': 'british_firework_championships',
 'british_first_party': 'november_9th_society',
 'british_folk_rock': 'electric_folk',
 'british_football_team': 'united_kingdom_national_football_team',
 'british_forces_network': 'british_forces_broadcasting_service',
 'british_forces_rangers': 'special_forces_support_group',
 'british_foreign_minister': 'secretary_of_state_for_foreign_and_commonwealth_affairs',
 'british_foreign_ministry': 'foreign_and_commonwealth_office',
 'british_foreign_office': 'foreign_and_commonwealth_office',
 'british_foreign_policy': 'foreign_relations_of_the_united_kingdom',
 'british_foreign_secretary': 'secretary_of_state_for_foreign_and_commonwealth_affairs',
 'british_formula_3': 'british_formula_three_championship',
 'british_formula_ford': 'british_formula_ford_championship',
 'british_formula_one': 'british_formula_one_series',
 'british_formula_renault': 'british_formula_renault_championship',
 'british_formula_three': 'british_formula_three_championship',
 'british_formula_two': 'british_formula_3000',
 'british_fortified_wine': 'fortified_wine',
 'british_gas_corporation': 'british_gas',
 'british_gas_group': 'bg_group',
 'british_gas_plc': 'british_gas',
 'british_general_election': 'united_kingdom_general_elections',
 'british_general_elections': 'united_kingdom_general_elections',
 'british_geograph_project': 'geograph_british_isles',
 'british_girl_scouts': 'british_boy_scouts_and_british_girl_scouts_association',
 'british_government_databases': ':category:databases_in_the_united_kingdom',
 'british_grand_fleet': 'grand_fleet',
 'british_gravity_meeting': 'britgrav',
 'british_grove_studio': 'british_grove_studios',
 'british_guiana_guilder': 'british_guianan_guilder',
 'british_gulf_international': 'british_gulf_international_airlines',
 'british_heritage_film': 'heritage_film',
 'british_high_commission': 'high_commissioner',
 'british_hillclimb_championship': 'british_hill_climb_championship',
 'british_hit_singles': 'uk_singles_chart',
 'british_home_fleet': 'home_fleet',
 'british_home_office': 'home_office',
 'british_home_secretary': 'home_secretary',
 'british_homes_stores': 'british_home_stores',
 'british_honduran_dollar': 'belize_dollar',
 'british_imperial_forces': 'british_armed_forces',
 'british_imperial_lifeline': 'all-red_route',
 'british_imperial_parliament': 'parliament_of_the_united_kingdom',
 'british_imperial_system': 'imperial_units',
 'british_india_company': 'east_india_company',
 'british_india_line': 'british-india_steam_navigation_company',
 'british_indian_agent': 'indian_department',
 'british_indian_department': 'indian_department',
 'british_indian_empire': 'british_raj',
 'british_indian_ocean': 'british_indian_ocean_territory',
 'british_industrial_revolution': 'industrial_revolution',
 'british_intelligence_corps': 'intelligence_corps',
 'british_international_motorshow': 'british_international_motor_show',
 'british_international_pictures': 'associated_british_picture_corporation',
 'british_inventions_a-z': 'british_inventions',
 'british_irish_council': 'british-irish_council',
 'british_irish_war': 'irish_war_of_independence',
 'british_isles_origin': 'terminology_of_the_british_isles',
 'british_isles_terminology': 'terminology_of_the_british_isles',
 'british_isles_xiii': 'great_britain_national_rugby_league_team',
 'british_junior_open': 'british_junior_open_squash',
 'british_klemm_eagle': 'british_aircraft_eagle',
 'british_klemm_swallow': 'british_aircraft_swallow',
 'british_knights_templar': 'knights_templar_in_england',
 'british_labour_law': 'united_kingdom_labour_law',
 'british_land_co': 'british_land',
 'british_land_company': 'british_land',
 'british_land_plc': 'british_land',
 'british_latin_americans': 'british_latin_american',
 'british_latin_literature': 'latin_literature_in_britain',
 'british_legal_system': 'law_of_the_united_kingdom',
 'british_libel_law': 'english_defamation_law',
 'british_liberal_democrats': 'liberal_democrats',
 'british_licensing_law': 'licensing_laws_of_the_united_kingdom',
 'british_light_music': 'light_music',
 'british_lop_pig': 'british_lop',
 'british_malaya_command': 'malaya_command',
 'british_mandate_palestine': 'british_mandate_of_palestine',
 'british_march_king': 'kenneth_alford',
 'british_maritime_league': 'maritime_foundation',
 'british_mean_time': 'greenwich_mean_time',
 'british_media_industry': 'media_of_the_united_kingdom',
 'british_medical_journal': 'bmj',
 'british_medieval_music': 'early_music_of_the_british_isles',
 'british_meteorological_society': 'royal_meteorological_society',
 'british_methodist_church': 'methodist_church_of_great_britain',
 'british_midland_regional': 'bmi_regional',
 'british_migraine_association': 'migraine_action_association',
 'british_military_defeats': 'military_history_of_britain',
 'british_military_history': 'military_history_of_britain',
 'british_military_police': 'royal_military_police',
 'british_mixed_spice': 'mixed_spice',
 'british_monetary_system': 'pound_sterling',
 'british_motor_industry': 'automotive_industry_in_the_united_kingdom',
 'british_motor_minesweeper': 'byms_class_minesweeper',
 'british_motor_minesweepers': 'byms_class_minesweeper',
 'british_motor_show': 'british_international_motor_show',
 'british_museum_london': 'british_museum',
 'british_museum_procedure': 'british_museum_algorithm',
 'british_museum_publications': 'british_museum',
 'british_museum_technique': 'british_museum_algorithm',
 'british_n_america': 'british_north_america',
 'british_n_scale': 'british_n_gauge',
 'british_narrow_gauge': 'british_narrow_gauge_railways',
 'british_national_anthem': 'god_save_the_queen',
 'british_national_archives': 'the_national_archives',
 'british_national_fascisti': 'national_fascisti',
 'british_national_grid': 'british_national_grid_reference_system',
 'british_national_identity': 'nationalism_in_the_united_kingdom',
 'british_national_library': 'british_library',
 'british_national_parks': 'national_parks_of_the_united_kingdom',
 'british_national_rail': 'national_rail',
 'british_national_trust': 'national_trust_for_places_of_historic_interest_or_natural_beauty',
 'british_nationalist_party': 'british_national_party',
 'british_nationality_act': 'british_nationality_law',
 'british_naval_aviation': 'fleet_air_arm',
 'british_naval_brigade': 'naval_brigade',
 'british_naval_ensigns': 'british_ensign',
 'british_naval_intelligence': 'naval_intelligence_division',
 'british_naval_supremacy': 'royal_navy',
 'british_nazi_party': 'november_9th_society',
 'british_neocon_philosophers': 'british_neoconservatism',
 'british_new_guinea': 'territory_of_papua',
 'british_news_media': 'media_of_the_united_kingdom',
 'british_north_american': 'british_north_america',
 'british_north_borneo': 'north_borneo',
 'british_northern_nigeria': 'northern_nigeria',
 'british_nuclear_fuels': 'bnfl',
 'british_nuclear_group': 'sellafield_ltd',
 'british_nuclear_weapons': 'nuclear_weapons_and_the_united_kingdom',
 'british_number_plates': 'vehicle_registration_plates_of_the_united_kingdom',
 'british_obscenity_law': 'censorship_in_the_united_kingdom',
 'british_observer_mace': 'john_smith_memorial_mace',
 'british_olympic_committee': 'british_olympic_association',
 'british_open_championship': 'the_open_championship',
 'british_open_golf': 'the_open_championship',
 'british_open_squash': 'british_open_squash_championships',
 'british_overseas_airways': 'british_overseas_airways_corporation',
 'british_overseas_citizenship': 'british_overseas_citizen',
 'british_overseas_territory': 'british_overseas_territories',
 'british_oxygen_company': 'the_boc_group',
 'british_pacific_islanders': 'pacific_islanders_in_the_united_kingdom',
 'british_pacific_squadron': 'pacific_station',
 'british_paediatric_association': 'royal_college_of_paediatrics_and_child_health',
 'british_pakistani_community': 'british_pakistanis',
 'british_parliamentary_debating': 'british_parliamentary_style',
 'british_parliamentary_system': 'westminster_system',
 'british_patrol_ship': 'royal_navy',
 'british_petroleum_canada': 'bp_canada',
 'british_petroleum_company': 'bp',
 'british_pga_championship': 'bmw_pga_championship',
 'british_pharmacopoeia_commission': 'british_pharmacopoeia',
 'british_phone_numbers': 'telephone_numbers_in_the_united_kingdom',
 'british_phosphate_commissioners': 'british_phosphate_commission',
 'british_pirate_party': 'pirate_party_uk',
 'british_poet_laureate': 'poet_laureate_of_the_united_kingdom',
 'british_police_cadets': 'police_cadets_in_the_united_kingdom',
 'british_police_ranks': 'police_ranks_of_the_united_kingdom',
 'british_political_scandal': 'political_scandals_in_the_united_kingdom',
 'british_political_scandals': 'political_scandals_in_the_united_kingdom',
 'british_political_spectrum': 'politics_of_the_united_kingdom',
 'british_pop_charts': 'uk_singles_chart',
 'british_post_office': 'royal_mail',
 'british_postal_codes': 'postcodes_in_the_united_kingdom',
 'british_postal_order': 'postal_orders_of_the_united_kingdom',
 'british_postal_orders': 'postal_orders_of_the_united_kingdom',
 'british_postal_system': 'royal_mail',
 'british_pound_sterling': 'pound_sterling',
 'british_pound_stirling': 'pound_sterling',
 'british_pounds_sterling': 'pound_sterling',
 'british_power_boat': 'british_power_boat_company',
 'british_prime_minister': 'prime_minister_of_the_united_kingdom',
 'british_prime_minster': 'prime_minister_of_the_united_kingdom',
 'british_professional_qualifications': 'professional_qualifications_in_the_united_kingdom',
 'british_psychology_society': 'british_psychological_society',
 'british_public_house': 'public_house',
 'british_public_houses': 'public_house',
 'british_rail_10000': 'british_rail_class_d16/1',
 'british_rail_13000': 'lms_diesel_shunters',
 'british_rail_15097': 'lner_class_y11',
 'british_rail_board': 'british_railways_board',
 'british_rail_brands': 'british_rail_brand_names',
 'british_rail_d0226': 'british_railways_d0226',
 'british_rail_d0280': 'british_rail_class_53',
 'british_rail_d9998': 'british_rail_class_d2/11',
 'british_rail_dp1': 'british_railways_dp1',
 'british_rail_metric': 'metric_space',
 'british_rail_railbus': 'british_rail_railbuses',
 'british_rail_telecomms': 'british_rail_telecommunications',
 'british_railway_system': 'rail_transport_in_great_britain',
 'british_railways_10100': 'british_rail_10100',
 'british_railways_18100': 'british_rail_18100',
 'british_rationing_system': 'rationing_in_the_united_kingdom',
 'british_received_pronunciation': 'received_pronunciation',
 'british_refugee_council': 'refugee_council',
 'british_regional_slurs': 'english_language_in_england',
 'british_relay_services': 'rediffusion',
 'british_renaissance_music': 'early_music_of_the_british_isles',
 'british_republican_movement': 'republicanism_in_the_united_kingdom',
 'british_road_network': 'roads_in_the_united_kingdom',
 'british_road_services': 'national_freight_corporation',
 'british_root-knot_nematode': 'meloidogyne_artiellia',
 'british_royal_artillery': 'royal_artillery',
 'british_royal_genealogy': 'genealogy_of_the_british_royal_family',
 'british_royal_geneology': 'genealogy_of_the_british_royal_family',
 'british_royal_marines': 'royal_marines',
 'british_royal_navy': 'royal_navy',
 'british_royal_society': 'royal_society',
 'british_royal_standard': 'royal_standard',
 'british_saddleback_pig': 'british_saddleback',
 'british_sat_broadcasting': 'british_satellite_broadcasting',
 'british_science_festival': 'british_science_association',
 'british_scout_association': 'the_scout_association',
 'british_sea_areas': 'shipping_forecast',
 'british_secret_police': 'special_branch',
 'british_secret_service': 'secret_intelligence_service',
 'british_secret_services': 'secret_intelligence_service',
 'british_security_co-ordination': 'british_security_coordination',
 'british_security_service': 'mi5',
 'british_senior_league': 'british_american_football_league',
 'british_senior_open': 'senior_british_open_championship',
 'british_seniors_open': 'senior_british_open_championship',
 'british_shadow_government': 'shadow_cabinet',
 'british_shipbuilders_corporation': 'british_shipbuilders',
 'british_shipbuilding_corporation': 'british_shipbuilders',
 'british_shoe_corporation': 'sears_plc',
 'british_shorthair_cat': 'british_shorthair',
 'british_single_chart': 'uk_singles_chart',
 'british_single_charts': 'uk_singles_chart',
 'british_singles_chart': 'uk_singles_chart',
 'british_sitcom_guide': 'british_comedy_guide',
 'british_smoke_hood': 'hypo_helmet',
 'british_soap_award': 'the_british_soap_awards',
 'british_soap_awards': 'the_british_soap_awards',
 'british_soap_opera': 'soap_opera',
 'british_social_anthropology': 'social_anthropology',
 'british_social_attitudes': 'british_social_attitudes_survey',
 'british_social_trends': 'social_trends',
 'british_solomon_islands': 'solomon_islands',
 'british_somaliland_protectorate': 'british_somaliland',
 'british_soul_invasion': 'british_soul',
 'british_south_africa': 'south_africa',
 'british_south_african': 'south_africans_in_the_united_kingdom',
 'british_south_asian': 'south_asians_in_the_united_kingdom',
 'british_space_agency': 'british_national_space_centre',
 'british_space_program': 'british_space_programme',
 'british_special_forces': 'united_kingdom_special_forces',
 'british_speedway_league': 'speedway_british_league',
 'british_spiral_nematode': 'scutellonema_brachyurum',
 'british_sri_lankan': 'sri_lankans_in_the_united_kingdom',
 'british_standard_1363': 'bs_1363',
 'british_standard_brass': 'british_standard_brass_thread',
 'british_standard_fine': 'british_standard_fine_thread',
 'british_standard_gauge': 'standard_wire_gauge',
 'british_standard_institute': 'british_standards',
 'british_standard_pipethread': 'british_standard_pipe_thread',
 'british_standard_time': 'western_european_summer_time',
 'british_standards_institute': 'bsi_group',
 'british_standards_institution': 'bsi_group',
 'british_standards_organization': 'british_standards',
 'british_steel_corporation': 'british_steel',
 'british_steel_plc': 'british_steel',
 'british_straits_settlements': 'straits_settlements',
 'british_submarine_b11': 'hms_b11',
 'british_submarine_e-15': 'hms_e15',
 'british_submarine_e11': 'hms_e11',
 'british_submarine_e15': 'hms_e15',
 'british_sugar_corporation': 'british_sugar',
 'british_sugar_plc': 'british_sugar',
 'british_sunbathers_association': 'bsba',
 'british_t-class_submarine': 'british_t_class_submarine',
 'british_tabloid_press': 'tabloid',
 'british_tabulating_machine': 'british_tabulating_machine_company',
 'british_tag-team_championship': 'british_open_tag_team_championship',
 'british_tamil_forum': 'british_tamils_forum',
 'british_tamil_indian': 'british_tamil',
 'british_tape_recorders': 'british_tape_recorder',
 'british_technology_group': 'btg',
 'british_telecom_tower': 'bt_tower',
 'british_telecommunications_group': 'bt_group',
 'british_telecommunications_plc': 'bt_group',
 'british_telephone_network': 'telecommunications_in_the_united_kingdom',
 'british_telephone_numbers': 'telephone_numbers_in_the_united_kingdom',
 'british_television_broadcasting': 'television_in_the_united_kingdom',
 'british_thermal_units': 'british_thermal_unit',
 'british_thompson_houston': 'british_thomson-houston',
 'british_thomson-houston_company': 'british_thomson-houston',
 'british_tourist_authority': 'visitbritain',
 'british_tourist_board': 'visitbritain',
 'british_trade_dollar': 'trade_dollar',
 'british_traditional_witchcraft': 'british_traditional_wicca',
 'british_traffic_signs': 'road_signs_in_the_united_kingdom',
 'british_triathlon_association': 'british_triathlon_federation',
 'british_trident_system': ':uk_trident_programme',
 'british_tv_serial': 'miniseries',
 'british_uganda_program': 'british_uganda_programme',
 'british_underwater_centre': 'warfleet_creek',
 'british_universal_carrier': 'universal_carrier',
 'british_unwritten_constitution': 'constitution_of_the_united_kingdom',
 'british_virgin_islanders': 'demographics_of_the_british_virgin_islands',
 'british_virgin_islands/communications': 'telecommunications_in_the_british_virgin_islands',
 'british_virgin_islands/economy': 'economy_of_the_british_virgin_islands',
 'british_virgin_islands/geography': 'geography_of_the_british_virgin_islands',
 'british_virgin_islands/government': 'politics_of_the_british_virgin_islands',
 'british_virgin_islands/history': 'history_of_the_british_virgin_islands',
 'british_virgin_islands/military': 'military_of_the_british_virgin_islands',
 'british_virgin_islands/people': 'demographics_of_the_british_virgin_islands',
 'british_virgin_islands/transportation': 'transport_in_the_british_virgin_islands',
 'british_vulgar_latin': 'british_romance',
 'british_war_office': 'war_office',
 'british_waterways_board': 'british_waterways',
 'british_west_florida': 'dominion_of_british_west_florida',
 'british_west_indian': 'british_west_indies',
 'british_western_pacific': 'british_western_pacific_territories',
 'british_white_paper': 'white_paper_of_1939',
 'british_workers_league': 'national_democratic_and_labour_party',
 'british_wrestling_federation': 'professional_wrestling_in_the_united_kingdom',
 'british_yard_minesweeper': 'byms_class_minesweeper',
 'british_yearly_meeting': 'britain_yearly_meeting',
 'british_yukon_railway': 'white_pass_and_yukon_route',
 'british_zionist_federation': 'zionist_federation_of_great_britain_and_ireland',
 'britney_jean_spears': 'britney_spears',
 'britol_scout_f': 'bristol_scout_f',
 'britomart_train_station': 'britomart_transport_centre',
 'britomart_transport_station': 'britomart_transport_centre',
 'britons_publishing_company': 'the_britons',
 'britt_brown_arena': 'kansas_coliseum',
 'britt_from_spoon': 'britt_daniel',
 'britt_max_mayfield': 'max_mayfield',
 'britt_pettersen_tofte': 'britt_pettersen',
 'brittannia_game_designs': 'britannia_game_designs',
 'brittany_alyse_smith': 'brittany_smith',
 'brittany_american_cemetery': 'brittany_american_cemetery_and_memorial',
 'brittany_anne_bertolotti': 'brittany_murphy',
 'brittany_anne_murphy': 'brittany_murphy',
 'brittany_elizabeth_curran': 'brittany_curran',
 'brittany_hargest_shum': 'brittany_hargest',
 'brittany_renee_finamore': 'brittany_finamore',
 'brittany_ryan_swann': 'brittany_swann',
 'britten-norman_bn2_islander': 'britten-norman_islander',
 'britten-norman_turbo_islander': 'britten-norman_islander',
 'britten_norman_islander': 'britten-norman_islander',
 'brittingham_poetry_prize': 'brittingham_prize_in_poetry',
 'brittle_bone_disease': 'osteogenesis_imperfecta',
 'brittney_mcconn_bottoms': 'brittney_mcconn',
 'brittney_nicole_cleary': 'nikki_cleary',
 'britvic_soft_drinks': 'britvic',
 'britwell_salome_house': 'britwell_salome',
 'britwold_of_ramsbury': 'bertwald_of_ramsbury',
 'brive_la_gaillarde': 'brive-la-gaillarde',
 'brix_e._smith': 'brix_smith',
 'brix_e_smith': 'brix_smith',
 'brixen_-_bressanone': 'brixen',
 'brixen_am_eisack': 'brixen',
 'brixia_motor_sport': 'bms_scuderia_italia',
 'brixton_broadcasting_corporation': 'the_lenny_henry_show',
 'brixton_street_swamps': 'brixton_street_wetlands',
 'brixton_underground_station': 'brixton_tube_station',
 'bro._alex_alvarez': 'alex_alvarez',
 'bro._eli_soriano': 'eliseo_soriano',
 'bro._eliseo_soriano': 'eliseo_soriano',
 'bro._larry_timmons': 'larry_timmons',
 'bro_jake_show': 'cfmi-fm',
 'broad-clawed_porcelain_crab': 'porcellana_platycheles',
 'broad-headed_stink_mouse': 'zelotomys',
 'broad-leaf_china_laurel': 'antidesma_platyphyllum',
 'broad-leaf_wild_leek': 'allium_ampeloprasum',
 'broad-leaved_lilly_pilly': 'acmena_hemilampra',
 'broad-minded_liberal_party': 'liberal_left_party',
 'broad-nosed_gentle_lemur': 'greater_bamboo_lemur',
 'broad-nosed_seedhead_weevil': 'bangasternus_fausti',
 'broad-shouldered_water_strider': 'veliidae',
 'broad-shouldered_water_striders': 'veliidae',
 'broad-tailed_paradise_whydah': 'broad-tailed_paradise-whydah',
 'broad-toothed_stag_beetle': 'wielangta_stag_beetle',
 'broad_barred_white': 'broad-barred_white',
 'broad_bean_paste': 'doubanjiang',
 'broad_bean_sauce': 'doubanjiang',
 'broad_beta_disease': 'familial_dysbetalipoproteinemia',
 'broad_fish_tapeworm': 'diphyllobothrium',
 'broad_gauge_railway': 'broad_gauge',
 'broad_headed_bugs': 'alydidae',
 'broad_judicial_review': 'judicial_activism',
 'broad_leaf_peppergrass': 'lepidium',
 'broad_leaved_banksia': 'banksia_robur',
 'broad_leaved_garlic': 'ramsons',
 'broad_spectrum_antibiotic': 'broad-spectrum_antibiotic',
 'broad_spectrum_antibiotics': 'broad-spectrum_antibiotic',
 'broad_street_books': 'hill_street_press',
 'broad_street_bullies': 'philadelphia_flyers',
 'broad_street_bully': 'tony_stetson',
 'broad_street_rfc': 'broadstreet_rufc',
 'broad_street_subway': 'broad_street_line',
 'broad_sunlit_uplands': 'the_millennium_bell',
 'broad_tailed_hummingbird': 'broad-tailed_hummingbird',
 'broad_thumb-hallux_syndrome': 'rubinstein-taybi_syndrome',
 'broadband_internet_provider': 'internet_service_provider',
 'broadband_over_powerline': 'power_line_communication',
 'broadband_phone_company': 'voice_over_internet_protocol',
 'broadband_phone_service': 'voice_over_internet_protocol',
 'broadband_service_provider': 'internet_service_provider',
 'broadband_telephone_provider': 'voice_over_internet_protocol',
 'broadband_wireless_access': 'wireless_broadband',
 'broadbeach_football_club': 'broadbeach_australian_football_club',
 'broadbridge_heath_fc': 'broadbridge_heath_f.c.',
 'broadcast_12_records': 'broadcast_twelve_records',
 'broadcast_call_sign': 'callsigns_in_north_america',
 'broadcast_communications_limited': 'kordia',
 'broadcast_data_corporation': 'updatelogic',
 'broadcast_initiatives_ltd.': 'broadcast_initiatives_ltd',
 'broadcast_ip_address': 'broadcast_address',
 'broadcast_music_inc.': 'broadcast_music_incorporated',
 'broadcast_receiver_licence': 'television_licence',
 'broadcast_receiver_license': 'television_licence',
 'broadcast_reference_monitor': 'video_monitor',
 'broadcast_satellite_service': 'direct-broadcast_satellite',
 'broadcast_television_system': 'broadcast_television_systems',
 'broadcast_tv_system': 'broadcast_television_systems',
 'broadcast_tv_systems': 'broadcast_television_systems',
 'broadcasting_bill_2008': 'broadcasting_act_2009',
 'broadcasting_council_scotland': 'audience_council_scotland',
 'broadcasting_data_services': 'broadcasting_dataservices',
 'broadcasting_in_cornwall': 'media_in_cornwall',
 'broadcasting_in_myanmar': 'myanmar_radio_and_television',
 'broadcasting_in_yemen': 'radio_and_television_in_yemen',
 'broadcasting_license_fee': 'television_licence',
 'broadcasting_of_hockey': 'ice_hockey_broadcasting',
 'broadcasting_of_yemen': 'radio_and_television_in_yemen',
 'broadcasting_satellite_service': 'direct-broadcast_satellite',
 'broadcasting_sporting_events': 'broadcasting_of_sports_events',
 'broadcasting_sports_events': 'broadcasting_of_sports_events',
 'broadcasting_standards_commission': 'ofcom',
 'broaden_and_build': 'broaden-and-build',
 'broadgreen_high_school': 'broadgreen_international_school',
 'broadgreen_railway_station': 'broad_green_railway_station',
 'broadheath_primary_school': 'trafford',
 'broadleaf_carpet_grass': 'axonopus_compressus',
 'broadleaf_deciduous_forest': 'temperate_broadleaf_and_mixed_forests',
 'broadleaf_wild_leek': 'allium_ampeloprasum',
 'broadmarsh_shopping_centre': 'westfield_broadmarsh',
 'broadnose_sevengill_shark.': 'broadnose_sevengill_shark',
 'broadsound_shire_council': 'shire_of_broadsound',
 'broadsword_class_frigate': 'type_22_frigate',
 'broadwater_beach_hotel': 'president_casino_broadwater_resort',
 'broadwater_beach_resort': 'president_casino_broadwater_resort',
 'broadway-amory_historic_district': 'broadway-armory_historic_district',
 'broadway-columbus_avenue_line': 'columbus_avenue_line',
 'broadway_at_iroquois': 'music_theatre_louisville',
 'broadway_ave_bridge': 'broadway_avenue_bridge',
 'broadway_blues_ballads': 'broadway-blues-ballads',
 'broadway_boogie_woogie': 'broadway_boogie-woogie',
 'broadway_bus_stand': 'broadway_bus_terminus',
 'broadway_central_hotel': 'grand_central_hotel',
 'broadway_elementary_school': 'central_valley_school_district',
 'broadway_show_tune': 'show_tune',
 'broadway_theater_institute': 'the_theatre_museum',
 'broadway_theatre_institute': 'the_theatre_museum',
 'broadway_theatre_project': 'broadway_theater_project',
 'broccoli_di_raab': 'rapini',
 'broccoli_di_raabe': 'rapini',
 'broccoli_di_rabe': 'rapini',
 'broch_of_burroughston': 'burroughston_broch',
 'brochet_mb_50': 'brochet_mb.50',
 'brochfael_ap_cyngen': 'brochwel_ysgithrog',
 'brochwel_ap_cyngen': 'brochwel_ysgithrog',
 'brock_edward_lesnar': 'brock_lesnar',
 'brock_freaking_samson': 'brock_samson',
 'brock_plaza_hotel': 'crowne_plaza_niagara_falls_-_fallsview',
 'brock_railroad_company': 'brock_railroad',
 'brock_samson_character': 'brock_samson',
 'brock_university_badgers': 'brock_badgers',
 'brockenhurst_f._c.': 'brockenhurst_f.c.',
 'brockenhurst_f_c': 'brockenhurst_f.c.',
 'brockhaus_and_efron': 'brockhaus_and_efron_encyclopedic_dictionary',
 'brockley_county_school': 'prendergast_school',
 'brockley_whins_station': 'brockley_whins_metro_station',
 'brockmoor_primary_school': 'brierley_hill',
 'brockport_state_university': 'state_university_of_new_york_at_brockport',
 'brockport_student_government': 'state_university_of_new_york_at_brockport',
 'brockville-thousand_islands_airport': 'brockville-thousand_islands_regional_tackaberry_airport',
 'brockville_municipal_airport': 'brockville-thousand_islands_regional_tackaberry_airport',
 'brockville_railway_tunnel': 'brockville_tunnel',
 'brockway_motor_trucks': 'brockway_motor_company',
 'brocton_f._c.': 'brocton_f.c.',
 'brocton_f_c': 'brocton_f.c.',
 'brod_na_savi': 'slavonski_brod',
 'broda_o._barnes': 'broda_otto_barnes',
 'broderick_tower_lofts': 'david_broderick_tower',
 'brodie_mcghie_wilcox': 'brodie_mcghie_willcox',
 'brodman_area_22': 'brodmann_area_22',
 'brodmann_area_1': 'postcentral_gyrus',
 'brodmann_area_17': 'visual_cortex',
 'brodmann_area_2': 'postcentral_gyrus',
 'brodmann_area_3': 'postcentral_gyrus',
 'brodmann_area_41': 'primary_auditory_cortex',
 'brodmann_area_42': 'primary_auditory_cortex',
 'brodnicki_landscape_park': 'brodnica_landscape_park',
 'brodnicki_park_krajobrazowy': 'brodnica_landscape_park',
 'brodsworth_main_f.c.': 'brodsworth_welfare_f.c.',
 'brodsworth_welfare_a.f.c.': 'brodsworth_welfare_f.c.',
 'brodsworth_welfare_fc': 'brodsworth_welfare_f.c.',
 'broederskap_van_gar': 'hendrik_spoorbek',
 'broek_op_langendijk': 'broek_op_langedijk',
 'brogden_middle_school': 'durham_public_schools',
 'broke_ass_stuart': 'broke-ass_stuart',
 'broke_back_mountain': 'brokeback_mountain',
 'broke_my_heart': 'broken_heart',
 'broke_phi_broke': 'late_registration',
 'brokeback_mountain_awards': 'critical_reception_of_brokeback_mountain',
 'brokedown_palace_soundtrack': 'brokedown_palace:_music_from_the_original_motion_picture_soundtrack',
 'broken_arms_gordon': 'counter-strike',
 'broken_bones_plant': 'oroxylum_indicum',
 'broken_boy_soldier': 'broken_boy_soldiers',
 'broken_family_band': 'the_broken_family_band',
 'broken_glass_fallacy': 'parable_of_the_broken_window',
 'broken_group_islands': 'broken_group',
 'broken_heart_syndrome': 'takotsubo_cardiomyopathy',
 'broken_hearts_club': 'the_broken_hearts_club:_a_romantic_comedy',
 'broken_hearts_parade': 'good_morning_revival',
 'broken_hearts_unite': 'far-less_discography',
 'broken_hill_cranium': 'kabwe_skull',
 'broken_hill_skull': 'kabwe_skull',
 'broken_islands_group': 'broken_group',
 'broken_order_reaction': 'order_of_reaction',
 'broken_shoulder_blade': 'scapular_fracture',
 'broken_slavey_language': 'broken_slavey',
 'broken_social_scenes': 'broken_social_scene',
 'broken_sword_1': 'broken_sword:_the_shadow_of_the_templars',
 'broken_sword_2': 'broken_sword_ii:_the_smoking_mirror',
 'broken_sword_3': 'broken_sword:_the_sleeping_dragon',
 'broken_sword_4': 'broken_sword:_the_angel_of_death',
 'broken_sword_i': 'broken_sword:_the_shadow_of_the_templars',
 'broken_sword_ii': 'broken_sword_ii:_the_smoking_mirror',
 'broken_sword_series': 'broken_sword',
 'broken_tooth_koi': 'wan_kuok-koi',
 'broken_window_falacy': 'parable_of_the_broken_window',
 'broken_window_fallacy': 'parable_of_the_broken_window',
 'broken_window_syndrome': 'fixing_broken_windows',
 'broken_window_theory': 'fixing_broken_windows',
 'broken_windows_fallacy': 'parable_of_the_broken_window',
 'broken_windows_syndrome': 'fixing_broken_windows',
 'broken_windows_theory': 'fixing_broken_windows',
 'broken_windows_thesis': 'fixing_broken_windows',
 'broken_wing_theatre': 'gleneagle_secondary_school',
 'broly:_second_coming': 'dragon_ball_z:_broly_-_second_coming',
 'broly_second_coming': 'dragon_ball_z:_broly_-_second_coming',
 'brominated_flame_retardants': 'brominated_flame_retardant',
 'bromley-by-bow_underground_station': 'bromley-by-bow_tube_station',
 'bromley-pensnett_primary_school': 'brierley_hill',
 'bromley_borough_council': 'london_borough_of_bromley',
 'bromley_by_bow': 'bromley-by-bow',
 'bromley_f._c.': 'bromley_f.c.',
 'bromley_f_c': 'bromley_f.c.',
 'bromley_news_shopper': 'newsquest',
 'bromley_north_station': 'bromley_north_railway_station',
 'bromley_postal_area': 'br_postcode_area',
 'bromley_postcode_area': 'br_postcode_area',
 'bromley_south_station': 'bromley_south_railway_station',
 'bromley_st._leonard': 'bromley-by-bow',
 'bromley_st_leonard': 'bromley-by-bow',
 'bromley_urban_district': 'municipal_borough_of_bromley',
 'bromo_seltzer_tower': 'emerson_bromo-seltzer_tower',
 'bromo_thymol_bleu': 'bromothymol_blue',
 'bromomethyl_methyl_ketone': 'bromoacetone',
 'bromothymol_sulfone_phthalein': 'bromothymol_blue',
 'brompton-on-swale_railway_station': 'catterick_bridge_railway_station',
 'brompton_consumption_hospital': 'royal_brompton_hospital',
 'brompton_holy_trinity': 'holy_trinity_brompton_church',
 'bromsgrove_conservative_future': 'conservative_future',
 'bromsgrove_rovers_fc': 'bromsgrove_rovers_f.c.',
 'bromyard_town_fc': 'bromyard_town_f.c.',
 'bron_yr_aur': 'bron-yr-aur',
 'bronchoalveolar_lavage_fluid': 'bronchoalveolar_lavage',
 'bronchomediastinal_lymph_trunks': 'tracheobronchial_lymph_nodes',
 'bronco_billy_anderson': 'broncho_billy_anderson',
 'bronco_nagurski_award': 'bronko_nagurski_trophy',
 'brong_ahafo_region': 'brong-ahafo_region',
 'bronsart_von_schellendorf': 'fritz_bronsart_von_schellendorf',
 'bronson_healthcare_group': 'bronson_methodist_hospital',
 'bronson_james_albery': 'bronson_albery',
 'bronson_murray_cutting': 'bronson_m._cutting',
 'bronte_railway_station': 'bronte_go_station',
 'bronte_train_station': 'bronte_go_station',
 'bronto_bright_pebbles': 'pebbles_cereal',
 'bronx_botanical_garden': 'new_york_botanical_garden',
 'bronx_botanical_gardens': 'new_york_botanical_garden',
 'bronx_casket_co.': 'the_bronx_casket_co.',
 'bronx_is_burning': 'the_bronx_is_burning',
 'bronx_mowgli_wentz': 'ashlee_simpson',
 'bronx_river_alliance': 'bronx_river',
 'bronx_river_greenway': 'bronx_river',
 'bronx_river_pkwy': 'bronx_river_parkway',
 'bronx_river_pkwy.': 'bronx_river_parkway',
 'bronx_whitestone_bridge': 'bronx-whitestone_bridge',
 'bronxville_high_school': 'bronxville_union_free_school_district',
 'bronze-olive_pygmy_tyrant': 'bronze-olive_pygmy-tyrant',
 'bronze-tailed_glossy_starling': 'bronze-tailed_glossy-starling',
 'bronze-tailed_peacock_pheasant': 'bronze-tailed_peacock-pheasant',
 'bronze_age_europe': 'bronze_age_in_europe',
 'bronze_age_greece': 'aegean_civilizations',
 'bronze_age_poland': 'bronze-_and_iron-age_poland',
 'bronze_age_religion': 'prehistoric_religion',
 'bronze_congressional_award': 'congressional_award',
 'bronze_dainty_frog': 'bronze_caco',
 'bronze_grass_skink': 'eutropis_macularia',
 'bronze_ground_dove': 'bronze_ground-dove',
 'bronze_naped_pigeon': 'turturoena',
 'bronze_naped_pigeons': 'turturoena',
 'bronze_polar_medal': 'polar_medal',
 'bronze_service_arrowhead': 'arrowhead_device',
 'bronze_service_stars': 'service_star',
 'bronze_star_award': 'bronze_star_medal',
 'bronze_whaler_shark': 'copper_shark',
 'bronzed_tiger_beetle': 'cicindela_repanda',
 'bronzi_di_riace': 'riace_bronzes',
 'brood_x_cicada': 'brood_x',
 'brook_antony_bernacchi': 'brook_bernacchi',
 'brook_foss_westcott': 'brooke_foss_westcott',
 'brook_house_f.c.': 'a.f.c._hayes',
 'brook_house_fc': 'a.f.c._hayes',
 'brook_mahealani_lee': 'brook_lee',
 'brook_of_cedron': 'kidron_valley',
 'brook_of_sorek': 'nahal_sorek',
 'brook_run_skate': 'brook_run_skate_park',
 'brook_street_mystery': 'the_adventure_of_the_resident_patient',
 'brook_street_plc': 'brook_street_bureau',
 'brookdale_shopping_center': 'brookdale_center',
 'brooke_de_regt': 'jared_leto',
 'brooke_elementary_school': 'school_district_37_delta',
 'brooke_ellen_bollea': 'brooke_hogan',
 'brooke_gabrielle_ligertwood': 'brooke_fraser',
 'brooke_hogan_discography': 'brooke_hogan',
 'brooke_howard_smith': 'brooke_howard-smith',
 'brooke_lisa_burke': 'brooke_burke',
 'brooke_russell_astor': 'brooke_astor',
 'brooke_spiegler_syndrome': 'multiple_familial_trichoepithelioma',
 'brooke_weston_college': 'brooke_weston',
 'brooke_weston_ctc': 'brooke_weston',
 'brooker_t._washington': 'booker_t._washington',
 'brooker_t_washington': 'booker_t._washington',
 'brookfiel_high_school': 'brookfield_high_school',
 'brookfield_properties_corporation': 'brookfield_properties',
 'brookhaven_calabro_airport': 'brookhaven_airport',
 'brookhaven_national_laboratories': 'brookhaven_national_laboratory',
 'brookhaven_national_labs': 'brookhaven_national_laboratory',
 'brookings_institute_press': 'brookings_institution',
 'brookings_institution_press': 'brookings_institution',
 'brookings_municipal_airport': 'brookings_regional_airport',
 'brooklake_elementary_school': 'florham_park_school_district',
 'brooklands_optica_scout': 'edgley_optica',
 'brooklands_primary_school': 'trafford',
 'brooklands_race_track': 'brooklands',
 'brooklands_railway_station': 'brooklands_metrolink_station',
 'brookley_army_airfield': 'mobile_downtown_airport',
 'brooklyn-queens_crosstown_line': 'ind_crosstown_line',
 'brooklyn/los_angeles_dodgers': 'los_angeles_dodgers',
 'brooklyn_art_galleries': 'wagmag',
 'brooklyn_atlantic_yards': 'atlantic_yards',
 'brooklyn_battery_tunnel': 'brooklyn-battery_tunnel',
 'brooklyn_benevolent_society': 'roman_catholic_diocese_of_brooklyn',
 'brooklyn_boro_hall': 'brooklyn_borough_hall',
 'brooklyn_borough_president': 'borough_president',
 'brooklyn_botanic_gardens': 'brooklyn_botanic_garden',
 'brooklyn_botanical_garden': 'brooklyn_botanic_garden',
 'brooklyn_botanical_gardens': 'brooklyn_botanic_garden',
 'brooklyn_bridge_local': 'brooklyn_bridge_trolleys',
 'brooklyn_central_railroad': 'atlantic_avenue_railroad',
 'brooklyn_city_hall': 'brooklyn_borough_hall',
 'brooklyn_class_cruisers': 'brooklyn_class_cruiser',
 'brooklyn_college_ba-md': 'brooklyn_college',
 'brooklyn_community_boards': 'brooklyn_community_board',
 'brooklyn_cruiseship_terminal': 'brooklyn_cruise_terminal',
 'brooklyn_daily_eagle': 'brooklyn_eagle',
 'brooklyn_district_attorney': 'new_york_county_district_attorney',
 'brooklyn_dodgers_s.c.': 'brooklyn_italians',
 'brooklyn_f._c.': 'brooklyn_f.c.',
 'brooklyn_f_c': 'brooklyn_f.c.',
 'brooklyn_federal_court': 'united_states_district_court_for_the_eastern_district_of_new_york',
 'brooklyn_lake_lodge': 'brooklyn_lodge',
 'brooklyn_naval_shipyard': 'brooklyn_navy_yard',
 'brooklyn_naval_yards': 'brooklyn_navy_yard',
 'brooklyn_nets_arena': 'barclays_center',
 'brooklyn_paramount_theatre': 'arnold_and_marie_schwartz_athletic_center',
 'brooklyn_polytechnic_institute': 'polytechnic_institute_of_new_york_university',
 'brooklyn_rapid_transit': 'brooklyn_rapid_transit_company',
 'brooklyn_tech_highschool': 'brooklyn_technical_high_school',
 'brooklyn_tip_tops': 'brooklyn_tip-tops',
 'brooklyn_trolley_dodgers': 'los_angeles_dodgers',
 'brooklyn_trolley_museum': 'brooklyn_historic_railway_association',
 'brooklyn_trucking_express': 'b.t._express',
 'brooklyn_union_gas': 'keyspan',
 'brookmans_park_transmitter': 'brookmans_park_transmitting_station',
 'brooks_atkinson_theater': 'brooks_atkinson_theatre',
 'brooks_college_preparatory': 'gwendolyn_brooks_college_preparatory_academy',
 'brooks_county_isd': 'brooks_county_independent_school_district',
 'brooks_eckerd_pharmacy': 'brooks_eckerd',
 'brooks_mountain_range': 'brooks_range',
 'brooks_preparatory_school': 'park_tudor_school',
 'brooks_t._moore': 'brooks_moore',
 'brooks_t_moore': 'brooks_moore',
 'brookshire_brothers_ltd.': 'brookshire_brothers',
 'brookshires_grocery_company': 'brookshire_grocery_company',
 'brookside_helicopter_crash': 'brookside',
 'brooksley_e._born': 'brooksley_born',
 'brooksville_army_airfield': 'hernando_county_airport',
 'brookville_local_schools': 'brookville_local_school_district',
 'brookville_locomotive_company': 'brookville_equipment_corporation',
 'broom_corn_millet': 'proso_millet',
 'broom_handle_gun': 'mauser_c96',
 'broom_handle_mauser': 'mauser_c96',
 'broom_handled_mauser': 'mauser_c96',
 'broome_county_open': 'b.c._open',
 'broome_diamond_mystery': 'pk-afv',
 'broome_diamond_robbery': 'pk-afv',
 'broome_diamond_theft': 'pk-afv',
 'broomfield_events_center': 'broomfield_event_center',
 'broomwood_primary_school': 'trafford',
 'brophy_college_chapel': 'brophy_chapel',
 'bror_hjorts_hus': 'bror_hjorths_hus',
 'brora_rangers_fc': 'brora_rangers_f.c.',
 'brose_baskets_bamberg': 'brose_baskets',
 'brother_bear_ii': 'brother_bear_2',
 'brother_daniel_rufeisen': 'oswald_rufeisen',
 'brother_dear_brother': 'oniisama_e...',
 'brother_devon_deadly': 'devon_hughes',
 'brother_elephants_roster': 'template:brother_elephants_roster',
 'brother_eli_soriano': 'eliseo_soriano',
 'brother_in_arms': 'brothers_in_arms',
 'brother_in_law': 'brother-in-law',
 'brother_islands_tuatara': 'tuatara',
 'brother_jack_mcduff': 'jack_mcduff',
 'brother_larry_timmons': 'larry_timmons',
 'brother_melchior_polowy': 'melchior_polowy',
 'brother_my_brother': 'blessid_union_of_souls:_the_singles',
 'brother_number_two': 'nuon_chea',
 'brother_patrick_ellis': 'patrick_ellis',
 'brother_ray_deadly': 'mark_lomonaco',
 'brother_thomas_bezanson': 'thomas_bezanson',
 'brother_vs._brother': 'twin_dragons',
 'brotherhood_of_darkness': 'star_wars:_darth_bane:_path_of_destruction',
 'brotherhood_of_purity': 'brethren_of_purity',
 'brotherhood_welfare_association': 'international_brotherhood_welfare_association',
 'brothers_flub_adventures': 'the_brothers_flub',
 'brothers_like_outlaw': 'outlaw_posse',
 'brothers_of_christ': 'christadelphians',
 'brothers_of_jesus': 'desposyni',
 'brothers_of_mercy': 'brothers_of_our_lady_of_mercy',
 'brothers_of_purity': 'brethren_of_purity',
 'brothers_of_war': 'battlefield_2',
 'brothers_pear_cider': 'brothers_cider',
 'brothers_under_christ': 'beta_upsilon_chi',
 'brougham_and_vaux': 'baron_brougham_and_vaux',
 'brought_to_justice': 'brought_to_trial',
 'broughton_in_furness': 'broughton-in-furness',
 'broughton_lane_station': 'broughton_lane_railway_station',
 'broughton_rangers_f.c': 'broughton_rangers',
 'broughton_rangers_f.c.': 'broughton_rangers',
 'broughton_rangers_fc': 'broughton_rangers',
 'broughton_retail_park': 'broughton_shopping_park',
 'broughty_athletic_fc': 'broughty_athletic_f.c.',
 'broughty_ferry_castle': 'broughty_castle',
 'broustina_rose_colore': 'colorino',
 'brouwer_fixed-point_theorem': 'brouwer_fixed_point_theorem',
 'brouwerij_de_koninck': 'de_koninck_brewery',
 'brouwerij_de_koningshoeven': 'de_koningshoeven_brewery',
 'brouwerij_duvel_moortgat': 'duvel_moortgat_brewery',
 'brouwerij_nacional_balashi': 'balashi',
 'brow_line_eyeglasses': 'browline_glasses',
 'brow_line_glasses': 'browline_glasses',
 'broward_community_college': 'broward_college',
 'broward_county_schools': 'broward_county_public_schools',
 'broward_school_district': 'broward_county_public_schools',
 'brower_youth_award': 'brower_youth_awards',
 'brown-backed_chat_tyrant': 'brown-backed_chat-tyrant',
 'brown-backed_scrub_robin': 'brown-backed_scrub-robin',
 'brown-banded_water_snake': 'helicops_angulatus',
 'brown-blair_labor_government': 'blair-brown_government',
 'brown-blair_labour_government': 'blair-brown_government',
 'brown-capped_pygmy_woodpecker': 'brown-capped_woodpecker',
 'brown-chested_jungle_flycatcher': 'brown-chested_jungle-flycatcher',
 'brown-eyed_handsome_man': 'brown_eyed_handsome_man',
 'brown-headed_paradise_kingfisher': 'brown-headed_paradise-kingfisher',
 'brown-headed_spiny_rat': 'broad-headed_spiny_rat',
 'brown-spined_prickly_pear': 'opuntia_phaeacantha',
 'brown-spotted_reef_cod': 'brown_spotted_reef_cod',
 'brown-throated_three-toed_sloth': 'brown-throated_sloth',
 'brown-winged_whistling_thrush.': 'brown-winged_whistling_thrush',
 'brown_and_yellow': 'brown-and-yellow_marshbird',
 'brown_anole_lizard': 'brown_anole',
 'brown_bag_lunch': 'packed_lunch',
 'brown_bag_test': 'paper_bag_party',
 'brown_bears_football': 'brown_bears',
 'brown_bess_musket': 'brown_bess',
 'brown_blair_deal': 'blair-brown_deal',
 'brown_blair_government': 'blair-brown_government',
 'brown_blair_pact': 'blair-brown_deal',
 'brown_bruins_football': 'brown_university',
 'brown_bubble_shell': 'bulla_quoyii',
 'brown_bush_warbler': 'brown_bush-warbler',
 'brown_button_spider': 'button_spider',
 'brown_cheeked_alcippe': 'brown-cheeked_fulvetta',
 'brown_cheeked_fulvetta': 'brown-cheeked_fulvetta',
 'brown_cuckoo_dove': 'brown_cuckoo-dove',
 'brown_daily_herald': 'the_brown_daily_herald',
 'brown_desert_mouse': 'desert_mouse',
 'brown_dog_riots': 'brown_dog_affair',
 'brown_dog_tick': 'rhipicephalus_sanguineus',
 'brown_dwarf_star': 'brown_dwarf',
 'brown_eyed_primrose': 'camissonia_claviformis',
 'brown_eyed_primroses': 'camissonia_claviformis',
 'brown_eyed_soul': 'brown-eyed_soul',
 'brown_field_airport': 'brown_field_municipal_airport',
 'brown_field_status': 'brownfield_status',
 'brown_fish_owl': 'brown_fish-owl',
 'brown_forest_soil': 'brown_earth',
 'brown_forman_corp': 'brown-forman_corporation',
 'brown_forman_corp.': 'brown-forman_corporation',
 'brown_forman_corporation': 'brown-forman_corporation',
 'brown_garden_snail': 'helix_aspersa',
 'brown_hay_mushroom': 'panaeolina_foenisecii',
 'brown_headed_cowbird': 'brown-headed_cowbird',
 'brown_hearted_quandong': 'elaeocarpus_kirtonii',
 'brown_hodgkinson_house': 'brown-hodgkinson_house',
 'brown_house_moth': 'hofmannophila_pseudospretella',
 'brown_house_spider': 'steatoda_grossa',
 'brown_howler_monkey': 'brown_howler',
 'brown_howling_monkey': 'brown_howler',
 'brown_instrument_division': 'brown_instrument_company',
 'brown_issue_system': 'browne_issue_system',
 'brown_lipped_snail': 'grove_snail',
 'brown_mackie_akron': 'brown_mackie_college',
 'brown_mackie_atlanta': 'brown_mackie_college',
 'brown_mackie_findlay': 'brown_mackie_college',
 'brown_mackie_hopkinsville': 'brown_mackie_college',
 'brown_mackie_indianapolis': 'brown_mackie_college',
 'brown_mackie_louisville': 'brown_mackie_college',
 'brown_mackie_merrillville': 'brown_mackie_college',
 'brown_mackie_miami': 'brown_mackie_college',
 'brown_mackie_moline': 'brown_mackie_college',
 'brown_mackie_salina': 'brown_mackie_college',
 'brown_mackie_tucson': 'brown_mackie_college',
 'brown_mackie_tulsa': 'brown_mackie_college',
 'brown_maynard_house': 'brown-maynard_house',
 'brown_medical_school': 'alpert_medical_school',
 'brown_moss_side': 'westby-with-plumptons',
 'brown_municipal_airport': 'brown_field_municipal_airport',
 'brown_paper_nautilus': 'winged_argonaut',
 'brown_rice_tea': 'hyeonmi_cha',
 'brown_river_treefrog': 'litoria_vocivincens',
 'brown_rock_pipit': 'long-billed_pipit',
 'brown_rumped_swiftlet': 'edible-nest_swiftlet',
 'brown_rumped_swiftlets': 'edible-nest_swiftlet',
 'brown_scrub_robin': 'brown_scrub-robin',
 'brown_sea_anemone': 'metridium',
 'brown_sea_island': 'brownsea_island',
 'brown_shipbuilding_co.': 'brown_shipbuilding',
 'brown_shipbuilding_company': 'brown_shipbuilding',
 'brown_shoe_co.': 'brown_shoe_company',
 'brown_snake_eagle': 'brown_snake-eagle',
 'brown_spitting_cobra': 'naja_ashei',
 'brown_spotted_cod': 'giant_grouper',
 'brown_spotted_grouper': 'brown_spotted_reef_cod',
 'brown_spotted_groupers': 'brown_spotted_reef_cod',
 'brown_spotted_pitviper': 'trimeresurus_mucrosquamatus',
 'brown_storey_architects': 'brown_and_storey_architects',
 'brown_stow_house': 'brown-stow_house',
 'brown_stream_terrapin': 'asian_leaf_turtle',
 'brown_striped_frog': 'striped_marsh_frog',
 'brown_student/community_radio': 'welh',
 'brown_sugar_pirates': 'wario',
 'brown_swiss_cattle': 'brown_swiss',
 'brown_tail_moth': 'brown-tail',
 'brown_telephone_company': 'sprint_nextel',
 'brown_thomson_building': 'cheney_building',
 'brown_tit_babbler': 'brown_tit-babbler',
 'brown_v._board': 'brown_v._board_of_education',
 'brown_v._education': 'brown_v._board_of_education',
 'brown_v_board': 'brown_v._board_of_education',
 'brown_violin_spider': 'mediterranean_recluse_spider',
 'brown_vs._board': 'brown_v._board_of_education',
 'brown_vs._boe': 'brown_v._board_of_education',
 'brown_vs_board': 'brown_v._board_of_education',
 'brown_water_navy': 'brown-water_navy',
 'brown_water_python': 'liasis_fuscus',
 'brown_weasel_woman': 'running_eagle',
 'brown_white-lipped_python': 'leiopython',
 'brown_widow_spider': 'latrodectus_geometricus',
 'brown_windsor_soap': 'brown_windsor_soup',
 'brown_wood_owl': 'brown_wood-owl',
 'brown_wood_rail': 'brown_wood-rail',
 'brown_wood_turtle': 'brown_land_turtle',
 'brown_woodland_warbler': 'brown_woodland-warbler',
 'brown_yorkshire_terrier': 'chocolate_yorkshire_terrier',
 'browne_v_dunn': 'browne_v._dunn',
 'brownell_talbot_school': 'brownell-talbot_school',
 'brownie_brown_inc.': 'brownie_brown',
 'brownie_in_motion': 'brownian_motion',
 'brownie_j._samukai': 'brownie_samukai',
 'browning-ferris_v._kelco': 'browning-ferris_industries_v._kelco_disposal',
 'browning_.30_cal': 'm1919_browning_machine_gun',
 'browning_9_mm': 'browning_hi-power',
 'browning_9mm_pistol': 'browning_hi-power',
 'browning_automatic_rifle': 'm1918_browning_automatic_rifle',
 'browning_automatic_rifles': 'm1918_browning_automatic_rifle',
 'browning_bda_380': 'browning_hi-power',
 'browning_hi-power_mk.ii': 'browning_hi-power',
 'browning_hi-power_mk.iii': 'browning_hi-power',
 'browning_hi_power': 'browning_hi-power',
 'browning_m1919_a4': 'm1919_browning_machine_gun',
 'browning_m1919_a6': 'm1919_browning_machine_gun',
 'browning_machine_rifle': 'm1918_browning_automatic_rifle',
 'browning_model_1903': 'colt_model_1903_pocket_hammerless',
 'browning_model_1955': 'fn_model_1910',
 'browning_of_america': 'richard_rodriguez',
 'browning_wz._1928': 'browning_wz.1928',
 'browning_wz_30': 'ckm_wz.30',
 'brownish-flanked_bush_warbler': 'brownish-flanked_bush-warbler',
 'browns_lane_assembly': 'browns_lane_plant',
 'browns_plains_bears': 'gridiron_australia',
 'browns_point_lighthouse': 'browns_point_light',
 'browns_valley_divide': 'traverse_gap',
 'brownspotted_reef_cod': 'brown_spotted_reef_cod',
 'brownsville_army_airfield': 'brownsville/south_padre_island_international_airport',
 'brownsville_international_airport': 'brownsville/south_padre_island_international_airport',
 'browser-based_game_websites': ':category:browser-based_game_websites',
 'browser_based_game': 'browser_game',
 'browser_based_software': 'web_application',
 'browser_game_websites': ':category:browser-based_game_websites',
 'browser_help_object': 'browser_helper_object',
 'browser_helper_objects': 'browser_helper_object',
 'browser_hijack_object': 'browser_helper_object',
 'browser_market_share': 'usage_share_of_web_browsers',
 'browser_share_usage': 'usage_share_of_web_browsers',
 'browser_usage_share': 'usage_share_of_web_browsers',
 'broxburn_athletic_fc': 'broxburn_athletic_f.c.',
 'broxburn_united_fc': 'broxburn_united_f.c.',
 'bru-van_kieu_people': 'bru_people',
 'bruce_a._ackerman': 'bruce_ackerman',
 'bruce_a._beutler': 'bruce_beutler',
 'bruce_a._grandstaff': 'bruce_alan_grandstaff',
 'bruce_a._greenwald': 'audubon_jazz_explosion',
 'bruce_a._heard': 'bruce_heard',
 'bruce_a._lehman': 'bruce_lehman',
 'bruce_a._mcpherson': 'bruce_mcpherson',
 'bruce_a._morrison': 'bruce_morrison',
 'bruce_a._norris': 'bruce_norris',
 'bruce_a._peterson': 'bruce_peterson',
 'bruce_a._robinson': 'ontario_consultants_on_religious_tolerance',
 'bruce_a._salzburg': 'bruce_salzburg',
 'bruce_a._smathers': 'bruce_smathers',
 'bruce_alonzo_goff': 'bruce_goff',
 'bruce_andrew_morrison': 'bruce_morrison',
 'bruce_anton_bochte': 'bruce_bochte',
 'bruce_arnold_ackerman': 'bruce_ackerman',
 'bruce_artwick_organization': 'bruce_artwick',
 'bruce_asato_locke': 'bruce_locke',
 'bruce_bernard_weatherill': 'bernard_weatherill',
 'bruce_c._kauffman': 'bruce_william_kauffman',
 'bruce_c_berndt': 'bruce_c._berndt',
 'bruce_campbell_shelley': 'bruce_shelley',
 'bruce_carl_berndt': 'bruce_c._berndt',
 'bruce_castle_museum': 'bruce_castle',
 'bruce_charles_heezen': 'bruce_c._heezen',
 'bruce_clarke_wildman': 'the_time_machine',
 'bruce_cooper_clarke': 'bruce_c._clarke',
 'bruce_coulter_award': 'vanier_cup',
 'bruce_craig_beetham': 'bruce_beetham',
 'bruce_craig_scott': 'bruce_scott',
 'bruce_d._crippen': 'bruce_crippen',
 'bruce_d._judd': 'bruce_judd',
 'bruce_d._schwartz': 'bruce_schwartz',
 'bruce_douglas_porter': 'bruce_d._porter',
 'bruce_e._babbitt': 'bruce_babbitt',
 'bruce_e._holder': 'bruce_holder',
 'bruce_e._ivins': 'bruce_edwards_ivins',
 'bruce_e._tarr': 'bruce_tarr',
 'bruce_edward_babbitt': 'bruce_babbitt',
 'bruce_edward_holder': 'bruce_holder',
 'bruce_edward_ivins': 'bruce_edwards_ivins',
 'bruce_edward_melnick': 'bruce_e._melnick',
 'bruce_f._caputo': 'bruce_faulkner_caputo',
 'bruce_f._elving': 'bruce_elving',
 'bruce_f._sterling': 'bruce_foster_sterling',
 'bruce_f._vento': 'bruce_vento',
 'bruce_f._webster': 'bruce_webster',
 'bruce_frank_vento': 'bruce_vento',
 'bruce_frederick_billson': 'bruce_billson',
 'bruce_frederick_cummings': 'w._n._p._barbellion',
 'bruce_frederick_springsteen': 'bruce_springsteen',
 'bruce_freeman_bikeway': 'bruce_freeman_rail_trail',
 'bruce_g._sundlun': 'bruce_sundlun',
 'bruce_g._trigger': 'bruce_trigger',
 'bruce_george_baird': 'bruce_baird',
 'bruce_graham_trigger': 'bruce_trigger',
 'bruce_h._mann': 'bruce_mann',
 'bruce_hall_controversy': 'university_of_new_south_wales',
 'bruce_hamilton_hay': 'bruce_hay',
 'bruce_holder_senior': 'bruce_holder',
 'bruce_holder_sr': 'bruce_holder',
 'bruce_holder_sr.': 'bruce_holder',
 'bruce_hornsby_trio': 'bruce_hornsby',
 'bruce_huntley_kekwick': 'bruce_kekwick',
 'bruce_j._lee': 'bruce_lee',
 'bruce_j._malina': 'the_context_group',
 'bruce_jeffrey_pardo': 'covina_massacre',
 'bruce_john_goodluck': 'bruce_goodluck',
 'bruce_junfan_lee': 'bruce_lee',
 'bruce_k._chapman': 'bruce_chapman',
 'bruce_k._waltke': 'bruce_waltke',
 'bruce_kenneth_childs': 'bruce_childs',
 'bruce_kumar_frantzis': 'bruce_frantzis',
 'bruce_l._braley': 'bruce_braley',
 'bruce_l._hanna': 'bruce_hanna',
 'bruce_l._hudson': 'ss_edmund_fitzgerald',
 'bruce_l_hanna': 'bruce_hanna',
 'bruce_la_bruce': 'bruce_labruce',
 'bruce_law_chi-leung': 'law_chi-leung',
 'bruce_lee_band': 'the_bruce_lee_band',
 'bruce_lee_foundation': 'bruce_lee',
 'bruce_leung_siu-lung': 'leung_siu-lung',
 'bruce_liu_sing-lee': 'bruce_liu',
 'bruce_m._botelho': 'bruce_botelho',
 'bruce_m._bothelo': 'bruce_botelho',
 'bruce_m._duffy': 'bruce_duffy',
 'bruce_m._russett': 'bruce_russett',
 'bruce_m_mitchell': 'h._bruce_mitchell',
 'bruce_m_russett': 'bruce_russett',
 'bruce_manning_metzger': 'bruce_m._metzger',
 'bruce_marshall_selya': 'bruce_m._selya',
 'bruce_martin_russett': 'bruce_russett',
 'bruce_mau_design': 'bruce_mau',
 'bruce_mccandless_i': 'bruce_mccandless',
 'bruce_mccandless_jnr': 'bruce_mccandless_ii',
 'bruce_mccandless_jnr.': 'bruce_mccandless_ii',
 'bruce_mccandless_jr': 'bruce_mccandless_ii',
 'bruce_mccandless_jr.': 'bruce_mccandless_ii',
 'bruce_mccandless_junior': 'bruce_mccandless_ii',
 'bruce_mccandless_senior': 'bruce_mccandless',
 'bruce_mccandless_snr': 'bruce_mccandless',
 'bruce_mccandless_snr.': 'bruce_mccandless',
 'bruce_mccandless_sr': 'bruce_mccandless',
 'bruce_mccandless_sr.': 'bruce_mccandless',
 'bruce_mcdonald_wight': 'bruce_wight',
 'bruce_michael_byron': 'bruce_byron',
 'bruce_middle_school': 'st._james-assiniboia_school_division',
 'bruce_of_l.a.': 'bruce_bellas',
 'bruce_of_melbourne': 'stanley_bruce',
 'bruce_p._jackson': 'bruce_jackson',
 'bruce_r._alger': 'bruce_alger',
 'bruce_r._chizen': 'bruce_chizen',
 'bruce_r._cordell': 'bruce_cordell',
 'bruce_r._elliot': 'r._bruce_elliott',
 'bruce_r._jacob': 'bruce_jacob',
 'bruce_r._jakob': 'bruce_jacob',
 'bruce_r._thompson': 'bruce_rutherford_thompson',
 'bruce_r_cordell': 'bruce_cordell',
 'bruce_redd_mcconkie': 'bruce_r._mcconkie',
 'bruce_reid_ferguson': 'bruce_ferguson',
 'bruce_reynolds_alger': 'bruce_alger',
 'bruce_richard_reynolds': 'bruce_reynolds',
 'bruce_robert_howard': 'the_blow_monkeys',
 'bruce_s._jenkins': 'bruce_sterling_jenkins',
 'bruce_s._kershner': 'bruce_kershner',
 'bruce_s._thornton': 'bruce_thornton',
 'bruce_scott_gordon': 'bruce_s._gordon',
 'bruce_silas_beer': 'bruce_beer',
 'bruce_springsteen_compilations': 'bruce_springsteen_discography',
 'bruce_steel_kingsbury': 'bruce_kingsbury',
 'bruce_sterling/cheap_truth': 'cheap_truth',
 'bruce_thomas_george': 'bruce_george',
 'bruce_travis_mcgill': 'bruce_mcgill',
 'bruce_v._warren': 'bruce_w._warren',
 'bruce_w._hapke': 'bruce_william_hapke',
 'bruce_w._kauffman': 'bruce_william_kauffman',
 'bruce_w._timm': 'bruce_timm',
 'bruce_w_winter': 'bruce_w._winter',
 'bruce_walter_willis': 'bruce_willis',
 'bruce_wayne:_murderer': 'bruce_wayne:_fugitive',
 'bruce_wayne_campbell': 'jobriath',
 'bruce_wayne_carter': 'bruce_w._carter',
 'bruce_woodbury_beltway': 'las_vegas_beltway',
 'brucella_cluster_bomb': 'm33_cluster_bomb',
 'bruck_a.d._leitha': 'bruck_an_der_leitha',
 'bruck_im_zillertal': 'bruck_am_ziller',
 'bruckla_railway_station': 'brucklay_railway_station',
 'bruckner_orchester_linz': 'bruckner_orchestra_linz',
 'brude_mac_bile': 'bridei_iii_of_the_picts',
 'brude_mac_maelchon': 'bridei_i_of_the_picts',
 'brueghel_the_elder': 'pieter_bruegel_the_elder',
 'bruenn_death_march': 'brno_death_march',
 'brueno_de_mesquita': 'bruce_bueno_de_mesquita',
 'bruford_and_tarkus': 'phantom_blood',
 'bruges_administrative_arrondissement': 'arrondissement_of_bruges',
 'bruges_city_hall': 'bruges',
 'bruges_la_morte': 'bruges-la-morte',
 'bruges_railway_station': 'brugge_main_railway_station',
 'bruide_mac_der-ilei': 'bridei_iv_of_the_picts',
 'bruit_de_diable': 'venous_hum',
 'brujas_f._c.': 'brujas_f.c.',
 'brujas_f_c': 'brujas_f.c.',
 'brule_river_battle': 'battle_of_the_brule',
 'brun_motorsport_gmbh': 'brun_motorsport',
 'brun_of_cologne': 'bruno_the_great',
 'brundalen_videregaende_skole': 'brundalen_upper_secondary_school',
 'bruneau_mariposa_lily': 'calochortus_bruneaunis',
 'bruneck_-_brunico': 'bruneck',
 'brunei_air_force': 'royal_brunei_air_force',
 'brunei_and_muara': 'brunei-muara_district',
 'brunei_cricket_team': 'brunei_national_cricket_team',
 'brunei_malay_weddings': 'brunei_malay_wedding',
 'brunei_rugby_union': 'brunei_rugby_football_union',
 'brunei_shell_petroleum': 'royal_dutch_shell',
 'brunel_engine_house': 'brunel_museum',
 'brunel_rugby_league': 'brunel_university_barbarians_rugby_league',
 'brunflo_court_district': 'brunflo',
 'brunhes-matuyama_magnetic_reversal': 'brunhes-matuyama_reversal',
 'bruning_army_airfield.': 'bruning_army_airfield',
 'brunn_death_march': 'brno_death_march',
 'brunnen-g_battle_hymn': 'brunnen-g',
 'brunnen-g_fight_song': 'brunnen-g',
 'brunner_mine_distaster': 'brunner_mine_disaster',
 'brunno_de_baros': 'bruno_de_barros',
 'bruno_a._forsterer': 'bruno_albert_forsterer',
 'bruno_amorim_lazaroni': 'bruno_lazaroni',
 'bruno_b._rossi': 'bruno_rossi',
 'bruno_bernard_heim': 'bruno_heim',
 'bruno_crime_family': 'philadelphia_crime_family',
 'bruno_de_hezeta': 'bruno_de_heceta',
 'bruno_de_souza': 'bruno_souza',
 'bruno_ferreira_bonfim': 'dentinho',
 'bruno_ii_kernen': 'bruno_kernen',
 'bruno_kreisky_prize': 'bruno_kreisky_award',
 'bruno_mario_rossetti': 'bruno_rossetti',
 'bruno_of_carinthia': 'pope_gregory_v',
 'bruno_of_eguisheim': 'pope_leo_ix',
 'bruno_of_merseburg': 'bruno_the_saxon',
 'bruno_of_nola': 'giordano_bruno',
 'bruno_of_toul': 'pope_leo_ix',
 'bruno_reboli_meneghel': 'bruno_meneghel',
 'bruno_richard_hauptmann': 'bruno_hauptmann',
 'bruno_s._frey': 'bruno_frey',
 'bruno_sammartino_jr.': 'david_sammartino',
 'bruno_senna_lalli': 'bruno_senna',
 'bruno_the_bear': 'bear_jj1',
 'bruno_the_nolan': 'giordano_bruno',
 'bruno_von_egisheim': 'pope_leo_ix',
 'bruno_walter_schlesinger': 'bruno_walter',
 'bruno_zita_mbanangoye': 'bruno_mbanangoye_zita',
 'brunstad_conference_centre': 'brunstad_conference_center',
 'brunswick_circle_extension': 'calhoun_street_extension',
 'brunswick_city_schools': 'brunswick_city_school_district',
 'brunswick_public_schools': 'brunswick_county_public_schools',
 'brunswick_state_railway': 'brunswick_state_railway_company',
 'brunts_grammar_school': 'the_brunts_school',
 'bruny_island_charters': 'pennicott_wilderness_journeys',
 'bruria_hutner_david': 'bruria_david',
 'brusa_elektronik_ag': 'bursa',
 'brush-tailed_marsupial_rat': 'kowari',
 'brush-tailed_rock_wallaby': 'brush-tailed_rock-wallaby',
 'brush_border_cell': 'brush_border',
 'brush_creek_cemetery': 'brush_creek',
 'brush_electric_company': 'brush_electrical_machines',
 'brush_hill_turnpike': 'massachusetts_route_138',
 'brush_ironbark_wattle': 'acacia_aulacocarpa',
 'brush_tailed_phascogale': 'brush-tailed_phascogale',
 'brush_tailed_rat': 'isothrix',
 'brush_transformers_limited': 'brush_transformers',
 'brush_type_4': 'british_rail_class_47',
 'brush_type_four': 'british_rail_class_47',
 'brush_your_teeth': 'toothbrush',
 'brushed_trapdoor_spider': 'barychelidae',
 'brushing_your_teeth': 'toothbrush',
 'brushless_dc_motor': 'brushless_dc_electric_motor',
 'brushless_dc_motors': 'brushless_dc_electric_motor',
 'brushless_doubly-fed_generator': 'doubly-fed_electric_machine',
 'brushless_doubly-fed_motor': 'doubly-fed_electric_machine',
 'brushy_basin_member': 'morrison_formation',
 'brusino_arsizio_ti': 'brusino_arsizio',
 'brussel_halle_vilvoorde': 'brussels-halle-vilvoorde',
 'brussels-capital_administrative_arrondissement': 'arrondissement_of_brussels-capital',
 'brussels-capital_region_flag': 'flag_of_the_brussels-capital_region',
 'brussels-south_charleroi_airport': 'brussels_south_charleroi_airport',
 'brussels_barbarians_r.f.c.': 'brussels_barbarians',
 'brussels_barbarians_rfc': 'brussels_barbarians',
 'brussels_capital_region': 'brussels',
 'brussels_charleroi_airport': 'brussels_south_charleroi_airport',
 'brussels_charleroi_canal': 'brussels-charleroi_canal',
 'brussels_city_hall': 'brussels_town_hall',
 'brussels_european_union': 'brussels_and_the_european_union',
 'brussels_free_university': 'free_university_of_brussels',
 'brussels_geographical_conference': 'brussels_geographic_conference',
 'brussels_halle_vilvoorde': 'brussels-halle-vilvoorde',
 'brussels_hoofdstedelijk_gewest': 'brussels',
 'brussels_hoofdstedelijk_parlement': 'parliament_of_the_brussels-capital_region',
 'brussels_i_regulation': 'brussels_regime',
 'brussels_international_airport': 'brussels_airport',
 'brussels_judicial_arrondissement': 'brussels-halle-vilvoorde',
 'brussels_justice_palace': 'law_courts_of_brussels',
 'brussels_national_airport': 'brussels_airport',
 'brussels_north_station': 'brussels-north_railway_station',
 'brussels_regional_parliament': 'parliament_of_the_brussels-capital_region',
 'brussels_sprout_suit': 'six_days_of_the_greenery',
 'brussels_stock_exchange': 'euronext',
 'brusselse_hoofdstedelijke_raad': 'parliament_of_the_brussels-capital_region',
 'brut_sun_bowl': 'sun_bowl',
 'brut_y_brenhinoedd': 'brut_y_brenhinedd',
 'brut_y_bryttaniait': 'brut_y_brenhinedd',
 'brut_y_tywysogyon': 'brut_y_tywysogion',
 'brutal_death_metal': 'death_metal',
 'brute_beaute_records': 'brute/beaute_records',
 'brute_force_computing': 'brute-force_search',
 'brute_force_method': 'proof_by_exhaustion',
 'brute_force_programming': 'brute-force_search',
 'brute_force_search': 'brute-force_search',
 'bruton_type_agammaglobulinemia': 'x-linked_agammaglobulinemia',
 'brutus_of_britain': 'brutus_of_troy',
 'brutus_the_buckeye': 'brutus_buckeye',
 'brutus_the_trojan': 'brutus_of_troy',
 'bryan-fort_wayne_road': 'ohio_state_route_2',
 'bryan_adams_hs': 'bryan_adams_high_school',
 'bryan_aldwyn_hextall': 'bryan_hextall',
 'bryan_andrei_still': 'bryan_still',
 'bryan_b._starr': 'bart_starr',
 'bryan_bartlett_starr': 'bart_starr',
 'bryan_campbell_clarke': 'bryan_clarke',
 'bryan_cave_llp': 'bryan_cave',
 'bryan_charles_kocis': 'bryan_kocis',
 'bryan_d_white': 'bryan_d._white',
 'bryan_david_white': 'bryan_d._white',
 'bryan_dexter_holland': 'dexter_holland',
 'bryan_douglas_brown': 'bryan_d._brown',
 'bryan_francis_mahan': 'bryan_f._mahan',
 'bryan_havell_balkwill': 'bryan_balkwill',
 'bryan_hextall_jr': 'bryan_hextall_jr.',
 'bryan_j._jennett': 'bryan_jennett',
 'bryan_james_budd': 'bryan_budd',
 'bryan_john_trottier': 'bryan_trottier',
 'bryan_joseph_conquest': 'bryan_conquest',
 'bryan_lathrop_house': 'lathrop_house',
 'bryan_michael_cox': 'bryan-michael_cox',
 'bryan_morel_thomas': 'bryan_m._thomas',
 'bryan_owen_young': 'pete_young',
 'bryan_r._lentz': 'bryan_lentz',
 'bryan_s._rennie': 'bryan_rennie',
 'bryan_utilities_lake': 'lake_bryan',
 'bryan_van_dyk': 'bryan_van_dijk',
 'bryan_w._foy': 'bryan_foy',
 'bryan_w._procter': 'bryan_procter',
 'bryan_w._simonaire': 'bryan_simonaire',
 'bryan_w_simonaire': 'bryan_simonaire',
 'bryan_wallace_berard': 'bryan_berard',
 'bryan_waller_procter': 'bryan_procter',
 'bryan_waller_proctor': 'bryan_procter',
 'bryan_walter_procter': 'bryan_procter',
 'bryan_y._owsley': 'bryan_owsley',
 'bryan_young_owsley': 'bryan_owsley',
 'bryant_b._brooks': 'bryant_butler_brooks',
 'bryant_charles_gumbel': 'bryant_gumbel',
 'bryant_denny_stadium': 'bryant-denny_stadium',
 'bryant_e._womack': 'bryant_h._womack',
 'bryant_godman_irvine': 'godman_irvine',
 'bryant_high_school': 'william_cullen_bryant_high_school',
 'bryant_homer_womack': 'bryant_h._womack',
 'bryant_lamonica_stith': 'bryant_stith',
 'bryant_robert_burns': 'bryant_burns',
 'bryant_t._castellow': 'bryant_thomas_castellow',
 'bryantsville_methodist_church': 'bryantsville_united_methodist_church',
 'bryce_benno_rohde': 'bryce_rohde',
 'bryce_canyon_national': 'bryce_canyon_national_park',
 'bryce_case_jr.': 'ytcracker',
 'bryce_de_witt': 'bryce_dewitt',
 'bryce_e._bayer': 'bayer_filter',
 'bryce_seligman_dewitt': 'bryce_dewitt',
 'bryce_stuart_mackasey': 'bryce_mackasey',
 'brygada_strzelcow_karpackich': 'polish_independent_carpathian_rifle_brigade',
 'brymbo_steel_mill': 'brymbo_steelworks',
 'brymbo_steel_works': 'brymbo_steelworks',
 'bryn_mawr_hotel': 'baldwin_school',
 'bryn_terfel_jones': 'bryn_terfel',
 'brynhild_paulsdatter_storsetgjerde': 'belle_gunness',
 'brynhild_paulsdatter_storseth': 'belle_gunness',
 'brynhyfryd_high_school': 'ysgol_brynhyfryd',
 'brynjar_bjoern_gunnarsson': 'brynjar_gunnarsson',
 'brynjar_bjorn_gunnarsson': 'brynjar_gunnarsson',
 'brynkir_railway_station': 'bryncir_railway_station',
 'bryon_anthony_mccane': 'bizzy_bone',
 'bryon_patton_harrison': 'pat_harrison',
 'bryson_high_school': 'bryson_independent_school_district',
 'brzeg_dolny_commune': 'gmina_brzeg_dolny',
 'brzesc_fortified_area': 'brest_fortress',
 'brzesc_litewski_voivodeship': 'brest_litovsk_voivodeship',
 'brzesc_litewski_voivodship': 'brest_litovsk_voivodeship',
 'brzonkala_v._morrison': 'united_states_v._morrison'}
        