
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_by = {'by-2_tobacco_cells': 'tobacco_by-2_cells',
 'by_alphabetical_order': 'collation',
 'by_dra_variable': 'by_draconis_variable',
 'by_dra_variables': 'by_draconis_variable',
 'by_draconis_variables': 'by_draconis_variable',
 'by_faith_alone': 'sola_fide',
 'by_first_instance': 'prima_facie',
 'by_the_branch': 'per_stirpes',
 'by_the_fire-side': 'by_the_fireside',
 'by_the_seaside': 'i_do_like_to_be_beside_the_seaside',
 'by_ward_market': 'byward_market',
 'byala_slatina_municipality': 'byala_slatina',
 'bybanen_i_bergen': 'bergen_light_rail',
 'byberry_mental_hospital': 'philadelphia_state_hospital_at_byberry',
 'byd_automobile_company': 'byd_auto',
 'byd_company_limited': 'byd_company',
 'byd_electronic_international': 'byd_electronic',
 'byd_f3_dm': 'byd_f3dm',
 'byd_f6_dm': 'byd_f6dm',
 'bye_bye_brazil': 'bye_bye_brasil',
 'bye_bye_jupiter': 'sayonara_jupiter',
 'bye_bye_nerdy': 'bye_bye_nerdie',
 'bye_nikki_bye': 'the_strangerhood',
 'byeon_sang_byeok': 'byeon_sangbyeok',
 'byeon_yeong_tae': 'byeon_yeong-tae',
 'byeongsaneun_jugeoseo_malhanda': 'a_soldier_speaks_after_death',
 'byeonsaneun_jukeoseo_malhanda': 'a_soldier_speaks_after_death',
 'byfield_spider_flower': 'grevillea_venusta',
 'byford_dolphin_accident': 'byford_dolphin',
 'byg_actuel_records': 'byg_actuel',
 'bylandt_halt_spaldorf': 'house_of_bylandt',
 'byline_steve_wilson': 'big_town',
 'byllye_yvonne_avery': 'byllye_avery',
 'byng_elementary_school': 'lord_byng_elementary_school',
 'bypass_your_cache': 'wikipedia:bypass_your_cache',
 'byran_koji_uyesugi': 'xerox_murders',
 'byrana_nagappa_suresh': 'b._n._suresh',
 'byrd_antarctic_expedition': 'richard_evelyn_byrd',
 'byrdcliffe_historic_district': 'byrdcliffe_colony',
 'byrds_of_paradise': 'the_byrds_of_paradise',
 'byrhtferth_of_ramsey': 'byrhtferth',
 'byrne_v._boadle': 'res_ipsa_loquitur',
 'byron_bancroft_johnson': 'ban_johnson',
 'byron_bay_acronychia': 'acronychia_baeuerlenii',
 'byron_berry_harlan': 'byron_b._harlan',
 'byron_brad_mccrimmon': 'brad_mccrimmon',
 'byron_david_halsted': 'byron_halsted',
 'byron_f._garcia': 'cebu_provincial_detention_and_rehabilitation_center',
 'byron_foster_ritchie': 'byron_f._ritchie',
 'byron_giles_rogers': 'byron_g._rogers',
 'byron_gray_stout': 'byron_g._stout',
 'byron_herbert_reese': 'byron_herbert_reece',
 'byron_i._mallott': 'byron_mallott',
 'byron_jackson_company': 'bj_services_company',
 'byron_kent_wong': 'byron_wong',
 'byron_kurt_lichtenberg': 'byron_k._lichtenberg',
 'byron_l._dorgan': 'byron_dorgan',
 'byron_leslie_dorgan': 'byron_dorgan',
 'byron_lester_krieger': 'byron_krieger',
 'byron_lindberg_johnson': 'byron_l._johnson',
 'byron_m._baer': 'byron_baer',
 'byron_milton_tunnell': 'byron_m._tunnell',
 'byron_nelson_jr.': 'byron_nelson',
 'byron_nicholson_scott': 'byron_n._scott',
 'byron_nuclear_plant': 'byron_nuclear_generating_station',
 'byron_p._harrison': 'pat_harrison',
 'byron_patton_harrison': 'pat_harrison',
 'byron_r._white': 'byron_white',
 'byron_raymond_white': 'byron_white',
 'byron_w._brown': 'byron_brown',
 'byte_hell_2000': 'work_time_fun',
 'byte_order_mark': 'byte-order_mark',
 'byte_per_second': ':bit_rate',
 'bytes_per_second': ':bit_rate',
 'bytva_pid_krutamy': 'battle_of_kruty',
 'byu_centennial_carillon': 'brigham_young_university_centennial_carillon_tower',
 'byu_concert_choir': 'byu_choirs',
 'byu_honor_code': 'brigham_young_university_honor_code',
 'byu_jerusalem_center': 'brigham_young_university_jerusalem_center',
 'byu_law_school': 'j._reuben_clark_law_school',
 'byu_nauvoo_center': 'joseph_smith_academy',
 'byu_south_stadium': 'south_stadium',
 'byu_studies_books': 'byu_studies',
 'byu_visitor_center': 'gordon_b._hinckley_alumni_and_visitors_center',
 'byu_young_ambassadors': 'young_ambassadors',
 'byun_hee_bong': 'byeon_hee-bong',
 'byung_hyun_kim': 'byung-hyun_kim',
 'byurakan_astrohpysical_observatory': 'byurakan_observatory',
 'byurakan_astrophysical_observatory': 'byurakan_observatory',
 'byzantine_agreement_problem': 'byzantine_fault_tolerance',
 'byzantine_catholic_church': 'eastern_catholic_churches',
 'byzantine_emperess_irene': 'irene_of_athens',
 'byzantine_emperor_irene': 'irene_of_athens',
 'byzantine_empress_irene': 'irene_of_athens',
 'byzantine_generals_problem': 'byzantine_fault_tolerance',
 'byzantine_greece/version_2': 'byzantine_greece',
 'byzantine_greek_calendar': 'eastern_orthodox_liturgical_calendar',
 'byzantine_greek_language': 'medieval_greek',
 'byzantine_necklace_chain': 'byzantine_chain',
 'byzantine_orthodox_cross': 'patriarchal_cross',
 'byzantine_rite_catholic': 'eastern_catholic_churches',
 'byzantine_simplified_chronology': 'byzantine_empire',
 'byzantine_world_era': 'byzantine_calendar'}
        