
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ce = {'ce_ce_peniston': 'cece_peniston',
 'ce_ce_winans': 'cece_winans',
 'ce_cher_victor': 'cher_victor',
 'ce_gaines_center': 'c._e._gaines_center',
 'ce_gestational_age': 'gestational_age',
 'ce_howard_vincent': 'howard_vincent',
 'ce_rose_elementary': 'tucson_unified_school_district',
 'ceadda_of_hereford': 'headda_of_hereford',
 'cealin_of_wessex': 'ceawlin_of_wessex',
 'ceandris_nehemiah_brown': 'c._c._brown',
 'ceann_loch_biorbhaidh': 'kinlochbervie',
 'cease_their_homosexuality': 'conversion_therapy',
 'cease_to_exist': 'never_learn_not_to_love',
 'ceaulin_of_wessex': 'ceawlin_of_wessex',
 'ceb_three-cushion_championship': 'ceb_european_three-cushion_championship',
 'cebes_of_thebes': 'cebes',
 'cebu_broadcasting_company': 'easy_rock_network',
 'cebu_cinnamon_tree': 'cinnamomum_cebuense',
 'cebu_international_airport': 'mactan-cebu_international_airport',
 'cebu_metropolitan_area': 'metro_cebu',
 'cebu_pacific_air': 'cebu_pacific',
 'cebus_albifrons_aequatorialis': 'white-fronted_capuchin',
 'cebus_albifrons_cesarae': 'white-fronted_capuchin',
 'cebus_albifrons_malitiosus': 'white-fronted_capuchin',
 'cebus_albifrons_trinitatis': 'white-fronted_capuchin',
 'cebus_apella_margaritae': 'tufted_capuchin',
 'cebus_capucinus_curtus': 'white-headed_capuchin',
 'cebus_olivaceus_kaapori': 'weeper_capuchin',
 'cecafa_club_cup': 'kagame_inter-club_cup',
 'cecafa_clubs_cup': 'kagame_inter-club_cup',
 'cecafa_u-17_cup': 'cecafa_u-17_championship',
 'cecafa_u17_cup': 'cecafa_u-17_championship',
 'cecco_ii_ordelaffi': 'francesco_ii_ordelaffi',
 'cecelia_fire_thunder': 'cecilia_fire_thunder',
 'cech_closure_operator': 'preclosure_operator',
 'cecil_a._cathers': 'cecil_cathers',
 'cecil_a._dolecheck': 'cecil_dolecheck',
 'cecil_a._spring-rice': 'cecil_spring-rice',
 'cecil_alfred_grenfell': 'cecil_grenfell',
 'cecil_algernon_cochrane': 'cecil_cochrane',
 'cecil_allen_blanchard': 'allen_blanchard',
 'cecil_armstrong_gibbs': 'armstrong_gibbs',
 'cecil_arthur_spring-rice': 'cecil_spring-rice',
 'cecil_augustus_wright': 'caesar_wright',
 'cecil_b._andrus': 'cecil_d._andrus',
 'cecil_b._jacobson': 'cecil_jacobson',
 'cecil_b_demille': 'cecil_b._demille',
 'cecil_b_jacobson': 'cecil_jacobson',
 'cecil_bassett_moore': 'cecil_b._moore',
 'cecil_bingham_levita': 'cecil_levita',
 'cecil_blount_demille': 'cecil_b._demille',
 'cecil_bustamente_campbell': 'prince_buster',
 'cecil_byran_jacobson': 'cecil_jacobson',
 'cecil_c._humphreys': 'cecil_c._humphreys_school_of_law',
 'cecil_dale_andrus': 'cecil_d._andrus',
 'cecil_day_lewis': 'cecil_day-lewis',
 'cecil_de_mille': 'cecil_b._demille',
 'cecil_de_vere': 'cecil_valentine_de_vere',
 'cecil_e._chesterton': 'cecil_chesterton',
 'cecil_edward_chesterton': 'cecil_chesterton',
 'cecil_edward_parkinson': 'cecil_parkinson',
 'cecil_edwin_webber': 'c._e._webber',
 'cecil_f._alexander': 'cecil_frances_alexander',
 'cecil_f._bryant': 'c._farris_bryant',
 'cecil_f._powell': 'cecil_frank_powell',
 'cecil_farris_bryant': 'c._farris_bryant',
 'cecil_fielding_white': 'cecil_f._white',
 'cecil_foley_lambert': 'cecil_lambert',
 'cecil_h._green': 'cecil_howard_green',
 'cecil_h.j._harcourt': 'cecil_harcourt',
 'cecil_h_green': 'cecil_howard_green',
 'cecil_hamilton_bolton': 'cecil_h._bolton',
 'cecil_harland_underwood': 'cecil_h._underwood',
 'cecil_j._rhodes': 'cecil_rhodes',
 'cecil_james_sharp': 'cecil_sharp',
 'cecil_john_lawless': 'cecil_lawless',
 'cecil_john_rhodes': 'cecil_rhodes',
 'cecil_john_wray': 'cecil_j._wray',
 'cecil_landau_heftel': 'cecil_heftel',
 'cecil_m._mackey': 'm._cecil_mackey',
 'cecil_martin_chase': 'martin_chase',
 'cecil_maurice_bowra': 'maurice_bowra',
 'cecil_murray_harden': 'cecil_m._harden',
 'cecil_patrick_lavery': 'cecil_lavery',
 'cecil_percival_taylor': 'cecil_taylor',
 'cecil_randolph_dudgeon': 'cecil_dudgeon',
 'cecil_ray_blair': 'cecil_r._blair',
 'cecil_rhodes_king': 'cecil_r._king',
 'cecil_richard_norgate': 'cecil_norgate',
 'cecil_roland_paul': 'cecil_r._paul',
 'cecil_roy_abbott': 'cecil_abbott',
 'cecil_scott_forester': 'c._s._forester',
 'cecil_scott_grow': 'c._scott_grow',
 'cecil_sharp_house': 'english_folk_dance_and_song_society',
 'cecil_spring_rice': 'cecil_spring-rice',
 'cecil_valentine_brown': 'cecil_valentine_de_vere',
 'cecil_william_mercer': 'dornford_yates',
 'cecile_b_demille': 'cecil_b._demille',
 'cecilia_dart_thornton': 'cecilia_dart-thornton',
 'cecilia_de_peters': 'nectocaecilia_petersii',
 'cecilia_de_rio': 'potomotyphlus_kaupii',
 'cecilia_de_tentaculos': 'caecilia_tentaculata',
 'cecilia_h._payne': 'cecilia_payne-gaposchkin',
 'cecilia_helena_payne': 'cecilia_payne-gaposchkin',
 'cecilia_helena_payne-gaposchkin': 'cecilia_payne-gaposchkin',
 'cecilia_m._altonaga': 'cecilia_altonaga',
 'cecilia_medina_quiroga': 'cecilia_medina',
 'cecilia_of_leiningen': 'prince_karl_emich_of_leiningen',
 'cecilia_of_sweden': 'princess_cecilia_of_sweden',
 'cecilia_s._luna': 'cecilia_seares-luna',
 'cecilia_soto_gonzalez': 'cecilia_soto',
 'cecilie_of_baden': 'olga_feodorovna_of_baden',
 'cecilie_of_greece': 'princess_cecilie_of_greece_and_denmark',
 'cecilie_of_mecklenburg-schwerin': 'duchess_cecilie_of_mecklenburg-schwerin',
 'cecilius_of_calacte': 'caecilius_of_calacte',
 'cecill_version_2': 'cecill',
 'cecily_and_cathe': 'xenosaga',
 'cecily_margot_lefort': 'cecily_lefort',
 'cecily_of_baden': 'olga_feodorovna_of_baden',
 'cecily_von_ziegezar': 'cecily_von_ziegesar',
 'cecropia_moth_caterpillar': 'hyalophora_cecropia',
 'cedar_apple_rust': 'gymnosporangium_juniperi-virginianae',
 'cedar_avenue_corridor': 'cedar_avenue_bus_rapid_transitway',
 'cedar_avenue_transitway': 'cedar_avenue_bus_rapid_transitway',
 'cedar_base_electronic': 'china_water_affairs_group',
 'cedar_block_piru': 'bloods',
 'cedar_block_pirus': 'bloods',
 'cedar_brt_line': 'cedar_avenue_bus_rapid_transitway',
 'cedar_cultural_center': 'the_cedar_cultural_center',
 'cedar_cultural_centre': 'the_cedar_cultural_center',
 'cedar_glade_cress': 'leavenworthia_stylosa',
 'cedar_hawthorn_rust': 'gymnosporangium_globosum',
 'cedar_hill_isd': 'cedar_hill_independent_school_district',
 'cedar_island_lighthouse': 'cedar_point_county_park',
 'cedar_key_lighthouse': 'cedar_key_light',
 'cedar_keys_lighthouse': 'cedar_key_light',
 'cedar_keys_wilderness': 'cedar_keys_national_wildlife_refuge',
 'cedar_knoll_galleria': 'kyova_mall',
 'cedar_lake_academy': 'great_lakes_adventist_academy',
 'cedar_leaf_blight': 'didymascella_thujina',
 'cedar_of_atlantica': 'atlas_cedar',
 'cedar_of_god': 'cedars_of_god',
 'cedar_of_lebanon': 'lebanon_cedar',
 'cedar_point_accident': 'magnum_xl-200',
 'cedar_point_lighthouse': 'cedar_point_county_park',
 'cedar_point_ohio': 'cedar_point',
 'cedar_quince_rust': 'gymnosporangium_clavipes',
 'cedar_rapids_airport': 'the_eastern_iowa_airport',
 'cedar_rapids_astros': 'cedar_rapids_kernels',
 'cedar_rapids_cardinals': 'cedar_rapids_kernels',
 'cedar_rapids_giants': 'cedar_rapids_kernels',
 'cedar_rapids_msa': 'cedar_rapids_metropolitan_area',
 'cedar_rapids_reds': 'cedar_rapids_kernels',
 'cedar_river_days': 'spam_jam',
 'cedar_square_west': 'riverside_plaza',
 'cedar_street_tavern': 'cedar_tavern',
 'cedar_valley_railroad': 'cedar_river_railroad',
 'cedar_wood_wasp': 'anaxyelidae',
 'cedarlands_scout_reservation': 'revolutionary_trails_council',
 'cedars-sinai_medical_centre': 'cedars-sinai_medical_center',
 'cedars_mariposa_lily': 'calochortus_raichei',
 'cedars_of_lebanon': 'lebanon_cedar',
 'cedars_sinai_hospital': 'cedars-sinai_medical_center',
 'cedella_booker_marley': 'cedella_booker',
 'cedella_marley_booker': 'cedella_booker',
 'ceder_high_school': 'raytown_south_high_school',
 'cederberg_wilderness_area': 'cederberg',
 'cedrela_sinensis_juss': 'toona_sinensis',
 'cedric_b._glover': 'cedric_glover',
 'cedric_bixler_zavala': 'cedric_bixler-zavala',
 'cedric_bradford_glover': 'cedric_glover',
 'cedric_lockwood_morris': 'cedric_morris',
 'cedric_webster_hardwicke': 'cedric_hardwicke',
 'cedros_island_oak': 'quercus_cedrosensis',
 'cedros_island_rattlesnake': 'crotalus_ruber',
 'cedry_wielkie_commune': 'gmina_cedry_wielkie',
 'cedynski_landscape_park': 'cedynia_landscape_park',
 'cedynski_park_krajobrazowy': 'cedynia_landscape_park',
 'cedza_of_swaziland': 'prince_cedza_dlamini',
 'cee_cee_lyles': 'united_airlines_flight_93',
 'ceerial_port_ep': 'ceerial_port',
 'cees_van_ierssel': 'kees_van_ierssel',
 'cefn_carn_fadog': 'foel_fraith',
 'cefn_coed_colliery': 'cefn_coed_colliery_museum',
 'cefn_mawr_druids': 'elements_cefn_druids_a.f.c.',
 'cefn_united_f.c.': 'f.c._cefn',
 'cegep_de_salaberry': 'c.e.g.e.p._de_salaberry',
 'cegep_john_abbott': 'john_abbott_college',
 'cegep_vanier_college': 'vanier_college',
 'ceiba_bilingual_school': 'la_ceiba_bilingual_school',
 'cek_mees_observatory': 'c._e._k._mees_observatory',
 'cel_damage_overdrive': 'cel_damage',
 'celadet_ali_bedirxan': 'jaladat_ali_badirkhan',
 'celadet_eli_bedirxan': 'jaladat_ali_badirkhan',
 'celadion_of_alexandria': 'pope_celadion_of_alexandria',
 'celano_fc_olimpia': 'celano_f.c._olimpia',
 'celbridge_railway_station': 'hazelhatch_and_celbridge_railway_station',
 'celeb_on_sunday': 'daily_mirror',
 'celebes_black_ape': 'celebes_crested_macaque',
 'celebes_black_macaque': 'celebes_crested_macaque',
 'celebes_hanging_parrot': 'great_hanging_parrot',
 'celebes_hawk_eagle': 'sulawesi_hawk-eagle',
 'celebes_palm_civet': 'sulawesi_palm_civet',
 'celebes_pied_crow': 'piping_crow',
 'celebrate_the_night': 'alcazarized',
 'celebrate_this_hearbeat': 'celebrate_this_heartbeat',
 'celebration_of_lights': 'festival_of_lights',
 'celebrations_of_peru': 'culture_of_peru',
 'celebrities_rights_act': 'california_celebrities_rights_act',
 'celebrity_cruise_lines': 'celebrity_cruises',
 'celebrity_death_hoax': 'death_hoax',
 'celebrity_death_match': 'celebrity_deathmatch',
 'celebrity_deaths_2001': 'deaths_in_2001',
 'celebrity_dj_cexwell': 'cex',
 'celebrity_double_dare': 'double_dare',
 'celebrity_driving_school': 'driving_school',
 'celebrity_fame_academy': 'comic_relief_does_fame_academy',
 'celebrity_home_video': 'celebrity_home_entertainment',
 'celebrity_lifestyle_ep': 'celebrity_lifestyle',
 'celebrity_love_island': 'love_island',
 'celebrity_named_roses': 'rose_cultivars_named_after_celebrities',
 'celebrity_prank_call': 'prank_call',
 'celebrity_prank_calls': 'prank_call',
 'celebrity_sex_tapes': 'celebrity_sex_tape',
 'celebrity_sex_video': 'celebrity_sex_tape',
 'celebrity_spam_gang': 'storm_botnet',
 'celebrity_take_down': 'phase_one:_celebrity_take_down',
 'celebrity_wardrobe_malfunction': 'wardrobe_malfunction',
 'celebrity_wardrobe_malfunctions': 'wardrobe_malfunction',
 'celebrity_wife_swap': 'wife_swap',
 'celery_top_pine': 'phyllocladus_aspleniifolius',
 'celeste_r._raspanti': 'celeste_raspanti',
 'celestia_de_lamour': 'ching_hai',
 'celestia_josephine_field': 'jessie_field_shambaugh',
 'celestia_josephine_shambaugh': 'jessie_field_shambaugh',
 'celestial_body_atmosphere': 'atmosphere',
 'celestial_end_meridian': 'autumn_meridian',
 'celestial_master_school': 'way_of_the_celestial_masters',
 'celestial_master_zhang': 'zhang_daoling',
 'celestial_navigation_trainer': 'celestial_navigation',
 'celestial_north_pole': 'celestial_pole',
 'celestial_pearl_danio': 'celestichthys_margaritatus',
 'celestial_plural_marriage': 'mormon_fundamentalism',
 'celestial_prime_meridian': 'spring_meridian',
 'celestial_reference_system': 'international_celestial_reference_system',
 'celestial_south_pole': 'celestial_pole',
 'celestine_fernandez_villar': 'francisco_manuel_blanco',
 'celestino_corbacho_chaves': 'celestino_corbacho',
 'celframe_note_taker': 'celframe_office',
 'celframe_photo_album': 'celframe_office',
 'celia_elizabeth_rosser': 'celia_rosser',
 'celia_laighton_thaxter': 'celia_thaxter',
 'celiac_lymph_node': 'celiac_lymph_nodes',
 'celilo-wasco_highway_spur': 'oregon_route_206',
 'celilo_converter_statio': 'celilo_converter_station',
 'celina-van_wert_road': 'u.s._route_127',
 'celine_dion_singles': 'celine_dion_singles_discography',
 'celje_upper_castle': 'celje_castle',
 'cell-mediated_immune_response': 'cell-mediated_immunity',
 'cell_adhesion_molecules': 'cell_adhesion_molecule',
 'cell_adhesion_protein': 'cell_adhesion_molecule',
 'cell_assembly_theory': 'hebbian_theory',
 'cell_call_deficient': 'l-form_bacteria',
 'cell_culture_media': 'growth_medium',
 'cell_culture_medium': 'growth_medium',
 'cell_culture_techniques': 'cell_culture',
 'cell_cycle_pathway': 'cell_cycle',
 'cell_cycle_protein': 'cell_cycle',
 'cell_cycle_proteins': 'cell_cycle',
 'cell_division_cycle': 'cell_cycle',
 'cell_free_system': 'cell-free_system',
 'cell_in_silicon': 'cell_microprocessor_implementations',
 'cell_lineage_tree': 'embryomics',
 'cell_mediated_immunity': 'cell-mediated_immunity',
 'cell_membrane_transport': 'active_transport',
 'cell_phone_accessories': 'mobile_phone_accessories',
 'cell_phone_bandit': 'candice_rose_martinez',
 'cell_phone_carrier': 'mobile_phone',
 'cell_phone_charger': 'battery_charger',
 'cell_phone_charms': 'mobile_phone_charms',
 'cell_phone_company': 'mobile_network_operator',
 'cell_phone_dance': 'mobile_phone',
 'cell_phone_elbow': 'ulnar_nerve_entrapment',
 'cell_phone_games': 'mobile_game',
 'cell_phone_jammer': 'mobile_phone_jammer',
 'cell_phone_lot': 'cellphone_lot',
 'cell_phone_novels': 'cell_phone_novel',
 'cell_phone_porn': 'mobile_porn',
 'cell_phone_providers': 'mobile_network_operator',
 'cell_phone_radiation': 'mobile_phone_radiation_and_health',
 'cell_phone_reception': 'mobile_phone_signal',
 'cell_phone_repeater': 'cellular_repeater',
 'cell_phone_signal': 'mobile_phone_signal',
 'cell_phone_software': 'mobile_software',
 'cell_phone_throwing': 'mobile_phone_throwing',
 'cell_phone_toss': 'mobile_phone_throwing',
 'cell_phone_tower': 'cell_site',
 'cell_phone_tracking': 'mobile_phone_tracking',
 'cell_phone_unlocking': 'sim_lock',
 'cell_replacement_therapy': 'stem_cell_treatments',
 'cell_signaling_networks': 'cell_signaling',
 'cell_surface_marker': 'cluster_of_differentiation',
 'cell_surface_molecules': 'cell_surface_molecule',
 'cell_surface_receptors': 'membrane_receptor',
 'cell_tissue_res.': 'cell_and_tissue_research',
 'cell_wall_deficient': 'l-form_bacteria',
 'cell_wall_skeleton': 'cytoskeleton',
 'celle_rabbit_hunt': 'celler_hasenjagd',
 'cellebrum_tech_limited': 'cellebrum_technologies_limited',
 'cellerphone_investigater_7': 'k-tai_investigator_7',
 'cellfactor_psychokinetic_wars': 'cellfactor:_psychokinetic_wars',
 'cellfree_protein_array': 'cell-free_protein_array',
 'cells_of_ito': 'hepatic_stellate_cell',
 'cells_of_leydig': 'leydig_cell',
 'cells_of_purkinje': 'purkinje_cell',
 'cells_of_sertoli': 'sertoli_cell',
 'cellular_adhesion_molecule': 'cell_adhesion_molecule',
 'cellular_adhesion_molecules': 'cell_adhesion_molecule',
 'cellular_automata_machine': 'cellular_automaton',
 'cellular_base_station': 'base_station',
 'cellular_blue_nevi': 'cellular_blue_nevus',
 'cellular_broadband_service': 'mobile_broadband',
 'cellular_communication_standard': 'mobile_phone',
 'cellular_communication_system': 'cellular_network',
 'cellular_control_analysis': 'metabolic_control_analysis',
 'cellular_immune_response': 'cell-mediated_immunity',
 'cellular_phone_radiation': 'mobile_phone_radiation_and_health',
 'cellular_phone_taskforce': 'arthur_firstenberg',
 'cellular_south_cup': 'regions_morgan_keegan_championships_and_the_cellular_south_cup',
 'cellular_switched_data': 'circuit_switched_data',
 'cellules_communistes_combattantes': 'communist_combatant_cells',
 'cellulosic_biofuel_commercialization': 'cellulosic_ethanol_commercialization',
 'celosia_cristata_linne': 'celosia_cristata',
 'celsius_temperature_scale': 'celsius',
 'celso_cardinal_costantini': 'celso_benigno_luigi_costantini',
 'celso_rafael_ayala': 'celso_ayala',
 'celso_torrelio_villa': 'celso_torrelio',
 'celsus_and_nazarius': 'nazarius_and_celsus',
 'celsus_and_nazarus': 'nazarius_and_celsus',
 'celsus_the_platonist': 'celsus',
 'celtchar_mac_uthechar': 'celtchar',
 'celtic_battle_metal': 'folk_metal',
 'celtic_crusaders_academy': 'celtic_crusaders',
 'celtic_doom_metal': 'folk_metal',
 'celtic_f._c.': 'celtic_f.c.',
 'celtic_f.c._history': 'history_of_celtic_f.c.',
 'celtic_f.c._reserves': 'celtic_f.c.',
 'celtic_f_c': 'celtic_f.c.',
 'celtic_football_club': 'celtic_f.c.',
 'celtic_new_year': 'samhain',
 'celtic_pagan_metal': 'folk_metal',
 'celtic_training_ground': 'lennoxtown_training_centre',
 'celtic_tree_alphabet': 'ogham',
 'celtic_v_rangers': 'old_firm',
 'cema_instituto_universitario': 'universidad_del_cema',
 'cemaes_bay_fc': 'cemaes_bay_f.c.',
 'cemanahuac_educational_community': 'charlie_goff',
 'cematary_dance_magazine': 'cemetery_dance',
 'cematary_dance_publications': 'cemetery_dance_publications',
 'cematary_dance_publishing': 'cemetery_dance_publications',
 'cematery_dance_magazine': 'cemetery_dance',
 'cematery_dance_publications': 'cemetery_dance_publications',
 'cematery_dance_publishing': 'cemetery_dance_publications',
 'cement_chemical_notation': 'cement_chemist_notation',
 'cement_chemist_notations': 'cement_chemist_notation',
 'cement_chemistry_notation': 'cement_chemist_notation',
 'cement_chemistry_notations': 'cement_chemist_notation',
 'cement_chemists_notation': 'cement_chemist_notation',
 'cement_of_teeth': 'cementum',
 'cementarnica_55_skopje': 'fk_cementarnica_55',
 'cemetary_dance_magazine': 'cemetery_dance',
 'cemetary_dance_publications': 'cemetery_dance_publications',
 'cemetary_dance_publishing': 'cemetery_dance_publications',
 'cemetary_h_culture': 'cemetery_h_culture',
 'cemetary_of_callixtus': 'catacombs_of_rome',
 'cemetery_dance_books': 'cemetery_dance_publications',
 'cemetery_dance_magazine': 'cemetery_dance',
 'cemetery_dance_publication': 'cemetery_dance_publications',
 'cemetery_dance_publishing': 'cemetery_dance_publications',
 'cemetery_of_balbina': 'balbina',
 'cemetery_of_calepodius': 'catacomb_of_calepodius',
 'cemetery_of_callistus': 'catacomb_of_callixtus',
 'cemetery_of_callixtus': 'catacomb_of_callixtus',
 'cemetery_of_chacarita': 'la_chacarita_cemetery',
 'cemetery_of_heroes': 'libingan_ng_mga_bayani',
 'cemetery_of_montparnasse': 'montparnasse_cemetery',
 'cemetery_of_priscilla': 'catacomb_of_priscilla',
 'cemetery_of_zhaojun': 'zhaojun_tomb',
 'cemlyn_nature_reserve': 'cemlyn_bay_and_lagoon',
 'cemtery_dance_publications': 'cemetery_dance_publications',
 'cen_tuum_language': 'jalaa_language',
 'cencosud_s._a.': 'cencosud_s.a.',
 'cencosud_s_a': 'cencosud_s.a.',
 'cenderawasih_bay_languages': 'cenderawasih_languages',
 'cendres_et_sang': 'ashes_and_blood',
 'cenel_maic_ercae': 'muirchertach_mac_muiredaig',
 'cenelm_of_mercia': 'kenelm',
 'cenfus_of_wessex': 'aescwine_of_wessex',
 'cengiz_topel_airport': 'cengiz_topel_naval_air_station',
 'cengkareng_international_airport': 'soekarno-hatta_international_airport',
 'cenizas_del_paraiso': 'ashes_of_paradise',
 'cenni_di_pepo': 'cimabue',
 'cennydd_george_traherne': 'cennydd_traherne',
 'cenorship_in_iran': 'censorship_in_iran',
 'cenote_of_sacrifice': 'sacred_cenote',
 'cenred_of_mercia': 'coenred_of_mercia',
 'censored_regression_models': 'censored_regression_model',
 'censorhip_in_portugal': 'censorship_in_portugal',
 'censors_of_rome': 'roman_censor',
 'censorship_and_google': 'google_and_censorship',
 'censorship_by_youtube': 'blocking_of_youtube',
 'censorship_in_america': 'censorship_in_the_united_states',
 'censorship_in_anime': 'editing_of_anime_in_american_distribution',
 'censorship_in_bangladesh': 'censorship_in_south_asia',
 'censorship_in_britain': 'censorship_in_the_united_kingdom',
 'censorship_in_cyberspace': 'internet_censorship',
 'censorship_in_eritrea': 'human_rights_in_eritrea',
 'censorship_in_gdr': 'censorship_in_east_germany',
 'censorship_in_ireland': 'censorship_in_the_republic_of_ireland',
 'censorship_in_myanmar': 'censorship_in_burma',
 'censorship_in_russia': 'freedom_of_the_press_in_russia',
 'censorship_in_uzbekistan': 'human_rights_in_uzbekistan',
 'censorship_in_wikipedia': 'criticism_of_wikipedia',
 'censorship_in_zimbabwe': 'human_rights_in_zimbabwe',
 'censorship_of_anime': 'editing_of_anime_in_american_distribution',
 'censorship_of_india': 'censorship_in_india',
 'censorship_on_internet': 'internet_censorship',
 'censorship_review_committee': 'censorship_in_singapore',
 'census_act_1929': 'isle_of_man',
 'census_data_place': 'census-designated_place',
 'census_designated_place': 'census-designated_place',
 'census_geographic_unit': 'census_geographic_units_of_canada',
 'census_in_greece': 'demographic_history_of_modern_greece',
 'census_in_romania': 'demographic_history_of_romania',
 'census_in_russia': 'russian_census',
 'census_of_australia': 'census_in_australia',
 'census_of_belarus': 'belarus_census',
 'census_of_canada': 'census_in_canada',
 'census_of_cyrinus': 'census_of_quirinius',
 'censuses_in_greece': 'demographic_history_of_modern_greece',
 'censuses_in_poland': 'census_in_poland',
 'censuses_of_armenia': 'census_in_armenia',
 'cental_news_agency': 'central_news_agency',
 'centarus_a_group': 'centaurus_a/m83_group',
 'centaur_class_carrier': 'centaur_class_aircraft_carrier',
 'centaur_class_cruiser': 'c_class_cruiser',
 'centaur_command_tank': 'cromwell_tank',
 'centaurus_a_galaxy': 'centaurus_a',
 'centaurus_a_group': 'centaurus_a/m83_group',
 'centel_western_open': 'western_open',
 'centenary_of_scouting': 'scouting_2007_centenary',
 'centennial_biomedical_campus': 'north_carolina_state_university_centennial_biomedical_campus',
 'centennial_civic_centre': 'credit_union_iplex',
 'centennial_communications_corp': 'centennial_communications',
 'centennial_communications_corp.': 'centennial_communications',
 'centennial_drive_binary': 'centennial_drive_binary_plant',
 'centennial_hills_ymca': 'centennial_hills_community_center_ymca',
 'centennial_international_exhibition': 'centennial_exposition',
 'centennial_international_exposition': 'centennial_exposition',
 'centennial_railway_station': 'centennial_go_station',
 'centennial_regional_secondary': 'centennial_regional_high_school',
 'centennial_train_station': 'centennial_go_station',
 'centeno_elementary_school': 'united_independent_school_district',
 'center-weighted_average_metering': 'metering_mode',
 'center_against_expulsions': 'centre_against_expulsions',
 'center_aisle_caucus': 'congressional_center_aisle_caucus',
 'center_city_tower': 'centre_city_tower',
 'center_counter_defence': 'scandinavian_defense',
 'center_counter_defense': 'scandinavian_defense',
 'center_counter_game': 'scandinavian_defense',
 'center_fold_out': 'centerfold',
 'center_for_ebusiness': 'mit_sloan_school_of_management',
 'center_for_excellence': 'homeland_security_centers_of_excellence',
 'center_for_life': 'centre_for_life',
 'center_for_nanotechnology': 'centech',
 'center_for_politics': 'university_of_virginia_center_for_politics',
 'center_for_screen-time': 'center_for_screen-time_awareness',
 'center_hill_dam': 'center_hill_lake',
 'center_kita_station': 'center-kita_station',
 'center_leo_apostel': 'center_leo_apostel_for_interdisciplinary_studies',
 'center_line_block': 'postage_stamp_block',
 'center_lock_nut': 'distorted_thread_locknut',
 'center_manifold_theorem': 'center_manifold',
 'center_manifold_theory': 'center_manifold',
 'center_minami_station': 'center-minami_station',
 'center_of_area': 'centroid',
 'center_of_buoyancy': 'metacentric_height',
 'center_of_curvature': 'radius_of_curvature',
 'center_of_europe': 'geographical_centre_of_europe',
 'center_of_excellence': 'homeland_security_centers_of_excellence',
 'center_of_galaxy': 'galactic_center',
 'center_of_gravity': 'center_of_mass',
 'center_of_inertia': 'center_of_mass',
 'center_of_lift': 'aerodynamic_center',
 'center_of_london': 'charing_cross',
 'center_of_momentum': 'center_of_momentum_frame',
 'center_of_motion': 'center_of_mass',
 'center_of_oscillation': 'center_of_percussion',
 'center_of_ossification': 'ossification_center',
 'center_of_power': 'centers_of_power',
 'center_of_scotland': 'centre_of_scotland',
 'center_of_similitude': 'homothetic_center',
 'center_of_symmetry': 'fixed_points_of_isometry_groups_in_euclidean_space',
 'center_pin_fishing': 'centerpin_fishing',
 'center_pivot_irrigation.': 'center_pivot_irrigation',
 'center_point_isd': 'center_point_independent_school_district',
 'center_verses_periphery': 'center_versus_periphery',
 'centerpoint_energy_incorporated': 'centerpoint_energy',
 'centerpoint_energy_tower': 'centerpoint_energy_plaza',
 'centerra_wine_company': 'constellation_brands',
 'centers_of_diversity': 'center_of_diversity',
 'centers_of_gravity': 'center_of_mass',
 'centers_of_mass': 'center_of_mass',
 'centers_of_origin': 'center_of_origin',
 'centerville_and_southwestern': 'becker_farm_railroad',
 'centerville_city_schools': 'centerville_city_school_district',
 'centerville_historic_district': 'centreville_historic_district',
 'centerville_school_district': 'rural_school_districts_in_washington',
 'centigrade_temperature_scale': 'celsius',
 'centimeter_gram_second': 'centimetre_gram_second_system_of_units',
 'centimeter_of_water': 'centimetre_of_water',
 'centimeters_of_water': 'centimetre_of_water',
 'centimetre_gram_second': 'centimetre_gram_second_system_of_units',
 'centimetres_of_water': 'centimetre_of_water',
 'centinelas_de_mexicali': 'mexicali_sentinels',
 'centinelas_del_silencio': 'sentinels_of_silence',
 'centipede_donna_bailey': 'dona_bailey',
 'centius_i_frangipane': 'cencio_i_frangipane',
 'centra_gas_manitoba': 'centra_gas_manitoba_inc.',
 'central-chernozem_economic_district': 'economic_regions_of_russia',
 'central-chernozemic_economic_region': 'central_black_earth_economic_region',
 'central-eastern_oceanic_languages': 'oceanic_languages',
 'central-hower_high_school': 'akron_public_schools',
 'central_activities_district': 'downtown',
 'central_activities_zone': 'central_london',
 'central_ad_server': 'ad_serving',
 'central_administrative_district': 'central_administrative_okrug',
 'central_advisory_committee': 'central_advisory_commission',
 'central_aerohydrodynamic_institute': 'tsagi',
 'central_africa_republic': 'central_african_republic',
 'central_african_cuisine': 'african_cuisine',
 'central_african_emperor': 'central_african_empire',
 'central_african_federation': 'federation_of_rhodesia_and_nyasaland',
 'central_african_franc': 'cfa_franc',
 'central_african_mission': 'voulet-chanoine_mission',
 'central_african_rabbit': 'bunyoro_rabbit',
 'central_african_rep.': 'central_african_republic',
 'central_african_republic/communications': 'telecommunications_in_the_central_african_republic',
 'central_african_republic/economy': 'economy_of_the_central_african_republic',
 'central_african_republic/geography': 'geography_of_the_central_african_republic',
 'central_african_republic/government': 'politics_of_the_central_african_republic',
 'central_african_republic/history': 'history_of_the_central_african_republic',
 'central_african_republic/military': 'military_of_the_central_african_republic',
 'central_african_republic/people': 'demographics_of_the_central_african_republic',
 'central_african_republic/transportation': 'transport_in_the_central_african_republic',
 'central_african_time': 'central_africa_time',
 'central_african_warthog': 'warthog',
 'central_air_conditioner': 'air_conditioner',
 'central_air_conditioning': 'air_conditioner',
 'central_air_lines': 'central_airlines',
 'central_american_buddhism': 'buddhism_in_central_america',
 'central_american_bushmaster': 'lachesis_stenophrys',
 'central_american_cuisine': 'latin_american_cuisine',
 'central_american_federation': 'federal_republic_of_central_america',
 'central_american_indians': 'indigenous_peoples_of_the_americas',
 'central_american_isthmus': 'central_america',
 'central_american_ithsmus': 'central_america',
 'central_american_lancehead': 'bothrops_asper',
 'central_american_ministries': 'international_samaritan',
 'central_american_parliament': 'central_american_integration_system',
 'central_american_rattlesnake': 'crotalus_simus',
 'central_american_republic': 'history_of_central_america',
 'central_american_union': 'federal_republic_of_central_america',
 'central_and_western': 'central_and_western_district',
 'central_area_transit': 'perth_central_area_transit',
 'central_arkansas_university': 'university_of_central_arkansas',
 'central_army_stadium': 'pakhtakor_markaziy_stadium',
 'central_artery/tunnel_project': 'big_dig',
 'central_artery_north': 'central_artery',
 'central_artery_occulsion': 'ocular_ischemic_syndrome',
 'central_artery_project': 'big_dig',
 'central_asia-caucasus_institute': 'institute_for_security_and_development_policy',
 'central_asia_countries': 'central_asia',
 'central_asia_nwfz': 'central_asian_nuclear_weapon_free_zone',
 'central_asia_pipeline': 'central_asian_pipeline',
 'central_asia_survey': 'central_asian_survey',
 'central_asian_architecture': 'architecture_of_central_asia',
 'central_asian_cobra': 'naja_oxiana',
 'central_asian_gypsies': 'lyuli',
 'central_asian_history': 'history_of_central_asia',
 'central_asian_jews': 'bukharan_jews',
 'central_asian_languages': 'altaic_languages',
 'central_asian_mastiff': 'central_asian_shepherd_dog',
 'central_asian_music': 'music_of_asia',
 'central_asian_nwfz': 'central_asian_nuclear_weapon_free_zone',
 'central_asian_ovcharka': 'central_asian_shepherd_dog',
 'central_asian_ovtcharka': 'central_asian_shepherd_dog',
 'central_asian_pitviper': 'gloydius_intermedius',
 'central_asian_railway': 'trans-caspian_railway',
 'central_asian_republic': 'central_asia',
 'central_asian_republics': 'central_asia',
 'central_asian_revolt': 'basmachi_revolt',
 'central_asian_sheepdog': 'central_asian_shepherd_dog',
 'central_asian_shepherd': 'central_asian_shepherd_dog',
 'central_asian_ussr': 'history_of_central_asia',
 'central_asiatic_railroad': 'trans-caspian_railway',
 'central_atlas_tamazight': 'central_morocco_tamazight',
 'central_auditing_agency': 'central_auditing_organization',
 'central_auditing_commission': 'cpsu_central_auditing_commission',
 'central_australia_railway': 'adelaide-darwin_railway',
 'central_australian_railway': 'adelaide-darwin_railway',
 'central_austrian_alps': 'central_eastern_alps',
 'central_balkan_mountains': 'central_balkan_national_park',
 'central_baltic_sea': 'baltic_sea',
 'central_bank/monetary_policy': 'monetary_policy',
 'central_bank_china': 'central_bank_of_china',
 'central_bedfordshire_council': 'central_bedfordshire',
 'central_bicolano_language': 'central_bikolano',
 'central_bolivian_quechua': 'south_bolivian_quechua',
 'central_bosnia_county': 'central_bosnia_canton',
 'central_branch_railway': 'central_branch_union_pacific_railroad',
 'central_broadcasting_system': 'radio_taiwan_international',
 'central_bsiness_district': 'central_business_district',
 'central_buckeye_conference': 'ohio_high_school_athletic_conferences',
 'central_bucks_east': 'central_bucks_high_school_east',
 'central_bucks_south': 'central_bucks_high_school_south',
 'central_bucks_west': 'central_bucks_high_school_west',
 'central_burying_ground': 'boston_common',
 'central_business_ditrict': 'central_business_district',
 'central_calcutta_college': 'maulana_azad_college',
 'central_california_coast': 'central_coast_of_california',
 'central_california_traction': 'central_california_traction_company',
 'central_canada_exhibition': 'ottawa_superex',
 'central_canal_towpath': 'indiana_central_canal',
 'central_car_works': 'centralne_warsztaty_samochodowe',
 'central_caspian_dictatorship': 'centrocaspian_dictatorship',
 'central_catholic_knights': 'lafayette_central_catholic_jr/sr_high_school',
 'central_chadic_languages': 'biu-mandara_languages',
 'central_chernozem_oblast': 'central_black_earth_region',
 'central_chernozem_region': 'central_black_earth_region',
 'central_chernozyom_region': 'central_black_earth_region',
 'central_chid_lom': 'central_chidlom',
 'central_chinese_television': 'china_central_television',
 'central_chit_lom': 'central_chidlom',
 'central_city_bangna': 'centralplaza_bangna',
 'central_city_mall': 'central_city_shopping_centre',
 'central_coast_campuses': 'ourimbah_campus',
 'central_coast_mariners': 'central_coast_mariners_fc',
 'central_coast_rip': 'central_coast_storm',
 'central_coast_section': 'california_interscholastic_federation',
 'central_coherence_theory': 'weak_central_coherence_theory',
 'central_collegiate_school': 'central_collegiate',
 'central_commercial_district': 'central_business_district',
 'central_commerical_district': 'central_business_district',
 'central_connecticut_state': 'central_connecticut_state_university',
 'central_control_commission': 'cpsu_central_auditing_commission',
 'central_control_committee': 'cpsu_party_control_committee',
 'central_core_myopathy': 'central_core_disease',
 'central_corean_language': 'korean_dialects',
 'central_corneal_thickness': 'glaucoma',
 'central_cushitic_language': 'central_cushitic_languages',
 'central_dauphin_wrestling': 'central_dauphin_high_school',
 'central_de_caruaru': 'central_sport_club',
 'central_democratic_party': 'central_democratic_association',
 'central_department_store': 'central_group',
 'central_diabetes_insipidus': 'diabetes_insipidus',
 'central_difference_approximation': 'finite_difference',
 'central_difference_aproximation': 'finite_difference',
 'central_difference_formula': 'finite_difference',
 'central_district_bulldogs': 'central_district_football_club',
 'central_district_municipality': 'ngaka_modiri_molema_district_municipality',
 'central_districts_bulldogs': 'central_district_football_club',
 'central_division_hockey': 'central_canadian_hockey_league',
 'central_drama_academy': 'central_academy_of_drama',
 'central_drama_college': 'central_academy_of_drama',
 'central_economic_planning': 'economic_interventionism',
 'central_elgin_express': 'port_stanley_sailors',
 'central_england_university': 'birmingham_city_university',
 'central_europe_campaign': 'western_allied_invasion_of_germany',
 'central_europe_time': 'central_european_time',
 'central_european_campaign': 'western_allied_invasion_of_germany',
 'central_european_culture': 'central_europe',
 'central_european_rally': 'central_europe_rally',
 'central_european_tick': 'ixodes_ricinus',
 'central_european_uplands': 'central_uplands',
 'central_f_distribution': 'f-distribution',
 'central_ferry_piers': 'central_piers',
 'central_florida_expressway': 'florida_state_road_528',
 'central_florida_greeneway': 'florida_state_road_417',
 'central_florida_knights': 'university_of_central_florida_knights',
 'central_florida_lionhearts': 'central_florida_kraze',
 'central_florida_strikers': 'florida_surge',
 'central_florida_university': 'university_of_central_florida',
 'central_florida_zoo': 'central_florida',
 'central_food_retail': 'tops_supermarket',
 'central_front_range': 'front_range',
 'central_georgia_open': 'macon_open',
 'central_german_language': 'central_german',
 'central_german_languages': 'central_german',
 'central_goldfields_shire': 'shire_of_central_goldfields',
 'central_graving_dock': 'swansea_docks',
 'central_gray_matter': 'periaqueductal_gray',
 'central_gray_stratum': 'periaqueductal_gray',
 'central_greek_macedonia': 'central_macedonia',
 'central_grey_matter': 'periaqueductal_gray',
 'central_guard_unit': 'central_security_bureau',
 'central_gur_languages': 'gur_languages',
 'central_hall_westminster': 'westminster_central_hall',
 'central_hardwood_forest': 'central_u.s._hardwood_forests',
 'central_hardwood_region': 'central_u.s._hardwood_forests',
 'central_hare_wallaby': 'lake_mackay_hare-wallaby',
 'central_heating_system': 'central_heating',
 'central_heights_isd': 'central_heights_independent_school_district',
 'central_huijin_investment': 'china_central_huijin',
 'central_illinois_airport': 'central_illinois_regional_airport',
 'central_illinois_expressway': 'interstate_72_in_illinois',
 'central_imagery_office': 'national_geospatial-intelligence_agency',
 'central_independent_newspapers': 'northcliffe_media',
 'central_industrial_oblast': 'moscow_oblast',
 'central_intellegence_agency': 'central_intelligence_agency',
 'central_intelligence_group': 'central_intelligence_agency',
 'central_intelligence_organization': 'central_intelligence_organisation',
 'central_interconnected_system': 'sistema_interconectado_central',
 'central_iran_dialects': 'dialects_of_central_iran',
 'central_iranian_languages': 'dialects_of_central_iran',
 'central_iranian_plateau': 'iranian_plateau',
 'central_irian_jaya': 'western_new_guinea',
 'central_islip_powerhouse': 'central_islip_state_hospital_powerplant',
 'central_islip_powerplant': 'central_islip_state_hospital_powerplant',
 'central_islip_powerstation': 'central_islip_state_hospital_powerplant',
 'central_italian_asp': 'vipera_aspis_francisciredi',
 'central_japan_railway': 'central_japan_railway_company',
 'central_jersey_airport': 'central_jersey_regional_airport',
 'central_junior_c': 'central_ontario_junior_c_hockey_league',
 'central_kentucky_parkway': 'bluegrass_parkway',
 'central_kentucky_studs': 'central_kentucky_chargers',
 'central_kentucky_studs/chargers': 'central_kentucky_chargers',
 'central_korean_language': 'korean_dialects',
 'central_lancashire_league': 'central_lancashire_cricket_league',
 'central_landing_school': 'no.1_parachute_training_school_raf',
 'central_lenin_stadium': 'luzhniki_stadium',
 'central_light_rail': 'baltimore_light_rail',
 'central_limit_theorum': 'central_limit_theorem',
 'central_limit_theroem': 'central_limit_theorem',
 'central_lithuanian_republic': 'republic_of_central_lithuania',
 'central_local_schools': 'central_local_school_district',
 'central_london_mosque': 'london_central_mosque',
 'central_london_railway': 'central_line',
 'central_los_angeles': 'los_angeles',
 'central_lubavitch_yeshiva': 'tomchei_temimim',
 'central_luzon_region': 'central_luzon',
 'central_machine_room': 'central_apparatus_room',
 'central_mackay_coast': 'queensland_tropical_rain_forests',
 'central_mail_building': 'central_post_office_building',
 'central_maine_power': 'energy_east',
 'central_makran_range': 'makran',
 'central_mandibular_incisor': 'mandibular_central_incisor',
 'central_manifold_theory': 'center_manifold',
 'central_mass_rail-trail': 'central_massachusetts_railroad',
 'central_massachusetts_branch': 'central_massachusetts_railroad',
 'central_massachusetts_line': 'central_massachusetts_railroad',
 'central_massachusetts_rail-trail': 'central_massachusetts_railroad',
 'central_maxillary_incisor': 'maxillary_central_incisor',
 'central_medical_services': 'bundeswehr_joint_medical_service',
 'central_mennonite_college': 'bluffton_university',
 'central_meteorological_administration': 'china_meteorological_administration',
 'central_methodist_college': 'central_methodist_university',
 'central_metro_station': 'central_station_metro_station',
 'central_michigan_college': 'central_michigan_university',
 'central_mid_vowel': 'mid_central_vowel',
 'central_middle_ages': 'high_middle_ages',
 'central_midlands_league': 'central_midlands_football_league',
 'central_min_chinese': 'min_zhong',
 'central_min_language': 'min_zhong',
 'central_mineral_baths': 'sofia_public_mineral_baths',
 'central_missouri_state': 'university_of_central_missouri',
 'central_moroccan_tamazight': 'central_morocco_tamazight',
 'central_mountain_ranges': 'central_mountain_range',
 'central_music_conservatory': 'central_conservatory_of_music',
 'central_nationalities_university': 'minzu_university_of_china',
 'central_naugatuck_valley': 'naugatuck_river_valley',
 'central_nazarene_university': 'central_nazarene_college',
 'central_nebraska_airport': 'central_nebraska_regional_airport',
 'central_nevada_route': 'central_overland_route',
 'central_new_jersey': 'central_jersey',
 'central_news_east': 'central_tonight',
 'central_news_south': 'central_tonight',
 'central_news_west': 'central_tonight',
 'central_newsreel_studio': 'central_studio_for_documentary_film',
 'central_noble_high': 'central_noble_high_school',
 'central_noble_hs': 'central_noble_high_school',
 'central_north_oxford': 'north_oxford',
 'central_nottingham_by-election': 'nottingham_central_by-election',
 'central_nottingham_byelection': 'nottingham_central_by-election',
 'central_numic_languages': 'numic_languages',
 'central_of_georgia': 'central_of_georgia_railway',
 'central_of_pennsylvania': 'central_railroad_of_pennsylvania',
 'central_offfice_code': 'north_american_numbering_plan',
 'central_office_code': 'north_american_numbering_plan',
 'central_office_switching': 'telephone_exchange',
 'central_oklahoma_university': 'university_of_central_oklahoma',
 'central_oregon_highway': 'u.s._route_20_in_oregon',
 'central_organization_department': 'organization_department_of_the_communist_party_of_china_central_committee',
 'central_otago_district': 'central_otago',
 'central_otago_goldrush': 'central_otago_gold_rush',
 'central_otago_wines': 'central_otago_wine_region',
 'central_overland_trail': 'central_overland_route',
 'central_pacific_financial': 'central_pacific_bank',
 'central_pacific_gyre': 'oceanic_gyre',
 'central_pacific_railway': 'central_pacific_railroad',
 'central_park_campus': 'collin_county_community_college_district',
 'central_park_concert': 'the_central_park_concert',
 'central_park_conservancy': 'central_park',
 'central_park_east': 'fifth_avenue',
 'central_park_elementary': 'broward_county_public_schools',
 'central_park_jogger': 'trisha_meili',
 'central_park_reservoir': 'jacqueline_kennedy_onassis_reservoir',
 'central_party_school': 'party_school_of_the_central_committee_of_the_communist_party_of_china',
 'central_pebble_mouse': 'central_pebble-mound_mouse',
 'central_pentecostal_college': 'horizon_college_and_seminary',
 'central_pepple-mound_mouse': 'central_pebble-mound_mouse',
 'central_pivot_irrigation': 'center_pivot_irrigation',
 'central_plain_war': 'central_plains_war',
 'central_plaza_bangna': 'centralplaza_bangna',
 'central_plaza_ladpraw': 'centralplaza_ladprao',
 'central_plaza_lardprao': 'centralplaza_ladprao',
 'central_plaza_pinklao': 'centralplaza_pinklao',
 'central_plaza_ramindra': 'centralplaza_ramindra',
 'central_poland_airport': 'bydgoszcz_ignacy_jan_paderewski_airport',
 'central_pontine_myelolysis': 'central_pontine_myelinolysis',
 'central_positional_nystagmus': 'pathologic_nystagmus',
 'central_post_office': 'post_office',
 'central_precocious_puberty': 'precocious_puberty',
 'central_press_syndicate': 'the_adventure_of_the_six_napoleons',
 'central_processing_units': 'central_processing_unit',
 'central_processor_unit': 'central_processing_unit',
 'central_propaganda_department': 'central_propaganda_department_of_the_chinese_communist_party',
 'central_rama_2': 'centralplaza_rama_ii',
 'central_rama_3': 'centralplaza_rama_iii',
 'central_rama_ii': 'centralplaza_rama_ii',
 'central_rama_iii': 'centralplaza_rama_iii',
 'central_ranges_taipan': 'oxyuranus_temporalis',
 'central_region_usy': 'crusy',
 'central_respiratory_center': 'control_of_respiration',
 'central_retinal_degeneration': 'macular_degeneration',
 'central_retinal_occlusion': 'central_retinal_vein',
 'central_rocky_mountains': 'rocky_mountains',
 'central_saanich_police': 'central_saanich_police_service',
 'central_saint_martins': 'central_saint_martins_college_of_art_and_design',
 'central_salsette_tramway': 'salsette-trombay_railway',
 'central_savings_bank': 'apple_bank_for_savings',
 'central_sawatch_range': 'sawatch_range',
 'central_scottish_police': 'central_scotland_police',
 'central_secondary_school': 'london_central_secondary_school',
 'central_semitic_language': 'central_semitic_languages',
 'central_serous_chorioretiniopathy': 'central_serous_retinopathy',
 'central_serous_chorioretinopathy': 'central_serous_retinopathy',
 'central_shaheed_minar': 'shaheed_minar',
 'central_sierra_miwok': 'plains_and_sierra_miwok',
 'central_slice_theorem': 'projection-slice_theorem',
 'central_somerset_gazette': 'mid_somerset_series',
 'central_sports_club': 'central_sport_club',
 'central_square_airport': 'syracuse_suburban_airport',
 'central_st._martins': 'central_saint_martins_college_of_art_and_design',
 'central_st_martins': 'central_saint_martins_college_of_art_and_design',
 'central_st_petersburg': 'central_saint_petersburg',
 'central_states_wrestling': 'heart_of_america_sports_attractions',
 'central_station_station': 'central_station_metro_station',
 'central_statistical_organaisation': 'central_statistical_organisation',
 'central_structure_store': 'phigs',
 'central_tendinous_point': 'perineal_body',
 'central_texas_diplomats': 'central_texas_stars',
 'central_texas_jammers': 'central_texas_stars',
 'central_texas_turnpike': 'central_texas_turnpike_system',
 'central_thick-tailed_rock-rat': 'central_rock_rat',
 'central_tibet_administration': 'central_tibetan_administration',
 'central_trains_citylink': 'central_citylink',
 'central_treaty_organisation': 'central_treaty_organization',
 'central_tree_gecko': 'lewis_pass_green_gecko',
 'central_tv_tower': 'china_central_television_tower',
 'central_valley_chile': 'chilean_central_valley',
 'central_valley_grasshopper': 'conozoa_hyalina',
 'central_valley_hydra': 'central_california_valley_hydra',
 'central_valley_rockies': 'visalia_rawhide',
 'central_venous_catheters': 'central_venous_catheter',
 'central_venous_line': 'central_venous_catheter',
 'central_vermont_railroad': 'central_vermont_railway',
 'central_visayan_languages': 'visayan_languages',
 'central_visayas_region': 'central_visayas',
 'central_wales_line': 'heart_of_wales_line',
 'central_water_catchment': 'central_catchment_nature_reserve',
 'central_weekend_live': 'central_weekend',
 'central_wings_airlines': 'centralwings',
 'central_world_hotel': 'centara_grand_and_bangkok_convention_centre',
 'central_world_plaza': 'centralworld',
 'central_yosemite_highway': 'california_state_route_140',
 'central_zoo_authority': 'central_zoo_authority_of_india',
 'centralia_coal_plant': 'centralia_power_plant',
 'centralia_college_east': 'centralia_community_college',
 'centralia_steam_plant': 'centralia_power_plant',
 'centralian_carpet_python': 'morelia_bredli',
 'centralised_governmental_planning': 'planned_economy',
 'centralised_traffic_control': 'centralized_traffic_control',
 'centralised_training_institute': 'centralised_training_institutes_of_the_indian_railways',
 'centralised_water_supply': 'water_supply_network',
 'centrallbureau_voor_schimmelcultures': 'centraalbureau_voor_schimmelcultures',
 'centrally_planned_economies': 'planned_economy',
 'centrally_planned_economy': 'planned_economy',
 'centralni_administrative_okrug': 'tsentralny_district',
 'centralni_city_district': 'tsentralny_district',
 'centralni_city_okrug': 'tsentralny_district',
 'centralnii_administrative_okrug': 'tsentralny_district',
 'centralnii_city_district': 'tsentralny_district',
 'centralnii_city_okrug': 'tsentralny_district',
 'centralniy_administrative_okrug': 'tsentralny_district',
 'centralniy_city_district': 'tsentralny_district',
 'centralniy_city_okrug': 'tsentralny_district',
 'centralny_administrative_okrug': 'tsentralny_district',
 'centralny_city_district': 'tsentralny_district',
 'centralny_city_okrug': 'tsentralny_district',
 'centralnyi_administrative_okrug': 'tsentralny_district',
 'centralnyi_city_district': 'tsentralny_district',
 'centralnyi_city_okrug': 'tsentralny_district',
 'centralnyy_administrative_okrug': 'tsentralny_district',
 'centralnyy_city_district': 'tsentralny_district',
 'centralnyy_city_okrug': 'tsentralny_district',
 'centrals_cricket_team': 'logan_cup',
 'centre_college_football': 'centre_praying_colonels_football',
 'centre_colonels_football': 'centre_praying_colonels_football',
 'centre_community_hospital': 'mount_nittany_medical_center',
 'centre_counter_defence': 'scandinavian_defense',
 'centre_counter_defense': 'scandinavian_defense',
 'centre_counter_game': 'scandinavian_defense',
 'centre_culturel_irlandais': 'irish_college_in_paris',
 'centre_eaton_montreal': 'centre_eaton',
 'centre_est_region': 'centre-est_region',
 'centre_group_holdings': 'zurich_financial_services',
 'centre_half_back': 'centre_half-back',
 'centre_half_forward': 'centre_half-forward',
 'centre_hospitalier_luxembourg': 'centre_hospitalier_de_luxembourg',
 'centre_hospitalier_pierre-boucher': 'pierre_boucher_hospital',
 'centre_nord_region': 'centre-nord_region',
 'centre_of_balance': 'center_of_balance',
 'centre_of_diversity': 'center_of_diversity',
 'centre_of_earth': 'centre_of_the_earth',
 'centre_of_england': 'centre_points_of_the_united_kingdom',
 'centre_of_eternity': 'bark_at_the_moon',
 'centre_of_europe': 'geographical_centre_of_europe',
 'centre_of_gravity': 'center_of_mass',
 'centre_of_london': 'charing_cross',
 'centre_of_mass': 'center_of_mass',
 'centre_of_momentum': 'center_of_momentum_frame',
 'centre_of_origin': 'center_of_origin',
 'centre_of_oscillation': 'center_of_percussion',
 'centre_of_percussion': 'center_of_percussion',
 'centre_of_population': 'center_of_population',
 'centre_of_power': 'centers_of_power',
 'centre_of_pressure': 'center_of_pressure',
 'centre_of_symmetry': 'fixed_points_of_isometry_groups_in_euclidean_space',
 'centre_ouest_region': 'centre-ouest_region',
 'centre_parcs_uk': 'center_parcs_uk',
 'centre_pf_population': 'center_of_population',
 'centre_pivot_irrigation': 'center_pivot_irrigation',
 'centre_recent_drawing': 'centre_for_recent_drawing',
 'centre_spacial_guianais': 'guiana_space_centre',
 'centre_spatial_guyanais': 'guiana_space_centre',
 'centre_sportif_claude-robillard': 'complexe_sportif_claude-robillard',
 'centre_square_i': 'centre_square',
 'centre_square_ii': 'centre_square',
 'centre_street_loop': 'bmt_brooklyn_loops',
 'centre_sud_region': 'centre-sud_region',
 'centre_universitaire_luxembourg': 'university_of_luxembourg',
 'centrel_rock_rat': 'central_rock_rat',
 'centrepoint_shopping_centre': 'the_centrepoint',
 'centres_of_diversity': 'center_of_diversity',
 'centres_of_power': 'centers_of_power',
 'centrifugal_fan_scrubber': 'mechanically_aided_scrubber',
 'centrilian_carpet_python': 'morelia_bredli',
 'centrism_in_finland': 'liberalism_and_centrism_in_finland',
 'centrism_in_iceland': 'liberalism_and_centrism_in_iceland',
 'centrist_union_party': 'center_union',
 'centro_/_u.s.': 'centro_properties_group',
 'centro_/_us': 'centro_properties_group',
 'centro_astronomico_hispano-aleman': 'calar_alto_observatory',
 'centro_caspian_dictatorship': 'centrocaspian_dictatorship',
 'centro_ceremonial_indigena': 'tibes_indigenous_ceremonial_center',
 'centro_comercial_sendero': 'plaza_sendero',
 'centro_corporativo_1bc': 'empresas_1bc',
 'centro_cristiano_democratico': 'christian_democratic_centre',
 'centro_esportivo_alagoano': 'centro_sportivo_alagoano',
 'centro_properties_limited': 'centro_properties_group',
 'centro_retail_group': 'centro_properties_group',
 'centro_retail_trust': 'centro_properties_group',
 'centro_the_glen': 'the_glen_shopping_centre',
 'centro_tuggeranong_hyperdome': 'tuggeranong_hyperdome',
 'centrolenelle_des_nouragues': 'hyalinobatrachium_nouraguense',
 'centronics_printer_port': 'ieee_1284',
 'centrophorus_cf._uyato': 'little_gulper_shark',
 'centrotherm_photovoltaics_ag': 'centrotherm_photovoltaics',
 'centum_and_satem': 'centum-satem_isogloss',
 'centum_satem_isogloss': 'centum-satem_isogloss',
 'centuriators_of_magdeburg': 'magdeburg_centuries',
 'centuries_of_magdeburg': 'magdeburg_centuries',
 'centuries_of_torment': 'centuries_of_torment:_the_first_20_years',
 'centurion_bank_ltd': 'hdfc_bank',
 'centurion_class_submarine': 'virginia_class_submarine',
 'centurion_mk_5': 'centurion_tank',
 'centurion_mk_v': 'centurion_tank',
 'centurions_of_rome': 'centurians_of_rome',
 'century_21_productions': 'ap_films',
 'century_21_television': 'ap_films',
 'century_after_century': 'the_remote_part',
 'century_amusement_park': 'zhengzhou_century_amusement_park',
 'century_association_building': 'century_association',
 'century_automotive_challenge': 'electric_auto_association',
 'century_fm_network': 'century_network',
 'century_homes_park': 'kingspan_century_park',
 'century_illustrated_magazine': 'the_century_magazine',
 'century_insurance_company': 'lakson_group',
 'century_jetstream_iii': 'handley_page_jetstream',
 'century_of_dishonor': 'a_century_of_dishonor',
 'century_of_love': 'a_century_of_love',
 'century_of_self': 'the_century_of_self',
 'century_schoolbook_l': 'century_schoolbook',
 'cenwealh_of_wessex': 'cenwalh_of_wessex',
 'cenwulf_of_mercia': 'coenwulf_of_mercia',
 'ceola_of_wessex': 'ceol_of_wessex',
 'ceolric_of_wessex': 'ceol_of_wessex',
 'cepa_and_macau': 'mainland_and_macau_closer_economic_partnership_arrangement',
 'cephalic_brainlike_heterotopias': 'nasal_glioma',
 'cephalophus_nigrifrons_rubidus': 'ruwenzori_duiker',
 'cephalus_and_prokris': 'tsefal_i_prokris',
 'cepheid_instability_strip': 'instability_strip',
 'cepheid_variable_star': 'cepheid_variable',
 'cepheid_variable_stars': 'cepheid_variable',
 'cer_encoding_rules': 'canonical_encoding_rules',
 'ceragenix_pharmaceuticals_inc.': 'ceragenix_pharmaceuticals',
 'ceragenix_pharmaceuticals_incorporated': 'ceragenix_pharmaceuticals',
 'ceramic_body_armor': 'ceramic_plate',
 'ceramic_plate_armor': 'ceramic_plate',
 'ceramic_plate_armour': 'ceramic_plate',
 'ceramic_raw_materials': 'ceramic_materials',
 'ceramic_thin_film': 'thin_film',
 'ceramic_water_filters': 'ceramic_water_filter',
 'ceramics_-_japan': 'japanese_pottery_and_porcelain',
 'ceramics_-_korea': 'korean_pottery_and_porcelain',
 'ceramide_trihexosidase_deficiency': 'fabry_disease',
 'cerastes_cerastes_cerastes': 'cerastes_cerastes',
 'cerastes_cerastes_karlhartli': 'cerastes_cerastes',
 'cerastes_cerastes_mutila': 'cerastes_cerastes',
 'cerastes_cornutus_mutila': 'cerastes_cerastes',
 'cerastes_vipera_inornatus': 'cerastes_vipera',
 'ceratoid_angler_fish': 'anglerfish',
 'ceratotherium_simum_cottoni': 'northern_white_rhinoceros',
 'ceratotherium_simum_simum': 'white_rhinoceros',
 'cerberus_capital_llp': 'cerberus_capital_management',
 'cerberus_class_battleship': 'cerberus_class_monitor',
 'cerberus_class_ironclad': 'cerberus_class_monitor',
 'cerberus_class_turret-ship': 'cerberus_class_monitor',
 'cerberus_class_turretship': 'cerberus_class_monitor',
 'cerbul_de_aur': 'golden_stag_festival',
 'cerca_la_source': 'cerca-la-source',
 'cercartetus_caudatus_macrurus': 'long-tailed_pygmy_possum',
 'cercle_brugge_ksv': 'cercle_brugge_k.s.v.',
 'cercle_dijon_football': 'dijon_fco',
 'cercle_sportif_brugeois': 'cercle_brugge_k.s.v.',
 'cercocebus_atys_lunulatus': 'sooty_mangabey',
 'cercocebus_galeritus_galeritus': 'tana_river_mangabey',
 'cercopithecine_herpesvirus_1': 'herpes_b_virus',
 'cercopithecus_erythrogaster_erythrogaster': 'white-throated_guenon',
 'cercopithecus_erythrogaster_pococki': 'white-throated_guenon',
 'cercopithecus_erythrotis_erythrotis': 'red-eared_guenon',
 'cercopithecus_mitis_kandti': 'golden_monkey',
 'cercopithecus_mitis_labiatus': 'blue_monkey',
 'cercopithecus_nictitans_martini': 'greater_spot-nosed_monkey',
 'cercopithecus_nictitans_stampflii': 'greater_spot-nosed_monkey',
 'cercopithecus_pogonias_pogonias': 'crested_mona_monkey',
 'cercops_of_miletus': 'aegimius',
 'cerdic_of_elmet': 'ceretic_of_elmet',
 'cerdon_du_bugey': 'bugey_wine',
 'cereal_root-knot_nematode': 'meloidogyne_naasi',
 'cereal_root_eelworm': 'cereal_cyst_nematode',
 'cereal_rust_mite': 'abacarus_hystrix',
 'cerealis_produtos_alimentares': 'cerealis',
 'cerebellar_cortical_atrophy': 'cerebellar_abiotrophy',
 'cerebellar_granule_cell': 'granule_cell',
 'cerebral_arterial_circle': 'circle_of_willis',
 'cerebral_blood_vessel': 'cerebral_blood_flow',
 'cerebral_cavernous_hemangioma': 'cavernous_hemangioma',
 'cerebral_cavernous_malformation': 'cavernous_hemangioma',
 'cerebral_cavernous_malformations': 'cavernous_hemangioma',
 'cerebral_creatine_deficiency': 'guanidinoacetate_methyltransferase_deficiency',
 'cerebral_hemispheric_dominance': 'lateralization_of_brain_function',
 'cerebral_salt_wasting': 'cerebral_salt-wasting_syndrome',
 'cerebral_sinus_thrombosis': 'cerebral_venous_sinus_thrombosis',
 'cerebral_spinal_atrophy': 'cerebral_atrophy',
 'cerebral_spinal_fluid': 'cerebrospinal_fluid',
 'cerebral_vascular_accident': 'stroke',
 'cerebral_vascular_accidents': 'stroke',
 'cerebral_vascular_disease': 'cerebrovascular_disease',
 'cerebral_vein_thrombosis': 'cerebral_venous_sinus_thrombosis',
 'cerebral_venous_thrombosis': 'cerebral_venous_sinus_thrombosis',
 'cerebral_ventricle_neoplasms': 'ventricular_system',
 'cerebrooculofacioskeletal_syndrome_1': 'cockayne_syndrome',
 'cerebrooculofacioskeletal_syndrome_2': 'cockayne_syndrome',
 'cerebrooculofacioskeletal_syndrome_3': 'xeroderma_pigmentosum',
 'cerebrooculofacioskeletal_syndrome_4': 'cockayne_syndrome',
 'cerebrospinal_fluid_proteins': 'cerebrospinal_fluid',
 'cerebrospinal_fluid_rhinorrhea': 'rhinorrhea',
 'cerebrum_of_brain': 'cerebrum',
 'ceredig_ap_gwallog': 'ceretic_of_elmet',
 'ceref_ed_din': 'sharaf_ad-din_ali_yazdi',
 'ceremonial_ball_court': 'mesoamerican_ballcourt',
 'ceremonial_full_dress': 'dress_uniform',
 'ceremonial_puck_drop': 'ceremonial_first_puck',
 'ceremonial_stone_landscapes': 'ceremonial_stone_landscape',
 'ceremony_of_carols': 'a_ceremony_of_carols',
 'ceres_class_cruiser': 'c_class_cruiser',
 'ceres_eco_park': 'ceres_community_environment_park',
 'ceres_environment_park': 'ceres_community_environment_park',
 'ceres_organic_farm': 'ceres_community_environment_park',
 'ceres_space_colony': 'super_metroid',
 'ceretic_ap_gwallog': 'ceretic_of_elmet',
 'ceretic_of_strathclyde': 'ceretic_guletic',
 'cerezo_fung_wing': 'cerezo_fung_a_wing',
 'cerfberr_of_medelsheim': 'samson_cerfberr_of_medelsheim',
 'cerino_de_bergerac': 'cyrano_de_bergerac',
 'cerkev_svete_trojice': 'ursuline_church_of_the_holy_trinity',
 'cerklje_ob_krki': 'cerklje_ob_krki_airbase',
 'cerler_ski_resort': 'cerler',
 'cern_proton_synchrotron': 'proton_synchrotron',
 'cernache_de_bonjardim': 'cernache_do_bonjardim',
 'cernay_la_ville': 'cernay-la-ville',
 'cernelele_de_sus': 'craiova',
 'ceroc_enterprises_ltd': 'ceroc',
 'cerocebus_atys_lunulatus': 'sooty_mangabey',
 'cerrado_grass_mouse': 'serra_do_mar_grass_mouse',
 'cerrig_y_drudion': 'cerrigydrudion',
 'cerritos_arts_center': 'cerritos_center_for_the_performing_arts',
 'cerritos_auto_center': 'cerritos_auto_square',
 'cerritos_auto_mall': 'cerritos_auto_square',
 'cerritos_car_center': 'cerritos_auto_square',
 'cerritos_car_mall': 'cerritos_auto_square',
 'cerritos_center_mall': 'los_cerritos_center',
 'cerritos_city_library': 'cerritos_millennium_library',
 'cerritos_community_theater': 'cerritos_center_for_the_performing_arts',
 'cerritos_motor_center': 'cerritos_auto_square',
 'cerritos_motor_mall': 'cerritos_auto_square',
 'cerritos_municipal_library': 'cerritos_millennium_library',
 'cerritos_performing_arts': 'cerritos_center_for_the_performing_arts',
 'cerritos_public_library': 'cerritos_millennium_library',
 'cerritos_senior_center': 'pat_nixon_park',
 'cerritos_shopping_center': 'los_cerritos_center',
 'cerritos_shopping_mall': 'los_cerritos_center',
 'cerritos_town_center': 'cerritos_towne_center',
 'cerritos_town_centre': 'cerritos_towne_center',
 'cerritos_towne_centre': 'cerritos_towne_center',
 'cerro_chato_volcano': 'chato_volcano',
 'cerro_colorado_mine': 'cerro_colorado_mountains',
 'cerro_de_azufre': 'cerro_del_azufre',
 'cerro_de_incahuasi': 'incahuasi',
 'cerro_del_pinacate': 'pinacate_peaks',
 'cerro_fitz_roy': 'monte_fitz_roy',
 'cerro_la_jara': 'valles_caldera',
 'cerro_la_negra': 'sierra_negra',
 'cerro_lisandro_formatio': 'lisandro_formation',
 'cerro_lisandro_formation': 'lisandro_formation',
 'cerro_mellizo_sur': 'cerro_steffen',
 'cerro_moreno_airport': 'cerro_moreno_international_airport',
 'cerro_paranal_observatory': 'paranal_observatory',
 'cerro_risco_plateado': 'risco_plateado',
 'cerro_san_francisco': 'nevado_san_francisco',
 'cerro_san_lorenzo': 'monte_san_lorenzo',
 'cerro_san_luis': 'cerro_san_luis_obispo',
 'cerro_san_pedro': 'cerro_de_san_pedro',
 'cerro_san_valentin': 'monte_san_valentin',
 'cerro_tololo_observatory': 'cerro_tololo_inter-american_observatory',
 'cerro_tololo_telescope': 'cerro_tololo_inter-american_observatory',
 'cerros_colorados_reservoir': 'cerros_colorados_complex',
 'cerros_del_rio': 'caja_del_rio',
 'certainty_equivalence_principle': 'expected_utility_hypothesis',
 'certastes_cerastes_gasperetti': 'cerastes_gasperettii',
 'certastes_cerastes_gasperettii': 'cerastes_gasperettii',
 'certfied_network_professional': 'network_professional_association',
 'certicom_v._sony': 'ecc_patents',
 'certifed_mortgage_consultant': 'certified_mortgage_consultant',
 'certifed_nurse_midwife': 'certified_nurse_midwife',
 'certificate_authority_software': 'certificate_authority',
 'certificate_of_airworthiness': 'airworthiness_certificate',
 'certificate_of_conformity': 'type_approval',
 'certificate_of_death': 'death_certificate',
 'certificate_of_education': 'postgraduate_certificate_in_education',
 'certificate_of_honour': 'sijil_kemuliaan',
 'certificate_of_immunity': 'certificate_of_immunity_from_listing',
 'certificate_of_inspection': 'pre-shipment_inspection',
 'certificate_of_lateness': 'delay_certificate',
 'certificate_of_merit': 'certificate_of_merit_medal',
 'certificate_of_primality': 'primality_certificate',
 'certificate_of_registration': 'aircraft_registration',
 'certificate_revocation_list': 'revocation_list',
 'certificated_flight_instructor': 'flight_instructor',
 'certificates_of_deposit': 'certificate_of_deposit',
 'certificates_of_entitlement': 'certificate_of_entitlement',
 'certification_of_films': 'motion_picture_rating_system',
 'certification_of_hardwood': 'certified_wood',
 'certified_angus_beef': 'angus_cattle',
 'certified_annuity_specialist': 'institute_of_business_and_finance',
 'certified_asset_manager': 'american_academy_of_financial_management',
 'certified_athletic_trainer': 'athletic_trainer',
 'certified_ba_professional': 'certified_business_analysis_professional',
 'certified_bank_check': 'certified_check',
 'certified_computer_professional': 'association_of_information_technology_professionals',
 'certified_computing_professional': 'institute_for_the_certification_of_computing_professionals',
 'certified_emergency_nurse': 'emergency_nursing',
 'certified_engineering_manager': 'society_of_manufacturing_engineers',
 'certified_enginering_technologist': 'certified_engineering_technologist',
 'certified_enterprise_integrator': 'society_of_manufacturing_engineers',
 'certified_financial_analyst': 'american_academy_of_financial_management',
 'certified_flight_instructor': 'pilot_certification_in_the_united_states',
 'certified_fund_specialist': 'institute_of_business_and_finance',
 'certified_internal_auditor': 'institute_of_internal_auditors',
 'certified_internal_auditors': 'institute_of_internal_auditors',
 'certified_it_architect': 'information_technology_architect_certification',
 'certified_landscape_professional': 'professional_landcare_network',
 'certified_landscape_technician-exterior': 'professional_landcare_network',
 'certified_landscape_technician-interior': 'professional_landcare_network',
 'certified_legal_assistant': 'paralegal',
 'certified_manufacturing_engineer': 'society_of_manufacturing_engineers',
 'certified_manufacturing_technologist': 'society_of_manufacturing_engineers',
 'certified_market_analyst': 'american_academy_of_financial_management',
 'certified_master_inspector': 'home_inspection',
 'certified_medical_assistant': 'medical_assistant',
 'certified_mortgage_planners': 'certified_mortgage_planner',
 'certified_novel_administrator': 'certified_novell_administrator',
 'certified_novell_instructor': 'certified_novell_engineer',
 'certified_nurse_assistant': 'certified_nursing_assistant',
 'certified_nurse_practitioner': 'nurse_practitioner',
 'certified_nurse_specialist': 'clinical_nurse_specialist',
 'certified_nursing_assistants': 'certified_nursing_assistant',
 'certified_organic_food': 'organic_food',
 'certified_portfolio_manager': 'american_academy_of_financial_management',
 'certified_professional_electrologist': 'american_electrology_association',
 'certified_public_accountants': 'certified_public_accountant',
 'certified_public_accounting': 'certified_public_accountant',
 'certified_reference_material': 'certified_reference_materials',
 'certified_respiratory_therapist': 'respiratory_care_practitioner',
 'certified_schillinger_teachers': 'schillinger_system',
 'certified_turfgrass_professional': 'professional_landcare_network',
 'certified_veterinary_technician': 'veterinary_technician',
 'certified_wealth_manager': 'american_academy_of_financial_management',
 'certifited_accounting_technican': 'bookkeeping',
 'certosa_del_galluzzo': 'florence_charterhouse',
 'certosa_di_calci': 'pisa_charterhouse',
 'certosa_di_firenze': 'florence_charterhouse',
 'certosa_di_galluzzo': 'florence_charterhouse',
 'certosa_di_galuzzo': 'florence_charterhouse',
 'certosa_di_pisa': 'pisa_charterhouse',
 'certosa_of_bologna': 'certosa_di_bologna',
 'certosa_of_pavia': 'certosa_di_pavia',
 'certosa_of_pisa': 'pisa_charterhouse',
 'cerulean_paradise_flycatcher': 'caerulean_paradise-flycatcher',
 'cerun_tok_kun': 'ceruk_tok_kun',
 'cervera_y_topete': 'pascual_cervera_y_topete',
 'cerveza_club_open': 'challenger_atp_club_premium_open',
 'cervical_accessory_tragi': 'congenital_cartilaginous_rest_of_the_neck',
 'cervical_accessory_tragus': 'congenital_cartilaginous_rest_of_the_neck',
 'cervical_cancer_vaccine': 'hpv_vaccine',
 'cervical_cone_biopsy': 'cervical_conization',
 'cervical_cutaneous_nerve': 'transverse_cervical_nerve',
 'cervical_intraepithelial_neoplasm': 'cervical_intraepithelial_neoplasia',
 'cervical_line_erosion': 'feline_odontoclastic_resorptive_lesion',
 'cervical_line_lesion': 'feline_odontoclastic_resorptive_lesion',
 'cervical_lymph_node': 'cervical_lymph_nodes',
 'cervical_neck_lesion': 'feline_odontoclastic_resorptive_lesion',
 'cervical_rib_syndrome': 'cervical_rib',
 'cervical_smear_test': 'pap_test',
 'cervical_spinal_nerve': 'cervical_nerves',
 'cervical_spinal_nerves': 'cervical_nerves',
 'cervical_spinal_stenosis': 'spinal_stenosis',
 'cervical_spine_clearance': 'clearing_the_cervical_spine',
 'cervical_spine_disorders': 'cervical_spine_disorder',
 'cervical_spine_fracture': 'cervical_fracture',
 'cervical_sympathetic_chain': 'sympathetic_trunk',
 'cervical_sympathetic_trunk': 'cervical_ganglia',
 'cervical_transverse_artery': 'transverse_cervical_artery',
 'cervical_vertebra_7': 'vertebra_prominens',
 'cervical_vertebral_instability': 'wobbler_disease',
 'cervical_vertebral_malformation': 'wobbler_disease',
 'cervix_of_uterus': 'cervix',
 'cervus_canadensis_nelsoni': 'elk',
 'cervus_elaphus_barbarus': 'barbary_stag',
 'cervus_elaphus_canadensis': 'elk',
 'cervus_elaphus_corsicanus': 'red_deer',
 'cervus_elaphus_hanglu': 'kashmir_stag',
 'cervus_elaphus_maral': 'caspian_red_deer',
 'cervus_elaphus_nannodes': 'elk',
 'cervus_elaphus_yarkandenis': 'yarkand_deer',
 'cervus_elaphus_yarkandensis': 'yarkand_deer',
 'cervus_eldi_eldi': 'sangai',
 'cervus_unicolor_unicolor': 'sri_lankan_sambar_deer',
 'ces_production_function': 'constant_elasticity_of_substitution',
 'cesar_armando_laurean': 'murder_of_maria_lauterbach',
 'cesar_c._climaco': 'cesar_climaco',
 'cesar_creek_dam': 'caesar_creek_state_park',
 'cesar_creek_gorge': 'caesar_creek_state_park',
 'cesar_diaz_alvarenga': 'pescozada',
 'cesar_julio_romero': 'cesar_romero',
 'cesar_miguel_rebosio': 'miguel_rebosio',
 'cesar_van_everdingen': 'caesar_van_everdingen',
 'cesare_antonio_gasperoni': 'cesare_gasperoni',
 'cesare_de_vecchi': 'cesare_maria_de_vecchi',
 'cesarius_of_arles': 'caesarius_of_arles',
 'cesaroni_design_associates': 'cesaroni_design',
 'cesars_creek_dam': 'caesar_creek_state_park',
 'cesars_creek_gorge': 'caesar_creek_state_park',
 'cesars_creek_lake': 'caesar_creek_state_park',
 'cesarzowa_i_wojownicy': 'an_empress_and_the_warriors',
 'cesium_lithium_borate': 'caesium_lithium_borate',
 'ceska_narodni_banka': 'czech_national_bank',
 'ceska_pojistovna_cup': 'czech_hockey_games',
 'ceska_rugbyova_unie': 'czech_rugby_union',
 'ceska_spolecnost_aktuaru': 'czech_society_of_actuaries',
 'ceskoslovenska_cirkev_husitska': 'czechoslovak_hussite_church',
 'ceskoslovenske_statni_aerolinie': 'czech_airlines',
 'cesky_hydrometeorologicky_ustav': 'czech_hydrometeorological_institute',
 'cesky_rozhlas_7': 'radio_prague',
 'cesky_svaz_cyklistiky': 'czech_cycling_federation',
 'ceslaus_of_poland': 'ceslaus',
 'cesme_altinyunus_marina': 'marinas_in_turkey',
 'cessaire_perel_rivan': 'perel_rivan',
 'cessation_of_hostilities': 'ceasefire',
 'cessna_162_skycatcher': 'cessna_162',
 'cessna_172_skyhawk': 'cessna_172',
 'cessna_172r_skyhawk': 'cessna_172',
 'cessna_182_skylane': 'cessna_182',
 'cessna_185_skywagon': 'cessna_185',
 'cessna_210_centurion': 'cessna_210',
 'cessna_336_skymaster': 'cessna_skymaster',
 'cessna_337_skymaster': 'cessna_skymaster',
 'cessna_350_corvalis': 'cessna_350',
 'cessna_400_corvalis': 'cessna_400',
 'cessna_402_businessliner': 'cessna_402',
 'cessna_402_utiliner': 'cessna_402',
 'cessna_441_conquest': 'cessna_441',
 'cessna_a-37_dragonfly': 'a-37_dragonfly',
 'cessna_ag_husky': 'cessna_188',
 'cessna_ag_pick-up': 'cessna_188',
 'cessna_ag_pickup': 'cessna_188',
 'cessna_ag_truck': 'cessna_188',
 'cessna_ag_wagon': 'cessna_188',
 'cessna_aircraft_company': 'cessna',
 'cessna_c-34_airmaster': 'cessna_165',
 'cessna_c34_airmaster': 'cessna_165',
 'cessna_caravan_208': 'cessna_208',
 'cessna_ch-1_helicopter': 'cessna_ch-1',
 'cessna_ch-1_skyhook': 'cessna_ch-1',
 'cessna_ch-1_skyhoook': 'cessna_ch-1',
 'cessna_citation_501': 'cessna_citation',
 'cessna_citation_bravo': 'cessna_citation',
 'cessna_citation_cj': 'cessna_citationjet',
 'cessna_citation_cj1': 'cessna_citationjet',
 'cessna_citation_cj2': 'cessna_citationjet',
 'cessna_citation_cj3': 'cessna_citationjet',
 'cessna_citation_cj4': 'cessna_citationjet',
 'cessna_citation_encore': 'cessna_citation',
 'cessna_citation_jet': 'cessna_citation',
 'cessna_citation_ultra': 'cessna_citation_v',
 'cessna_grand_caravan': 'cessna_208',
 'cessna_h-41_seneca': 'cessna_ch-1',
 'cessna_lsa_concept': 'cessna_162',
 'cessna_model_aw': 'cessna_model_a',
 'cessna_model_t-50': 'cessna_at-17',
 'cessna_o-1b_birddog': 'o-1_bird_dog',
 'cessna_o-2_skymaster': 'o-2_skymaster',
 'cessna_p210_centurion': 'cessna_210',
 'cessna_super_skywagon': 'cessna_206',
 'cessna_t-37_tweet': 't-37_tweet',
 'cessna_t-41_mescalero': 't-41_mescalero',
 'cessnock_city_council': 'city_of_cessnock',
 'cessnock_underground_station': 'cessnock_subway_station',
 'cetacean_intelligence_mission': 'u.s._navy_marine_mammal_program',
 'cethosia_nietneri_mahratta': 'cethosia_nietneri',
 'cetme_mod._l': 'cetme_model_l',
 'cetme_mod_l': 'cetme_model_l',
 'cetme_mod_lc': 'cetme_model_l',
 'cetme_model_lv': 'cetme_model_l',
 'cetme_modelo_l': 'cetme_model_l',
 'cetmer_model_2': 'cetme',
 'cetransa_el_salvador': 'cr_el_salvador',
 'cetyl_trimethylammonium_bromide': 'cetrimonium_bromide',
 'ceu_prehistoric_museum': 'college_of_eastern_utah_prehistoric_museum',
 'ceylon_armoured_corps': 'sri_lanka_armoured_corps',
 'ceylon_artillery_volunteers': 'sri_lanka_artillery',
 'ceylon_bay_owl': 'oriental_bay_owl',
 'ceylon_blue_magpie': 'sri_lanka_blue_magpie',
 'ceylon_blue_oakleaf': 'kallima_philarchus',
 'ceylon_broadcasting_corporation': 'sri_lanka_broadcasting_corporation',
 'ceylon_bush_warbler': 'sri_lanka_bush-warbler',
 'ceylon_class_cruiser': 'crown_colony_class_cruiser',
 'ceylon_communist_party': 'communist_party_of_sri_lanka',
 'ceylon_cow_plant': 'gymnema_lactiferum',
 'ceylon_cow_tree': 'gymnema_lactiferum',
 'ceylon_crested_drongo': 'greater_racket-tailed_drongo',
 'ceylon_date_palm': 'phoenix_pusilla',
 'ceylon_earth_snake': 'uropeltis_ceylanica',
 'ceylon_garrison_artillery': 'sri_lanka_artillery',
 'ceylon_government_railway': 'sri_lanka_railways',
 'ceylon_grey_hornbill': 'sri_lanka_grey_hornbill',
 'ceylon_hanging_parrot': 'sri_lanka_hanging_parrot',
 'ceylon_law_college': 'sri_lanka_law_college',
 'ceylon_library_association': 'sri_lanka_library_association',
 'ceylon_light_infantry': 'sri_lanka_light_infantry',
 'ceylon_medical_corps': 'sri_lanka_army_medical_corps',
 'ceylon_mounted_infantry': 'ceylon_mounted_rifles',
 'ceylon_overseas_service': 'sri_lanka_overseas_service',
 'ceylon_pentecostal_mission': 'the_pentecostal_mission',
 'ceylon_police_force': 'sri_lanka_police_service',
 'ceylon_rufous_babbler': 'orange-billed_babbler',
 'ceylon_signal_corps': 'sri_lanka_signals_corps',
 'ceylon_small_barbet': 'crimson-fronted_barbet',
 'ceylon_telegraph_department': 'sri_lanka_telecom',
 'ceylon_whistling_thrush': 'sri_lanka_whistling-thrush',
 'ceylon_wood_pigeon': 'sri_lanka_wood-pigeon',
 'ceylonese_portuguese_creole': 'sri_lankan_portuguese_creole',
 'ceza_of_swaziland': 'prince_cedza_dlamini',
 'cezzar_ahmet_pasha': 'jezzar_pasha'}
        