
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cl = {'cl_barnhouse_company': 'c._l._barnhouse_company',
 'cl_johnson_house': 'c._l._johnson_house',
 'cl_max_nikias': 'c._l._max_nikias',
 'cl_melotte_2': 'ngc_188',
 'clach_an_truiseil': 'clach_an_trushal',
 'clachnacuddin_f._c.': 'clachnacuddin_f.c.',
 'clachnacuddin_f_c': 'clachnacuddin_f.c.',
 'clachnacuddin_football_club': 'clachnacuddin_f.c.',
 'clackamas_secondary_school': 'clackamas_high_school',
 'clackmannan_f._c.': 'clackmannan_f.c.',
 'clackmannan_f_c': 'clackmannan_f.c.',
 'clackmannanshire_council_area': 'clackmannanshire',
 'clacton-on-sea_senior_school': 'clacton_coastal_academy',
 'clacton_county_high': 'clacton_county_high_school',
 'clacton_on_sea': 'clacton-on-sea',
 'clacton_railway_station': 'clacton-on-sea_railway_station',
 'clacton_town_f.c.': 'f.c._clacton',
 'clacton_urban_district': 'clacton-on-sea',
 'clad_in_shadows': 'lunar_strain',
 'claes_cornelisz._moeyaert': 'claes_corneliszoon_moeyaert',
 'claes_g._compaen': 'claes_gerritszoon_compaen',
 'claes_g._fornell': 'claes_fornell',
 'claes_t._oldenburg': 'claes_oldenburg',
 'claes_thure_oldenburg': 'claes_oldenburg',
 'claes_ulrik_winberg': 'claes-ulrik_winberg',
 'claflin_richards_house': 'claflin-richards_house',
 'claiborne_bell_bridge': 'claiborne_pell_newport_bridge',
 'claiborne_f._jackson': 'claiborne_fox_jackson',
 'claiborne_pell_bridge': 'claiborne_pell_newport_bridge',
 'claid_heamh_mor': 'claymore',
 'claim_construction_hearing': 'markman_hearing',
 'claim_of_priority': 'priority_right',
 'claim_of_right': 'claim_of_right_act_1689',
 'claiming_the_priority': 'priority_right',
 'claims_management_companies': 'claims_management_company',
 'claims_management_services': 'claims_management_company',
 'claims_on_antarctica': 'territorial_claims_of_antarctica',
 'claims_the_priority': 'priority_right',
 'clair_a._callan': 'clair_armstrong_callan',
 'clair_boothe_luce': 'clare_boothe_luce',
 'clair_c._patterson': 'clair_cameron_patterson',
 'clair_engle_lake': 'trinity_lake',
 'clair_sprague_tappaan': 'clair_s._tappaan',
 'clair_w._burgener': 'clair_burgener',
 'claire_berenice_berk': 'claire_rayner',
 'claire_bernice_berk': 'claire_rayner',
 'claire_booth_luce': 'clare_boothe_luce',
 'claire_boothe_luce': 'clare_boothe_luce',
 'claire_brennan_baker': 'claire_baker',
 'claire_de_kitchen': 'clare_de_kitchen',
 'claire_de_lune': 'clair_de_lune',
 'claire_dela_fuente': 'claire_de_la_fuente',
 'claire_jennifer_tomlin': 'claire_j._tomlin',
 'claire_krisiakis_brady': 'claire_kiriakis',
 'claire_l._chennault': 'claire_lee_chennault',
 'claire_l_chennault': 'claire_lee_chennault',
 'claire_m._fagin': 'claire_fagin',
 'claire_margaret_ward': 'claire_ward',
 'claire_of_assisi': 'clare_of_assisi',
 'claire_vernon_goodwin': 'pep_goodwin',
 'clairette_de_die': 'clairette_de_die_aoc',
 'clairette_de_vence': 'trebbiano',
 'clairine_reay_wilson': 'cairine_wilson',
 'clairvaux_mckillop_college': 'clairvaux_mackillop_college',
 'clairville_conservation_area': 'claireville_conservation_area',
 'clairville_junior_school': 'toronto_district_school_board',
 'claisen_ester_condensation': 'claisen_condensation',
 'claiton_machado_santos': 'claiton_machado_dos_santos',
 'clam_anti_virus': 'clam_antivirus',
 'clam_beach_run': 'trinidad_to_clam_beach_run',
 'clamav_virus_database': 'clam_antivirus',
 'clamorous_reed_warbler': 'clamorous_reed-warbler',
 'clamp_campus_detectives': 'clamp_school_detectives',
 'clamp_gakuen_tanteidan': 'clamp_school_detectives',
 'clamp_gakuen_trpg': 'clamp_school_paranormal_investigators',
 'clamp_school_detective': 'clamp_school_detectives',
 'clan_di_lauro': 'di_lauro_clan',
 'clan_donald_north': 'clan_macdonald_of_sleat',
 'clan_donald_south': 'clan_macdonald_of_dunnyveg',
 'clan_maclean_association': 'clan_maclean',
 'clan_of_nakagamike': 'clan_of_the_nakagamis',
 'clandestine_drug_lab': 'clandestine_chemistry',
 'clandestine_drug_laboratory': 'clandestine_chemistry',
 'clandestine_drug_manufacture': 'clandestine_chemistry',
 'clandestine_human-source_intelligence': 'clandestine_humint',
 'clandestine_teaching_organization': 'secret_teaching_organization',
 'clandown_f._c.': 'clandown_f.c.',
 'clandown_f_c': 'clandown_f.c.',
 'clanfield_f._c.': 'clanfield_f.c.',
 'clanfield_f_c': 'clanfield_f.c.',
 'clann_as_dobhair': 'clannad',
 'clann_mhic_labhrainn': 'clan_maclaren',
 'clann_na_talmhuain': 'clann_na_talmhan',
 'clann_ua_dochartaig': 'doherty_family',
 'clans_in_montenegro': 'serb_clans',
 'clans_of_montenegro': 'serb_clans',
 'clans_of_scotland': 'scottish_clan',
 'clans_of_somalia': 'demographics_of_somalia',
 'clanton14_or_c14st.': 'clanton_14',
 'clap_of_thunder': 'thunder',
 'clapham_common_station': 'clapham_common_tube_station',
 'clapham_high_school': 'streatham_and_clapham_high_school',
 'clapham_junction_station': 'clapham_junction_railway_station',
 'clapham_north_station': 'clapham_north_tube_station',
 'clapham_rail_crash': 'clapham_junction_rail_crash',
 'clapham_rovers_fc': 'clapham_rovers_f.c.',
 'clapham_south_station': 'clapham_south_tube_station',
 'clapton_f._c.': 'clapton_f.c.',
 'clapton_f_c': 'clapton_f.c.',
 'clapton_is_god': 'eric_clapton',
 'clapton_orient_f.c.': 'leyton_orient_f.c.',
 'clapton_park_school': 'clapton_girls_technology_college',
 'clara_allegra_byron': 'allegra_byron',
 'clara_ann_fowler': 'patti_page',
 'clara_barton_camp': 'barton_center_for_diabetes_education',
 'clara_barton_homestead': 'clara_barton',
 'clara_barton_house': 'clara_barton_national_historic_site',
 'clara_booth_luce': 'clare_boothe_luce',
 'clara_bracken_mcmillen': 'clara_mcmillen',
 'clara_chan_lee': 'clara_elizabeth_chan_lee',
 'clara_clayton_brown': 'clara_clayton',
 'clara_cluck_filmography': 'clara_cluck',
 'clara_de_buen': 'clara_de_buen_richkarday',
 'clara_eleanor_longworth': 'clara_longworth_de_chambrun',
 'clara_elizabeth_chan': 'clara_elizabeth_chan_lee',
 'clara_ellen_butt': 'clara_butt',
 'clara_g._baer': 'clara_gregory_baer',
 'clara_g_baer': 'clara_gregory_baer',
 'clara_gooding_mcmillan': 'clara_g._mcmillan',
 'clara_harlow_barton': 'clara_barton',
 'clara_josephine_schumann': 'clara_schumann',
 'clara_josephine_wieck': 'clara_schumann',
 'clara_juliana_guerrero': 'clara_guerrero',
 'clara_jusidman_bialostozky': 'clara_jusidman',
 'clara_l._kellogg': 'clara_louise_kellogg',
 'clara_louise_maass': 'clara_maass',
 'clara_n._davies': 'clara_novello_davies',
 'clara_o._ward': 'charles_starkweather',
 'clara_pierre_impens': 'clara_clairbert',
 'clara_poelzl_hitler': 'klara_hitler',
 'clara_polzl_hitler': 'klara_hitler',
 'clara_reisenberg_rockmore': 'clara_rockmore',
 'clara_satin_moth': 'thalaina_clara',
 'clara_shortridge_foltz': 'clara_s._foltz',
 'clara_sophia_neal': 'mary_neal',
 'clara_t._bracey': 'clara_t._bracy',
 'clara_ward_singers': 'clara_ward',
 'clara_wieck_schumann': 'clara_schumann',
 'clarabel_and_annie': 'annie_and_clarabel',
 'clarabelle_cow_fillmography': 'clarabelle_cow',
 'clarabelle_cow_filmography': 'clarabelle_cow',
 'clarance_c._moore': 'clarence_c._moore',
 'clarance_john_laughlin': 'clarence_john_laughlin',
 'clarance_w._mccluskey': 'c._wade_mcclusky',
 'clarance_wade_mcclusky': 'c._wade_mcclusky',
 'clarborough_and_welham': 'clarborough',
 'clare_a._briggs': 'clare_briggs',
 'clare_b._luce': 'clare_boothe_luce',
 'clare_booth_luce': 'clare_boothe_luce',
 'clare_consuelo_sheridan': 'clare_frewen_sheridan',
 'clare_county_council': 'county_clare',
 'clare_e._hoffman': 'clare_hoffman',
 'clare_edgar_mapledoram': 'clare_mapledoram',
 'clare_eugene_hoffman': 'clare_hoffman',
 'clare_gerald_fenerty': 'clare_g._fenerty',
 'claremont_girls_school': 'claremont_fan_court_school',
 'claremont_gradaute_university': 'claremont_graduate_university',
 'claremont_graduate_school': 'claremont_graduate_university',
 'claremont_serial_killer': 'claremont_serial_murders',
 'claremore_junior_college': 'rogers_state_university',
 'clarence_a._barbour': 'clarence_augustus_barbour',
 'clarence_a._beam': 'clarence_arlen_beam',
 'clarence_a._bottolfsen': 'c._a._bottolfsen',
 'clarence_a._cannon': 'clarence_cannon',
 'clarence_a._dykstra': 'clarence_addison_dykstra',
 'clarence_a._syvertson': 'clarence_syvertson',
 'clarence_adam_milligan': 'clarence_milligan',
 'clarence_albert_poindexter': 'al_dexter',
 'clarence_alfred_bottolfsen': 'c._a._bottolfsen',
 'clarence_andrew_cannon': 'clarence_cannon',
 'clarence_augustus_chant': 'clarence_chant',
 'clarence_augustus_seignoret': 'clarence_seignoret',
 'clarence_b._buckman': 'clarence_buckman',
 'clarence_bain_airport': 'clarence_a._bain_airport',
 'clarence_benjamin_miller': 'clarence_b._miller',
 'clarence_bennett_buckman': 'clarence_buckman',
 'clarence_c._dill': 'clarence_dill',
 'clarence_c._hoffman': 'clarence_hoffman',
 'clarence_c._little': 'c._c._little',
 'clarence_c._newcomer': 'clarence_charles_newcomer',
 'clarence_c._young': 'clarence_clifton_young',
 'clarence_campbell_trophy': 'clarence_s._campbell_bowl',
 'clarence_carson_parks': 'carson_parks',
 'clarence_charles_beck': 'c._c._beck',
 'clarence_chester_childs': 'clarence_childs',
 'clarence_city_council': 'city_of_clarence',
 'clarence_cleveland_dill': 'clarence_dill',
 'clarence_conrad_white': 'dreamgirls',
 'clarence_cook_little': 'c._c._little',
 'clarence_d._batchelor': 'c._d._batchelor',
 'clarence_d._chamberlin': 'clarence_duncan_chamberlin',
 'clarence_d._coughlin': 'clarence_dennis_coughlin',
 'clarence_d._dillon': 'c._douglas_dillon',
 'clarence_d._long': 'clarence_long',
 'clarence_daniel_batchelor': 'c._d._batchelor',
 'clarence_darnell_gilyard': 'clarence_gilyard',
 'clarence_decateur_howe': 'c._d._howe',
 'clarence_decatur_howe': 'c._d._howe',
 'clarence_derwent_award': 'clarence_derwent_awards',
 'clarence_dickinson_long': 'clarence_long',
 'clarence_don_clark': 'clarence_d._clark',
 'clarence_douglas_dillon': 'c._douglas_dillon',
 'clarence_e._allen': 'clarence_emir_allen',
 'clarence_e._anderson': 'bud_anderson',
 'clarence_e._ayres': 'clarence_edwin_ayres',
 'clarence_e._dutton': 'clarence_dutton',
 'clarence_e._lightner': 'clarence_lightner',
 'clarence_e._raglan': 'clare_raglan',
 'clarence_edward_beeby': 'c._e._beeby',
 'clarence_edward_case': 'clarence_e._case',
 'clarence_edward_dutton': 'clarence_dutton',
 'clarence_edward_paget': 'lord_clarence_paget',
 'clarence_eldon_raglan': 'clare_raglan',
 'clarence_eugene_hancock': 'clarence_e._hancock',
 'clarence_eugene_sasser': 'clarence_sasser',
 'clarence_evans_kilburn': 'clarence_e._kilburn',
 'clarence_everett_lightner': 'clarence_lightner',
 'clarence_f._robison': 'clarence_robison',
 'clarence_f._true': 'clarence_true',
 'clarence_frank_birdseye': 'clarence_birdseye',
 'clarence_frederick_lea': 'clarence_f._lea',
 'clarence_frederick_leary': 'clarence_f._leary',
 'clarence_gilyard_jr.': 'clarence_gilyard',
 'clarence_godber_burton': 'clarence_g._burton',
 'clarence_grenville_spencer': 'clarence_spencer',
 'clarence_h._carter': 'clarence_holbrook_carter',
 'clarence_h._rowland': 'pants_rowland',
 'clarence_h._white': 'clarence_hudson_white',
 'clarence_h._woods': 'clarence_woods',
 'clarence_h_white': 'clarence_hudson_white',
 'clarence_h_woods': 'clarence_woods',
 'clarence_henry_haring': 'clarence_h._haring',
 'clarence_henry_rowland': 'pants_rowland',
 'clarence_hungerford_mackay': 'clarence_mackay',
 'clarence_j._abel': 'taffy_abel',
 'clarence_j._bulliet': 'clarence_joseph_bulliet',
 'clarence_j._flapdoodle': 'phil_foglio',
 'clarence_j._morley': 'clarence_morley',
 'clarence_j._white': 'clarence_white',
 'clarence_james_dennis': 'c._j._dennis',
 'clarence_james_peters': 'c.j._peters',
 'clarence_john_abel': 'taffy_abel',
 'clarence_john_mcleod': 'clarence_j._mcleod',
 'clarence_joseph_morley': 'clarence_morley',
 'clarence_king_bronson': 'clarence_k._bronson',
 'clarence_l._barr': 'clarence_barr',
 'clarence_l._franklin': 'c._l._franklin',
 'clarence_l._johnson': 'clarence_johnson',
 'clarence_l._simpson': 'clarence_lorenzo_simpson',
 'clarence_larry_silva': 'clarence_richard_silva',
 'clarence_lavaughn_franklin': 'c._l._franklin',
 'clarence_lee_harris': 'clarence_harris',
 'clarence_leo_fender': 'leo_fender',
 'clarence_leonard_johnson': 'clarence_johnson',
 'clarence_leonidas_fender': 'leo_fender',
 'clarence_linden_crabbe': 'buster_crabbe',
 'clarence_m._zener': 'clarence_zener',
 'clarence_marion_kelley': 'clarence_m._kelley',
 'clarence_melville_condon': 'clarence_m._condon',
 'clarence_melvin_fines': 'clarence_fines',
 'clarence_melvin_zener': 'clarence_zener',
 'clarence_milville_condon': 'clarence_m._condon',
 'clarence_monroe_burton': 'clarence_m._burton',
 'clarence_n._brunsdale': 'clarence_norman_brunsdale',
 'clarence_nicholas_saunders': 'nick_saunders',
 'clarence_o._dodd': 'clarence_orvil_dodd',
 'clarence_orenthal_bradford': 'clarence_bradford',
 'clarence_peter_oliver': 'clarence_paul_oliver',
 'clarence_pinetop_smith': 'pinetop_smith',
 'clarence_r._edwards': 'clarence_ransom_edwards',
 'clarence_r._silva': 'clarence_richard_silva',
 'clarence_ralph_huebner': 'clarence_r._huebner',
 'clarence_ray_nagin': 'ray_nagin',
 'clarence_rupert_dunlop': 'clarence_dunlap',
 'clarence_s._campbell': 'clarence_campbell',
 'clarence_s._chambliss': 'saxby_chambliss',
 'clarence_s._stein': 'clarence_stein',
 'clarence_saxby_chambliss': 'saxby_chambliss',
 'clarence_seward_darrow': 'clarence_darrow',
 'clarence_sharp_highway': 'connecticut_route_349',
 'clarence_shepard_day': 'clarence_day',
 'clarence_shepherd_day': 'clarence_day',
 'clarence_v._bertucci': 'salina_utah_pow_massacre',
 'clarence_v._mckee': 'legal_services_corporation',
 'clarence_v._royce': 'clarence_royce',
 'clarence_van_duzer': 'clarence_d._van_duzer',
 'clarence_w._mayhew': 'clarence_w._w._mayhew',
 'clarence_w._nelson': 'bill_nelson',
 'clarence_w._watson': 'clarence_wayland_watson',
 'clarence_w.w._mayhew': 'clarence_w._w._mayhew',
 'clarence_w_mayhew': 'clarence_w._w._mayhew',
 'clarence_walker_barron': 'clarence_w._barron',
 'clarence_wesley_wigington': 'clarence_w._wigington',
 'clarence_willard_avery': 'clarence_w._avery',
 'clarence_william_nelson': 'bill_nelson',
 'clarence_ww_mayhew': 'clarence_w._w._mayhew',
 'clarence_wyle_turner': 'clarence_w._turner',
 'clarence_wyly_turner': 'clarence_w._turner',
 'clarendon_consolidated_isd': 'clarendon_consolidated_independent_school_district',
 'clarendon_dry_pile': 'oxford_electric_bell',
 'clarendon_square_centre': 'clarendon_square_shopping_centre',
 'clareson_nott_potter': 'clarkson_nott_potter',
 'claret-breasted_fruit_dove': 'claret-breasted_fruit-dove',
 'claret_cup_cactus': 'echinocereus',
 'claret_de_fleurieu': 'charles_pierre_claret_de_fleurieu',
 'clarian_people_mover': 'clarian_health_people_mover',
 'clarification_of_wine': 'clarification_and_stabilization_of_wine',
 'clarina_i.h._nichols': 'clarina_i._h._nichols',
 'clarina_ih_nichols': 'clarina_i._h._nichols',
 'clarinet_in_e-flat': 'e-flat_clarinet',
 'clarion_skiffle_group': 'ian_campbell_folk_group',
 'clarion_west_workshop': 'clarion_west_writers_workshop',
 'clarion_writers_workshop': 'clarion_workshop',
 'claris_de_florian': 'jean-pierre_claris_de_florian',
 'claris_home_page': 'claris_homepage',
 'clarissa_c._decker': 'brigham_young',
 'clarissa_dixon_wright': 'clarissa_dickson_wright',
 'clarissa_harlow_barton': 'clara_barton',
 'clarissa_harlowe_barton': 'clara_barton',
 'clarissa_kaye_mason': 'clarissa_kaye',
 'clarissa_smith_williams': 'clarissa_s._williams',
 'clarisse_et_florent': 'huon_of_bordeaux',
 'clarisse_marie_renaldo': 'the_princess_diaries',
 'clarium_capital_management': 'peter_thiel',
 'clark_and_addison': 'wrigley_field',
 'clark_and_lois': 'relationship_of_clark_kent_and_lois_lane',
 'clark_atlanta_stadium': 'panther_stadium',
 'clark_bar_america': 'd._l._clark_company',
 'clark_bar_classic': 'huggies',
 'clark_betton_cochrane': 'clark_b._cochrane',
 'clark_brenton_ator': 'corporate_airlines_flight_5966',
 'clark_canyon_reservoir': 'clark_canyon_dam',
 'clark_cooke_house': 'clark_cook_house',
 'clark_county_215': 'las_vegas_beltway',
 'clark_county_amphitheater': 'the_amphitheater_at_clark_county',
 'clark_county_amphitheatre': 'the_amphitheater_at_clark_county',
 'clark_cromwell_haggans': 'clark_haggans',
 'clark_david_wissler': 'clark_wissler',
 'clark_development_corporation': 'pcboard',
 'clark_elementary_school': 'united_independent_school_district',
 'clark_family_experience': 'the_clark_family_experience',
 'clark_g.a._43': 'general_aviation_ga-43',
 'clark_h._pinnock': 'clark_pinnock',
 'clark_hill_trail': 'midland_trail',
 'clark_honors_college': 'robert_d._clark_honors_college',
 'clark_international_airport': 'diosdado_macapagal_international_airport',
 'clark_internet_services': 'clarknet',
 'clark_jerome_kent': 'clark_kent',
 'clark_john_masters': 'clark_masters',
 'clark_joseph_kent': 'clark_kent',
 'clark_kent_ervin': 'clark_ervin',
 'clark_leonard_hull': 'clark_l._hull',
 'clark_louis_ruffner': 'clark_l._ruffner',
 'clark_m._clifford': 'clark_clifford',
 'clark_mcadams_clifford': 'clark_clifford',
 'clark_memorial_bridge': 'george_rogers_clark_memorial_bridge',
 'clark_of_works': 'clerk_of_the_works',
 'clark_r._mccauley': 'clark_mccauley',
 'clark_richard_mccauley': 'clark_mccauley',
 'clark_street_tube': 'clark_street_tunnel',
 'clark_street_viaduct': 'clark_street_bridge',
 'clark_super_gas': 'clark_brands',
 'clark_v_arizona': 'clark_v._arizona',
 'clark_vs._arizona': 'clark_v._arizona',
 'clark_w._griswold': 'clark_griswold',
 'clark_wallace_floody': 'wally_floody',
 'clark_wallace_thompson': 'clark_w._thompson',
 'clarke-boland_big_band': 'the_kenny_clarke-francy_boland_big_band',
 'clarke_county_high': 'clarke_county_high_school',
 'clarke_county_museum': 'alston-cobb_house',
 'clarke_isaac_hanson': 'isaac_hanson',
 'clarke_leibniz_correspondence': 'leibniz-clarke_correspondence',
 'clarke_memorial_medal': 'clarke_medal',
 'clarke_memorial_museum': 'clarke_historical_museum',
 'clarke_quay_station': 'clarke_quay_mrt_station',
 'clarke_railway_station': 'dundalk_railway_station',
 'clarke_road_secondary': 'clarke_road_secondary_school',
 'clarke_train_station': 'dundalk_railway_station',
 'clarke_w._may': 'clark_w._may',
 'clarkestown_radio_transmitter': 'clarkstown_radio_transmitter',
 'clarks_fork_river': 'clarks_fork_yellowstone_river',
 'clarks_hill_lake': 'lake_strom_thurmond',
 'clarks_hill_reservoir': 'lake_strom_thurmond',
 'clarksburg_elementary_school': 'clarksburg_middle_school',
 'clarksdale_freight_depot': 'delta_blues_museum',
 'clarkson_golden_knights': 'clarkson_university',
 'clarkson_n._potter': 'clarkson_nott_potter',
 'clarkson_railway_station': 'clarkson_go_station',
 'clarkson_s._fisher': 'clarkson_sherman_fisher',
 'clarkson_train_station': 'clarkson_go_station',
 'clarkstown_highschool_north': 'clarkstown_high_school_north',
 'clarmont_gradaute_university': 'claremont_graduate_university',
 'claro_mayo_recto': 'claro_m._recto',
 'clarus_the_dogcow': 'dogcow',
 'clas_ohlson_ab': 'clas_ohlson',
 'clash_of_champions': 'clash_of_the_champions',
 'clash_of_civilisations': 'the_clash_of_civilizations',
 'clash_of_civilization': 'the_clash_of_civilizations',
 'clash_of_civilizations': 'the_clash_of_civilizations',
 'clash_of_legends': 'pmg_clash_of_legends',
 'clash_over_boyra': 'battle_of_boyra',
 'clash_with_reality': 'cowboys_from_hell',
 'clasico_de_avellaneda': 'avellaneda_derby',
 'clasp_knife_response': 'clasp-knife_response',
 'class-a_television_service': 'class_a_television_service',
 'class-a_television_station': 'class_a_television_service',
 'class-a_war_criminal': 'international_military_tribunal_for_the_far_east',
 'class-d_audio_amplifier': 'class_d_amplifier',
 'class._quant._grav.': 'classical_and_quantum_gravity',
 'class_180_adelante': 'british_rail_class_180',
 'class_1_railroad': 'class_i_railroad',
 'class_1_senator': 'classes_of_united_states_senators',
 'class_2_railroad': 'class_ii_railroad',
 'class_2_senator': 'classes_of_united_states_senators',
 'class_3_senator': 'classes_of_united_states_senators',
 'class_4_switch': 'class_4_telephone_switch',
 'class_52_western': 'british_rail_class_52',
 'class_a_airport': 'airspace_class',
 'class_a_airports': 'airspace_class',
 'class_a_airspace': 'airspace_class',
 'class_a_dealer': 'laboratory_animal_sources',
 'class_a_foam': 'fire_fighting_foam',
 'class_a_metal': 'classes_of_metals',
 'class_a_network': 'classful_network',
 'class_a_networking': 'classful_network',
 'class_a_television': 'class_a_television_service',
 'class_a_uniform': 'dress_uniform',
 'class_action_lawsuit': 'class_action',
 'class_action_status': 'class_action',
 'class_action_suit': 'class_action',
 'class_b_airport': 'airspace_class',
 'class_b_airports': 'airspace_class',
 'class_b_airspace': 'airspace_class',
 'class_b_dealer': 'laboratory_animal_sources',
 'class_b_fireworks': 'explosives_shipping_classification_system',
 'class_b_foam': 'fire_fighting_foam',
 'class_b_metal': 'classes_of_metals',
 'class_b_network': 'classful_network',
 'class_b_networking': 'classful_network',
 'class_based_queuing': 'class_based_queueing',
 'class_c_airport': 'airspace_class',
 'class_c_airports': 'airspace_class',
 'class_c_airspace': 'airspace_class',
 'class_c_fireworks': 'explosives_shipping_classification_system',
 'class_c_network': 'classful_network',
 'class_c_networking': 'classful_network',
 'class_d_airspace': 'airspace_class',
 'class_e_airspace': 'airspace_class',
 'class_e_network': 'classful_network',
 'class_et_171': 'drg_class_et_171',
 'class_f_airspace': 'airspace_class',
 'class_four_highway': 'dirt_road',
 'class_g_airspace': 'airspace_class',
 'class_h_planet': 'tradewars_2002',
 'class_i_mhc': 'mhc_class_i',
 'class_i_railroads': 'class_i_railroad',
 'class_i_railway': 'class_i_railroad',
 'class_i_senator': 'classes_of_united_states_senators',
 'class_ii_bacteriocins': 'class_ii_bacteriocin',
 'class_ii_mhc': 'mhc_class_ii',
 'class_ii_senator': 'classes_of_united_states_senators',
 'class_ii_star': 'bright_giant',
 'class_ii_whitewater': 'international_scale_of_river_difficulty',
 'class_iii_senator': 'classes_of_united_states_senators',
 'class_m_star': 'stellar_classification',
 'class_not_registered': 'windows_media_player',
 'class_number_conjecture': 'class_number_problem',
 'class_of_75': 'class_of_74',
 'class_quant_grav': 'classical_and_quantum_gravity',
 'class_switch_recombination': 'immunoglobulin_class_switching',
 'class_the_king': 'american_king_music',
 'class_vii_surface': 'surface_of_class_vii',
 'classen_high_school': 'classen_school_of_advanced_studies',
 'classes_of_fire': 'fire_classes',
 'classes_of_students': 'student',
 'classic_bike_magazine': 'classic_bike',
 'classic_bishop_sacrifice': 'greek_gift_sacrifice',
 'classic_city_books': 'hill_street_press',
 'classic_country_92.3': 'kfti-fm',
 'classic_country_music': 'country_music',
 'classic_cycling_races': 'classic_cycle_races',
 'classic_eight_conference': 'classic_8_conference',
 'classic_gold_1152': 'plymouth_gold',
 'classic_gold_1359': 'xtra_am',
 'classic_gold_990/1017': 'classic_gold_wabc',
 'classic_gold_breeze': 'classic_gold_digital_network',
 'classic_gold_digital': 'classic_gold_digital_network',
 'classic_gold_marcher': 'wrexham_and_chester_gold',
 'classic_gold_network': 'classic_gold',
 'classic_grape_varieties': 'international_variety',
 'classic_harmonic_analysis': 'convergence_of_fourier_series',
 'classic_hollywood_cinema': 'classical_hollywood_cinema',
 'classic_hollywood_style': 'classical_hollywood_cinema',
 'classic_lotto_47': 'michigan_lottery',
 'classic_milanese_orthography': 'classical_milanese_orthography',
 'classic_norway_air': 'bergen_air_transport',
 'classic_of_changes': 'i_ching',
 'classic_of_documents': 'classic_of_history',
 'classic_of_poetry': 'shi_jing',
 'classic_of_tea': 'the_classic_of_tea',
 'classic_porokeratosis_mibelli': 'plaque-type_porokeratosis',
 'classic_rock_101': 'cfmi-fm',
 'classic_rock_era': 'classic_rock',
 'classic_rock_experience': 'the_classic_rock_experience',
 'classic_sports_network': 'espn_classic',
 'classic_velvet_underground': 'the_best_of_the_velvet_underground:_the_millennium_collection',
 'classic_verazcruz_culture': 'classic_veracruz_culture',
 'classic_yard_darts': 'lawn_darts',
 'classical-complement-pathway_c3/c5_convertase': 'classical_complement_pathway',
 'classical_albedo_features': 'classical_albedo_features_on_mars',
 'classical_andalusian_music': 'andalusian_classical_music',
 'classical_arab_music': 'arabic_music',
 'classical_architectural_order': 'classical_order',
 'classical_armenian_language': 'classical_armenian',
 'classical_bishop_sacrifice': 'greek_gift_sacrifice',
 'classical_brit_award': 'classical_brit_awards',
 'classical_canonical_form': 'jordan_normal_form',
 'classical_chinese_language': 'classical_chinese',
 'classical_chinese_literature': 'chinese_classics',
 'classical_chinese_music': 'music_of_china',
 'classical_chinese_poetry': 'chinese_poetry',
 'classical_chinese_writings': 'chinese_classics',
 'classical_civilisation_portal': 'portal:classical_civilisation',
 'classical_civilization_portal': 'portal:classical_civilisation',
 'classical_corean_language': 'korean_dialects',
 'classical_economic_school': 'classical_economics',
 'classical_error_model': 'errors_and_residuals_in_statistics',
 'classical_field_theories': 'classical_field_theory',
 'classical_fingerstyle_technique': 'classical_guitar_technique',
 'classical_gaelic_language': 'classical_gaelic',
 'classical_greek_art': 'art_in_ancient_greece',
 'classical_greek_dramatists': 'theatre_of_ancient_greece',
 'classical_greek_language': 'ancient_greek',
 'classical_greek_period': 'ancient_greece',
 'classical_greek_philosophy': 'ancient_greek_philosophy',
 'classical_greek_sculpture': 'ancient_greek_sculpture',
 'classical_guitar_music': 'classical_guitar_repertoire',
 'classical_guitar_portal': 'portal:classical_guitar',
 'classical_guitar_techniques': 'classical_guitar_technique',
 'classical_hamiltonian_quaternion': 'classical_hamiltonian_quaternions',
 'classical_hawking_radiation': 'hawking_radiation',
 'classical_hexagram_sequence': 'king_wen_sequence',
 'classical_hollywood_narrative': 'classical_hollywood_cinema',
 'classical_honours_tripos': 'classical_tripos',
 'classical_human_anatomy': 'history_of_medicine',
 'classical_indian_architecture': 'hindu_temple_architecture',
 'classical_indian_dance': 'indian_classical_dance',
 'classical_indian_music': 'indian_classical_music',
 'classical_indian_poetry': 'indian_poetry',
 'classical_information_theory': 'information_theory',
 'classical_khmer_dance': 'khmer_classical_dance',
 'classical_korean_language': 'korean_dialects',
 'classical_liberal_party': 'classical_liberalism',
 'classical_lie_algebra': 'classical_group',
 'classical_lie_group': 'classical_group',
 'classical_lie_groups': 'classical_group',
 'classical_linear_group': 'group_of_lie_type',
 'classical_lyceum_anavryton': 'anavryta_classical_lyceum',
 'classical_multidimensional_scaling': 'multidimensional_scaling',
 'classical_music_blogs': 'classical_music_blog',
 'classical_music_riots': 'classical_music_riot',
 'classical_nahuatl_language': 'classical_nahuatl',
 'classical_orbital_elements': 'orbital_elements',
 'classical_ottoman_turkish': 'ottoman_turkish_language',
 'classical_persian_music': 'persian_traditional_music',
 'classical_planet/version_2': 'classical_planet',
 'classical_political_economists': 'classical_economics',
 'classical_propositional_logic': 'propositional_calculus',
 'classical_quantum_mechanics': 'quantum_mechanics',
 'classical_rabbinical_literature': 'rabbinic_literature',
 'classical_revival_architecture': 'neoclassical_architecture',
 'classical_sanskrit_literature': 'sanskrit_literature',
 'classical_set_theory': 'set_theory',
 'classical_skin_depth': 'skin_depth',
 'classical_social_evolutionism': 'unilineal_evolution',
 'classical_south_florida': 'wkcp',
 'classical_tamil_literature': 'sangam_literature',
 'classical_tibetan_language': 'classical_tibetan',
 'classical_two-valued_logic': 'logic',
 'classical_veracruz_culture': 'classic_veracruz_culture',
 'classicism_and_neoclassicism': 'classicism',
 'classicist_art_movement': 'classicism',
 'classics_basic_topics': 'classics',
 'classics_live_1': 'classics_live_i_and_ii',
 'classics_live_2': 'classics_live_i_and_ii',
 'classics_live_i': 'classics_live_i_and_ii',
 'classics_live_ii': 'classics_live_i_and_ii',
 'classification_markup_language': 'claml',
 'classification_of_bordeaux': 'bordeaux_wine_official_classification_of_1855',
 'classification_of_brahmins': 'brahmin_communities',
 'classification_of_champagne': 'classification_of_champagne_vineyards',
 'classification_of_dinosaurs': 'dinosaur_classification',
 'classification_of_galaxies': 'galaxy_morphological_classification',
 'classification_of_instruments': 'musical_instrument_classification',
 'classification_of_languages': 'language_family',
 'classification_of_mammals': 'mammal_classification',
 'classification_of_planets': 'definition_of_planet',
 'classification_of_religions': 'comparative_religion',
 'classification_of_smells': 'olfaction',
 'classification_of_species': 'biological_classification',
 'classification_of_thraco-illyrian': 'thraco-illyrian',
 'classification_of_wetlands': 'wetland_classification',
 'classifications_of_government': 'form_of_government',
 'classis_of_amsterdam': 'amsterdam',
 'classless_interdomain_routing': 'classless_inter-domain_routing',
 'classroom_response_system': 'audience_response',
 'classroom_response_systems': 'classroom_performance_systems',
 'classy_freddie_blassie': 'freddie_blassie',
 'classy_freddy_blassie': 'freddie_blassie',
 'classy_plastic_lumber': 'sad_sappy_sucker',
 'claster_television_productions': 'claster_television',
 'clastic_sedimentary_rock': 'sedimentary_rock',
 'clastic_sedimentary_rocks': 'clastic_rock',
 'clathrate_gun_effect': 'clathrate_gun_hypothesis',
 'clathrin_coated_pit': 'clathrin',
 'clatskanie_high_school': 'clatskanie_middle/high_school',
 'clatsop_county_airport': 'astoria_regional_airport',
 'claud_a._jones': 'claud_ashton_jones',
 'claud_maxwell_macdonald': 'claude_maxwell_macdonald',
 'claud_william_jacob': 'claud_jacob',
 'claude-alexandre_de_bonneval': 'claude_alexandre_de_bonneval',
 'claude-louis-hector_de_villars': 'claude_louis_hector_de_villars',
 'claude-robillard_sports_centre': 'complexe_sportif_claude-robillard',
 'claude-victor_de_boissieu': 'claude_victor_de_boissieu',
 'claude_a._allen': 'claude_allen',
 'claude_a.p._turner': 'c.a.p._turner',
 'claude_a_simard': 'claude_a._simard',
 'claude_achille_debussy': 'claude_debussy',
 'claude_albert_fuller': 'claude_a._fuller',
 'claude_alexander_allen': 'claude_allen',
 'claude_alphonse_silou': 'claude_alphonse_nsilou',
 'claude_alphonse_simard': 'claude_a._simard',
 'claude_arnaud_rivenet': 'claude-arnaud_rivenet',
 'claude_auguste_lamy': 'claude-auguste_lamy',
 'claude_augustus_swanson': 'claude_a._swanson',
 'claude_b._hudspeth': 'claude_benton_hudspeth',
 'claude_b._hutchinson': 'claude_b._hutchison',
 'claude_beri_langmann': 'claude_berri',
 'claude_c_hopkins': 'claude_c._hopkins',
 'claude_casper_poulan': 'claude_poulan',
 'claude_cattermole_pirbright': 'catsmeat_potter-pirbright',
 'claude_charles_mccolloch': 'claude_c._mccolloch',
 'claude_d._pepper': 'claude_pepper',
 'claude_de_bellefeuille': 'claude_debellefeuille',
 'claude_de_france': 'claude_of_france',
 'claude_de_givry': 'claude_de_longwy_de_givry',
 'claude_de_laval': 'patrik_de_laval',
 'claude_de_longwy': 'claude_de_longwy_de_givry',
 'claude_de_lorrain': 'claude_lorrain',
 'claude_de_sanctes': 'claude_de_sainctes',
 'claude_de_saumaise': 'claudius_salmasius',
 'claude_de_sermisy': 'claudin_de_sermisy',
 'claude_de_seysel': 'claude_de_seyssel',
 'claude_de_villars': 'claude_louis_hector_de_villars',
 'claude_denson_pepper': 'claude_pepper',
 'claude_e._auchinleck': 'claude_auchinleck',
 'claude_e._dolan': 'claude_ernest_dolman',
 'claude_e._rayner': 'chuck_rayner',
 'claude_e._shannon': 'claude_shannon',
 'claude_earl_rayner': 'chuck_rayner',
 'claude_elwood_shannon': 'claude_shannon',
 'claude_ernest_cady': 'claude_e._cady',
 'claude_ernest_ndalla': 'claude-ernest_ndalla',
 'claude_eustace_teal': 'claud_eustace_teal',
 'claude_f._clayton': 'claude_feemster_clayton',
 'claude_f.a._schaeffer': 'claude_f._a._schaeffer',
 'claude_fournier_lheritier': 'claude_fournier',
 'claude_francis_liardet': 'claude_liardet',
 'claude_frizzel_bloodgood': 'claude_bloodgood',
 'claude_g._bowers': 'claude_bowers',
 'claude_g._lajoie': 'claude_lajoie',
 'claude_g._montefiore': 'claude_montefiore',
 'claude_g._white': 'claude_grahame_white',
 'claude_geoffroy_junine': 'claude_geoffroy',
 'claude_gernade_bowers': 'claude_bowers',
 'claude_gibney_finch-davies': 'c._g._finch-davies',
 'claude_graham_white': 'claude_grahame_white',
 'claude_granville_lancaster': 'claude_lancaster',
 'claude_h._trucks': 'butch_trucks',
 'claude_h_nash': 'claude_h._nash',
 'claude_harry_richmond': 'claude_richmond',
 'claude_hudson_trucks': 'butch_trucks',
 'claude_jacques_lecourbe': 'claude_lecourbe',
 'claude_jean_allouez': 'claude-jean_allouez',
 'claude_lafayette_dallas': 'claude_dallas',
 'claude_le_lorrain': 'claude_lorrain',
 'claude_lorrain_glass': 'claude_glass',
 'claude_louis_hector': 'claude_louis_hector_de_villars',
 'claude_m._macdonald': 'claude_maxwell_macdonald',
 'claude_m._steele': 'claude_steele',
 'claude_marcel_haegelen': 'marcel_haegelen',
 'claude_martine_wade': 'claude_martin_wade',
 'claude_mason_steele': 'claude_steele',
 'claude_mcgaughey_iii': 'claude_r._mcgaughey_iii',
 'claude_michel_clodion': 'claude_michel',
 'claude_nicholas_ledoux': 'claude_nicolas_ledoux',
 'claude_of_brittany': 'claude_of_france',
 'claude_of_turin': 'claudius_of_turin',
 'claude_oscar_monet': 'claude_monet',
 'claude_r._mcgaughey': 'claude_r._mcgaughey_iii',
 'claude_r._sowle': 'ohio_university',
 'claude_raymond_welch': 'claude_welch',
 'claude_raymond_wickard': 'claude_r._wickard',
 'claude_roger_marx': 'claude_roger-marx',
 'claude_s._brinegar': 'claude_brinegar',
 'claude_sartoris_richardson': 'claude_richardson',
 'claude_silbert_hudson': 'claude_hudson',
 'claude_stanley_choules': 'claude_choules',
 'claude_stout_brinegar': 'claude_brinegar',
 'claude_the_cat': 'fur_fighters',
 'claude_thomas_bissell': 'claude_bissell',
 'claude_thomas_bourchier': 'claud_thomas_bourchier',
 'claude_vernon_ricketts': 'claude_v._ricketts',
 'claude_vernon_spratley': 'claude_v._spratley',
 'claude_von_stroke': 'claude_vonstroke',
 'claude_waterlow_ferrier': 'claude_ferrier',
 'claude_william_genest': 'claude_genest',
 'claude_z._luse': 'claude_luse',
 'claude_zeth_luse': 'claude_luse',
 'claudette_colbert_chronology': 'claudette_colbert_chronology_of_performances',
 'claudette_colbert_filmography': 'claudette_colbert_chronology_of_performances',
 'claudette_st._croix': 'm-twins',
 'claudia_a._christian': 'claudia_christian',
 'claudia_alta_johnson': 'lady_bird_johnson',
 'claudia_blum_capurro': 'claudia_blum',
 'claudia_j._kennedy': 'claudia_kennedy',
 'claudia_jean_cregg': 'c._j._cregg',
 'claudia_josepha_orange': 'claudia_orange',
 'claudia_kohde_kilsch': 'claudia_kohde-kilsch',
 'claudia_kristofics_binder': 'claudia_kristofics-binder',
 'claudia_l._bushman': 'claudia_lauper_bushman',
 'claudia_lee_black': 'claudia_black',
 'claudia_lynn_cohen': 'claudia_cohen',
 'claudia_marcella_major': 'claudia_marcella',
 'claudia_octavia_neronis': 'claudia_octavia',
 'claudia_of_france': 'claude_of_france',
 'claudia_of_valois': 'claude_of_france',
 'claudia_poll_ahrens': 'claudia_poll',
 'claudianus_osbernus_pinnuc': 'osbern_of_gloucester',
 'claudin_le_jeune': 'claude_le_jeune',
 'claudine_and_annie': 'claudine',
 'claudine_georgette_longet': 'claudine_longet',
 'claudine_munari_mabondzo': 'claudine_munari',
 'claudio_aguirre_peman': 'claudio_aguirre',
 'claudio_andres_maldonado': 'claudio_maldonado',
 'claudio_arrau_leon': 'claudio_arrau',
 'claudio_besserman_vianna': 'bussunda',
 'claudio_cesare_prandelli': 'cesare_prandelli',
 'claudio_da_correggio': 'claudio_merulo',
 'claudio_daniel_zivic': 'claudio_d._zivic',
 'claudio_fernando_graf': 'claudio_graf',
 'claudio_maria_veggio': 'claudio_veggio',
 'claudio_paul_caniggia': 'claudio_caniggia',
 'claudio_pocho_lepratti': 'pocho_lepratti',
 'claudio_r.m._costa': 'claudio_r._m._costa',
 'claudio_teehankee_jr.': 'hultman-chapman_murder_case',
 'claudio_ubaldo_chena': 'claudio_chena',
 'claudio_villas_boas': 'villas_boas_brothers',
 'claudiu_iulian_niculescu': 'claudiu_niculescu',
 'claudius_claussoen_swart': 'claudius_clavus',
 'claudius_clausson_swart': 'claudius_clavus',
 'claudius_dornier_seastar': 'dornier_seawings_seastar',
 'claudius_e._watts': 'claudius_e._watts_iii',
 'claudius_elmer_watts': 'claudius_e._watts_iii',
 'claudius_florimund_mercy': 'count_claude_florimond_de_mercy',
 'claudius_hart_huston': 'claudius_h._huston',
 'claudius_ii_gothicus': 'claudius_gothicus',
 'claudius_in_fiction': 'claudius',
 'claudius_tiberius_epaphroditus': 'epaphroditos',
 'claudius_wistar_sears': 'claudius_w._sears',
 'claus_k._clausen': 'claus_kristian_randolph_clausen',
 'claus_kristian_clausen': 'claus_kristian_randolph_clausen',
 'claus_of_innsbruck': 'my_last_duchess',
 'claus_peter_schnorr': 'claus_p._schnorr',
 'claus_van_amsberg': 'prince_claus_of_the_netherlands',
 'claus_von_amsberg': 'prince_claus_of_the_netherlands',
 'claus_von_staufenberg': 'claus_schenk_graf_von_stauffenberg',
 'claus_von_stauffenberg': 'claus_schenk_graf_von_stauffenberg',
 'claus_von_stauffenburg': 'claus_schenk_graf_von_stauffenberg',
 'clause_normal_form': 'clausal_normal_form',
 'clave_bancaria_estandarizada': 'clabe',
 'clavia_nord_electro': 'clavia_nord_electro_2',
 'clavia_nord_lead': 'nord_lead',
 'clavia_nord_modular': 'nord_modular',
 'clavia_nord_stage': 'nord_stage',
 'clavulanic_acid_biosynthesis': 'clavulanic_acid',
 'claw_vending_machines': 'claw_vending_machine',
 'claws_of_axos': 'the_claws_of_axos',
 'claxton_elementary_school': 'evans_county_school_district',
 'claxton_fruit_cake': 'the_claxton_bakery',
 'claxton_fruitcake_bakeries': 'the_claxton_bakery',
 'claxton_middle_school': 'evans_county_school_district',
 'clay_blair_jr.': 'clay_blair',
 'clay_center_airport': 'clay_center_municipal_airport',
 'clay_clement_jr.': 'clay_clement',
 'clay_cole_show': 'the_clay_cole_show',
 'clay_colored_sparrow': 'clay-colored_sparrow',
 'clay_court_specialist': 'clay-court_specialist',
 'clay_court_specialists': 'clay-court_specialist',
 'clay_court_tennis': 'clay_court',
 'clay_fighter_ii': 'c2_judgement_clay',
 'clay_gate_ridge': 'claygate_ridge',
 'clay_interactive_ltd': 'clay_interactive',
 'clay_laverne_shaw': 'clay_shaw',
 'clay_mariposa_lily': 'calochortus_argillosus',
 'clay_math_institute': 'clay_mathematics_institute',
 'clay_math_prize': 'clay_mathematics_institute',
 'clay_mathematics_monograpths': 'clay_mathematics_monographs',
 'clay_millennium_prizes': 'clay_mathematics_institute',
 'clay_millennium_problems': 'clay_mathematics_institute',
 'clay_o._hill': 'clay_oliver_hill',
 'clay_pit_ponds': 'clay_pit_ponds_state_park_preserve',
 'clay_pot_filters': 'clay_pot_filter',
 'clay_prize_problems': 'millennium_prize_problems',
 'clay_s._briggs': 'clay_stone_briggs',
 'clay_schuette_felker': 'clay_felker',
 'clay_target_center': 'ben_avery_shooting_facility',
 'clay_target_shooting': 'clay_pigeon_shooting',
 'claybury_mental_hospital': 'claybury_asylum',
 'clayfighter:_tournament_edition': 'clayfighter',
 'claymation_christmas_celelbration': 'a_claymation_christmas_celebration',
 'claymore_j._flapdoodle': 'phil_foglio',
 'clayne_w._robison': 'clayne_robison',
 'clays_lane_cooperative': 'clays_lane_estate',
 'clayton-marsh_creek-greenvile_fault': 'clayton-marsh_creek-greenville_fault',
 'clayton_alexander_fortune': 'clayton_fortune',
 'clayton_anti-trust_act': 'clayton_antitrust_act',
 'clayton_conrad_anderson': 'clayton_anderson',
 'clayton_county_airport': 'clayton_county_airport_-_tara_field',
 'clayton_d._buck': 'c._douglass_buck',
 'clayton_douglass_buck': 'c._douglass_buck',
 'clayton_earl_desmond': 'earl_desmond',
 'clayton_elementary_school': 'school_district_36_surrey',
 'clayton_equipment_ltd': 'clayton_equipment_company',
 'clayton_h._heathcock': 'clayton_heathcock',
 'clayton_h._riddell': 'clay_riddell',
 'clayton_hartley_matthews': 'clayton_matthews',
 'clayton_holmes_aiken': 'clay_aiken',
 'clayton_holmes_grissom': 'clay_aiken',
 'clayton_i._bennett': 'clayton_bennett',
 'clayton_i_bennett': 'clayton_bennett',
 'clayton_j._brukner': 'waco_aircraft_company',
 'clayton_jacobsen_ii': 'clayton_jacobson_ii',
 'clayton_junior_college': 'clayton_state_university',
 'clayton_k._yeutter': 'clayton_keith_yeutter',
 'clayton_kirk_slack': 'clayton_k._slack',
 'clayton_l._bissell': 'clayton_bissell',
 'clayton_lawrence_bissell': 'clayton_bissell',
 'clayton_le_dale': 'clayton-le-dale',
 'clayton_le_moors': 'clayton-le-moors',
 'clayton_m._clemens': 'clayton_clemens',
 'clayton_machado_santos': 'claiton_machado_dos_santos',
 'clayton_school_district': 'school_district_of_clayton',
 'clayton_state_college': 'clayton_state_university',
 'clayton_wesley_hodgson': 'clayton_hodgson',
 'claytons_kola_tonic': 'claytons',
 'clea_rose_case': 'clea_rose',
 'clean_access_agent': 'cisco_nac_appliance',
 'clean_air_campaign': 'the_clean_air_campaign',
 'clean_air_law': 'emission_standard',
 'clean_air_laws': 'emission_standard',
 'clean_air_legislation': 'emission_standard',
 'clean_air_watch': 'coal_power_in_the_united_states',
 'clean_and_unclean': 'unclean_animals',
 'clean_car_challenge': 'political_positions_of_john_mccain',
 'clean_elections_ri': 'clean_elections_rhode_island',
 'clean_energy_act': 'energy_independence_and_security_act_of_2007',
 'clean_energy_conference': 'sustainable_energy',
 'clean_energy_source': 'sustainable_energy',
 'clean_energy_technology': 'clean_technology',
 'clean_government_party': 'komeito',
 'clean_hands_doctrine': 'unclean_hands',
 'clean_line_style': 'ligne_claire',
 'clean_living_movements': 'clean_living_movement',
 'clean_plate_campaign': 'clean_plate_club',
 'clean_ponds_boulevard': 'clean_ponds_boulevard_and_park',
 'clean_ponds_park': 'clean_ponds_boulevard_and_park',
 'clean_room_implementation': 'clean_room_design',
 'clean_room_suit': 'cleanroom_suit',
 'clean_skies_initiative': 'clear_skies_act_of_2003',
 'clean_tech_pr': 'green_pr',
 'clean_technology_fund': 'climate_investment_funds',
 'clean_technology_law': 'clean_tech_law',
 'clean_up_call': 'call_option',
 'clean_vehicle_discount': 'polluter_pays_principle',
 'clean_your_teeth': 'stoppit_and_tidyup',
 'cleander_of_aegina': 'telesarchus_of_aegina',
 'cleaning_company_commandos': 'max_payne_2:_the_fall_of_max_payne',
 'cleaning_in_place': 'clean-in-place',
 'cleaning_of_water': 'water_cleaning',
 'cleanliness_of_blood': 'limpieza_de_sangre',
 'cleanse_the_causey': 'cleanse_the_causeway',
 'cleansing_east_prussia': 'evacuation_of_east_prussia',
 'cleanthes_of_assos': 'cleanthes',
 'clear-and-present_danger_test': 'clear_and_present_danger',
 'clear_af_station': 'clear_air_force_station',
 'clear_air_act': 'clean_air_act',
 'clear_air_turbulence': 'clear-air_turbulence',
 'clear_and_bright': 'qingming_festival',
 'clear_and_convincing': 'burden_of_proof',
 'clear_and_copious': 'urine',
 'clear_box_testing': 'white-box_testing',
 'clear_brightness_festival': 'qingming_festival',
 'clear_brook_football': 'clear_brook_high_school',
 'clear_cell_carcinoma': 'clear-cell_tumor',
 'clear_cell_hidradenoma': 'acrospiroma',
 'clear_cell_sarcoma': 'clear-cell_sarcoma',
 'clear_cell_tumor': 'clear-cell_tumor',
 'clear_cell_tumour': 'clear-cell_tumor',
 'clear_channel_broadcasting': 'clear_channel_communications',
 'clear_channel_entertainment': 'live_nation',
 'clear_channel_radio': 'clear_channel_communications',
 'clear_channel_worldwide': 'clear_channel_communications',
 'clear_creek_amana': 'clear_creek-amana_school_district',
 'clear_creek_isd': 'clear_creek_independent_school_district',
 'clear_creek_priory': 'monastery_of_our_lady_of_the_annunciation_of_clear_creek',
 'clear_cut_logging': 'clearcutting',
 'clear_enterprise_architecture': 'clear_framework_for_enterprise_architecture',
 'clear_lake_basin': 'clear_lake',
 'clear_lake_pomo': 'eastern_pomo_language',
 'clear_plastic_raincoat': 'raincoat',
 'clear_rolling_papers': 'rolling_paper',
 'clear_skies_act': 'clear_skies_act_of_2003',
 'clear_skies_initiative': 'clear_skies_act_of_2003',
 'clear_skies_programme': 'low_carbon_building_programme',
 'clear_sky_clock': 'clear_sky_chart',
 'clear_superview_technology': 'glossy_display',
 'clear_tail_lamps': 'altezza_lights',
 'clear_tail_lights': 'altezza_lights',
 'clear_the_causeway': 'cleanse_the_causeway',
 'clear_the_neighborhood': 'clearing_the_neighbourhood',
 'clear_the_neighbourhood': 'clearing_the_neighbourhood',
 'clear_to_send': 'ieee_802.11_rts/cts',
 'clear_type_font': 'cleartype',
 'clear_vinyl_raincoat': 'raincoat',
 'clear_water_paper': 'clearwater_paper_corporation',
 'clear_word_bible': 'the_clear_word',
 'clearance_diving_teams': 'clearance_diver',
 'clearch_of_heraclea': 'clearchus_of_heraclea',
 'clearchos_of_soles': 'clearchus_of_soli',
 'clearchos_of_soli': 'clearchus_of_soli',
 'clearchos_of_soloi': 'clearchus_of_soli',
 'cleared_its_neighborhood': 'clearing_the_neighbourhood',
 'cleared_the_neighborhood': 'clearing_the_neighbourhood',
 'cleared_the_neighbourhood': 'clearing_the_neighbourhood',
 'cleared_their_neighborhood': 'clearing_the_neighbourhood',
 'clearfield_coal_fields': 'clearfield_coalfield',
 'clearing_forested_land': 'deforestation',
 'clearing_the_ears': 'ear_clearing',
 'clearing_the_neighborhood': 'clearing_the_neighbourhood',
 'clearlink_capital_corporation': 'renasant_financial_partners',
 'clearly_quite_absurd': 'rapture_of_the_deep',
 'clearstream_banking_s.a.': 'clearstream',
 'clearwater_cone_group': 'wells_gray-clearwater_volcanic_field',
 'clearwater_international_airport': 'st._petersburg-clearwater_international_airport',
 'clearwater_paper_corp': 'clearwater_paper_corporation',
 'cleary-newman_murder_case': 'cleary-newman_murder',
 'cleator_moor_celtic': 'cleator_moor_celtic_f.c.',
 'clebsch_cubic_surface': 'clebsch_surface',
 'clebsch_diagonal_surface': 'clebsch_surface',
 'cleburne_high_school': 'cleburne_independent_school_district',
 'cleckheaton_railway_station': 'cleckheaton_central_railway_station',
 'cledus_t_judd': 'cledus_t._judd',
 'clee_hill_village': 'cleehill',
 'cleeland_secondary_college': 'dandenong_high_school',
 'cleft_chin_murders': 'cleft_chin_murder',
 'cleft_palate_team': 'cleft_lip_and_palate',
 'clefting_of_lip': 'cleft_lip_and_palate',
 'clefts_of_schmidt-lanterman': 'schmidt-lanterman_incisures',
 'clegg_botanic_garden': 'jerry_e._clegg_botanic_garden',
 'cleisthenes_of_athens': 'cleisthenes',
 'cleiton_eduardo_vicente': 'cleilton_eduardo_vicente',
 'cleitus_of_dardania': 'cleitus_the_illyrian',
 'cleitus_the_dardanian': 'cleitus_the_illyrian',
 'clel_e._baudler': 'clel_baudler',
 'cleland_v._massachusetts': 'memoirs_v._massachusetts',
 'cleland_wildlife_park': 'cleland_conservation_park',
 'clellan_s._ford': 'baculum',
 'clem_v._rogers': 'clement_v._rogers',
 'clemence_de_hongerie': 'clementia_of_hungary',
 'clemence_irons_house': 'clemence-irons_house',
 'clemence_louise_michel': 'louise_michel',
 'clemence_of_anjou': 'clementia_of_hungary',
 'clemence_of_habsburg': 'klementia_of_habsburg',
 'clemence_of_hungary': 'clementia_of_hungary',
 'clemency_of_titus': 'la_clemenza_di_tito',
 'clemens_alexander_winkler': 'clemens_winkler',
 'clemens_august_ketteler': 'clemens_von_ketteler',
 'clemens_c.j._roothaan': 'clemens_c._j._roothaan',
 'clemens_cj_roothaan': 'clemens_c._j._roothaan',
 'clemens_di_gesu': 'clemente_peani',
 'clemens_family_corp.': 'clemens_family_corporation',
 'clemens_maria_brentano': 'clemens_brentano',
 'clemens_mutuurunge_kapuuo': 'clemens_kapuuo',
 'clemens_non_papa': 'jacob_clemens_non_papa',
 'clemens_of_alexandria': 'clement_of_alexandria',
 'clemens_payne_movement': 'clement_payne_movement',
 'clemens_von_brentano': 'clemens_brentano',
 'clemens_von_franckenstein': 'clemens_von_und_zu_franckenstein',
 'clemens_von_galen': 'clemens_august_graf_von_galen',
 'clement_acton_griscom': 'clement_griscom',
 'clement_anselm_evans': 'clement_a._evans',
 'clement_ashley_banks': 'bankie_banx',
 'clement_athelston_arrindell': 'clement_arrindell',
 'clement_attlee_battalion': 'british_battalion',
 'clement_c._clay': 'clement_clay',
 'clement_c._moore': 'clement_clarke_moore',
 'clement_c._young': 'c._c._young',
 'clement_cabell_dickinson': 'clement_c._dickinson',
 'clement_calhoun_young': 'c._c._young',
 'clement_clark_moore': 'clement_clarke_moore',
 'clement_edward_davies': 'clement_davies',
 'clement_f._haynsworth': 'clement_haynsworth',
 'clement_francis_wedgwood': 'clement_wedgwood',
 'clement_frank_ridley': 'clement_ridley',
 'clement_furman_haynsworth': 'clement_haynsworth',
 'clement_g._hurd': 'clement_hurd',
 'clement_george_minaker': 'george_minaker',
 'clement_h._sinnickson': 'clement_hall_sinnickson',
 'clement_john_zablocki': 'clement_j._zablocki',
 'clement_l._markert': 'clement_markert',
 'clement_l._otter': 'butch_otter',
 'clement_l._smith': 'clement_leslie_smith',
 'clement_l._vallandigham': 'clement_vallandigham',
 'clement_l._vallandingham': 'clement_vallandigham',
 'clement_laird_vallandigham': 'clement_vallandigham',
 'clement_lawrence_markert': 'clement_markert',
 'clement_leroy_otter': 'butch_otter',
 'clement_m._doke': 'clement_martyn_doke',
 'clement_m._keys': 'clement_melville_keys',
 'clement_maria_hofbauer': 'clemens_maria_hofbauer',
 'clement_marot_hull': 'van_briggle_pottery',
 'clement_mary_hofbauer': 'clemens_maria_hofbauer',
 'clement_middle_school': 'redlands_unified_school_district',
 'clement_of_okhrida': 'clement_of_ohrid',
 'clement_of_rome': 'pope_clement_i',
 'clement_richard_attlee': 'clement_attlee',
 'clement_seymour_dodd': 'coxsone_dodd',
 'clement_sidney_hill': 'clement_s._hill',
 'clement_w._meighan': 'clement_woodward_meighan',
 'clement_w._miller': 'clement_woodnutt_miller',
 'clement_weaver_house': 'clement_weaver-daniel_howland_house',
 'clement_willis_bowman': 'clement_bowman',
 'clemente_cardinal_micara': 'clemente_micara',
 'clemente_guillermo_gomez-rodriguez': 'clemente_g._gomez-rodriguez',
 'clemente_yerovi_indaburu': 'clemente_yerovi',
 'clementi_khalsa_fc': 'balestier_khalsa_fc',
 'clementi_middle_school': 'clementi_secondary_school',
 'clementi_police_station': 'clementi_police_division',
 'clementia_of_habsburg': 'klementia_of_habsburg',
 'clementina_trenholme_fessenden': 'clementina_trenholme',
 'clementon_lake_park': 'clementon_amusement_park',
 'clements_robert_markham': 'clements_markham',
 'clemenza_di_tito': 'la_clemenza_di_tito',
 'clemilda_fernandes_silva': 'clemilda_fernandes',
 'clemson_agricultural_college': 'clemson_university',
 'clemson_university_football': 'clemson_university',
 'clemson_university_tigers': 'clemson_tigers',
 'clenched_fist_injuries': 'reverse_bite_injury',
 'clenched_fist_injury': 'reverse_bite_injury',
 'clenchwater_railway_station': 'clenchwarton_railway_station',
 'clent_parochial_primary': 'clent_parochial_primary_school',
 'clent_primary_school': 'clent_parochial_primary_school',
 'cleobis_and_biton': 'kleobis_and_biton',
 'cleobulus_of_lindos': 'cleobulus',
 'cleobulus_of_rhodes': 'cleobulus',
 'cleon_h._turner': 'cleon_turner',
 'cleon_of_gordus': 'cleon_of_gordiucome',
 'cleon_the_mysian': 'cleon_of_gordiucome',
 'cleopatra_g._tucker': 'cleopatra_tucker',
 'cleopatra_i_syra': 'cleopatra_i_of_egypt',
 'cleopatra_of_macedonia': 'cleopatra_of_macedon',
 'cleopatra_v_tryphaena': 'cleopatra_v_of_egypt',
 'cleopatra_vi_tryphaena': 'cleopatra_vi_of_egypt',
 'clerical_disabilities_act': 'clergy_act_1640',
 'clerical_sexual_abuse': 'catholic_sex_abuse_cases',
 'clerk_of_court': 'court_clerk',
 'clerk_of_courts': 'court_clerk',
 'clerkendel_crime_firm': 'clerkenwell_crime_syndicate',
 'clerks_of_court': 'court_clerk',
 'clermont-ferrand_football_club': 'clermont_foot',
 'clermont_foot_auvergne': 'clermont_foot',
 'cleto_luna_rodriguez': 'cleto_l._rodriguez',
 'cletus_del_roy': 'cletus_spuckler',
 'cletus_segbe_wotorson': 'cletus_wotorson',
 'clevedon_comprehensive_school': 'clevedon_community_school',
 'clevedon_railway_station': 'clevedon_branch_line',
 'clevedon_town_fc': 'clevedon_town_f.c.',
 'clevedon_united_fc': 'clevedon_united_f.c.',
 'cleveland-cliffs_iron_company': 'cliffs_natural_resources',
 'cleveland-east_liverpool_road': 'ohio_state_route_14',
 'cleveland-hopkins_international_airport': 'cleveland_hopkins_international_airport',
 'cleveland-lloyd_dinosaur_quarry': 'cleveland_lloyd_dinosaur_quarry',
 'cleveland_afl_team': 'cleveland_gladiators',
 'cleveland_air_races': 'national_air_races',
 'cleveland_air_show': 'cleveland_national_air_show',
 'cleveland_amtrak_station': 'cleveland_lakefront_station',
 'cleveland_botanical_gardens': 'cleveland_botanical_garden',
 'cleveland_brown_jr': 'cleveland_brown',
 'cleveland_brown_jr.': 'cleveland_brown',
 'cleveland_brown_junior': 'cleveland_brown',
 'cleveland_browns_archives': 'cleveland_browns',
 'cleveland_c._cram': 'cleveland_cram',
 'cleveland_city_schools': 'cleveland_metropolitan_school_district',
 'cleveland_cliffs_company': 'cliffs_natural_resources',
 'cleveland_clinic_foundation': 'cleveland_clinic',
 'cleveland_clinic_hospital': 'cleveland_clinic',
 'cleveland_crafts_centre': 'middlesbrough_institute_of_modern_art',
 'cleveland_discount_building': 'superior_building',
 'cleveland_electric_illuminating': 'firstenergy',
 'cleveland_film_commission': 'greater_cleveland_film_commission',
 'cleveland_force_msl': 'cleveland_force',
 'cleveland_forest_cities': 'cleveland_forest_citys',
 'cleveland_forest_city': 'cleveland_forest_citys',
 'cleveland_free_time': 'cleveland_free_times',
 'cleveland_grand_prix': 'grand_prix_of_cleveland',
 'cleveland_high_school': 'grover_cleveland_high_school',
 'cleveland_hopkins_airport': 'cleveland_hopkins_international_airport',
 'cleveland_indians/team_records': 'cleveland_indians_team_records',
 'cleveland_indians_roster': 'cleveland_indians',
 'cleveland_international_airport': 'cleveland_hopkins_international_airport',
 'cleveland_jr_barons': 'cleveland_jr._barons',
 'cleveland_junior_barons': 'cleveland_jr._barons',
 'cleveland_k._benedict': 'cleve_benedict',
 'cleveland_keith_benedict': 'cleve_benedict',
 'cleveland_lake_shores': 'cleveland_indians',
 'cleveland_law_school': 'cleveland-marshall_college_of_law',
 'cleveland_light_rail': 'rta_rapid_transit',
 'cleveland_lowellyn_robinson': 'cleveland_robinson',
 'cleveland_metropolitan_area': 'greater_cleveland',
 'cleveland_monroe_bailey': 'cleveland_m._bailey',
 'cleveland_municipal_schools': 'cleveland_metropolitan_school_district',
 'cleveland_municipal_stadium': 'cleveland_stadium',
 'cleveland_national_airshow': 'cleveland_national_air_show',
 'cleveland_o._luca': 'luca_family_singers',
 'cleveland_open_invitational': 'cleveland_open',
 'cleveland_penny_press': 'e._w._scripps_company',
 'cleveland_police_department': 'cleveland_division_of_police',
 'cleveland_public_auditorium': 'public_auditorium',
 'cleveland_public_hall': 'public_auditorium',
 'cleveland_public_schools': 'cleveland_metropolitan_school_district',
 'cleveland_public_square': 'public_square',
 'cleveland_public_theater': 'cleveland_public_theatre',
 'cleveland_railway_company': 'cleveland_railway',
 'cleveland_rapid_transit': 'rta_rapid_transit',
 'cleveland_school_shooting': 'successtech_academy_shooting',
 'cleveland_shipbuilding_company': 'american_ship_building_company',
 'cleveland_short_line': 'cleveland_short_line_railway',
 'cleveland_string_quartet': 'cleveland_quartet',
 'cleveland_sun_newspapers': 'sun_newspapers',
 'cleveland_symphony_orchestra': 'cleveland_orchestra',
 'cleveland_torso_murders': 'cleveland_torso_murderer',
 'cleveland_trust_tower': 'at_tower',
 'cleveland_ukrainian_museum': 'ukrainian_museum-archives',
 'cleveland_ukrainian_museum-archives': 'ukrainian_museum-archives',
 'cleveland_union_terminal': 'tower_city_center',
 'cleveland_university_school': 'university_school',
 'clever_hans_effect': 'clever_hans',
 'clever_search_engine': 'clever_project',
 'clevner_de_heiligenstein': 'savagnin',
 'clg_ghaoth_dobhair': 'gaoth_dobhair_gaa',
 'clg_na_fianna': 'na_fianna_gaa',
 'clg_oileain_arainn': 'aran_islands_gaa',
 'clichy_sous_bois': 'clichy-sous-bois',
 'click_and_clack': 'car_talk',
 'click_and_create': 'clickteam',
 'click_and_drag': 'drag-and-drop',
 'click_and_mortar': 'bricks_and_clicks',
 'click_and_play': 'klik',
 'click_clock_wood': 'banjo-kazooie',
 'click_mexicana_destinations': 'mexicanaclick_destinations',
 'click_murmur_syndrome': 'mitral_valve_prolapse',
 'click_through_license': 'clickwrap',
 'click_through_rate': 'click-through_rate',
 'click_to_call': 'click-to-call',
 'click_to_chat': 'click_to_talk',
 'click_to_donate': 'click-to-donate_site',
 'clicking_hip_syndrome': 'snapping_hip_syndrome',
 'clicks_and_mortar': 'bricks_and_clicks',
 'client_attorney_matching': 'attorney-client_matching',
 'client_centered_counselling': 'person-centered_therapy',
 'client_centered_psychotherapy': 'person-centered_therapy',
 'client_centered_therapy': 'person-centered_therapy',
 'client_relationship_management': 'customer_relationship_management',
 'client_server_architecture': 'client-server',
 'client_side_scripting': 'client-side_scripting',
 'client_smtp_authentication': 'certified_server_validation',
 'client_smtp_authorization': 'certified_server_validation',
 'client_smtp_validation': 'certified_server_validation',
 'cliff_and_nina': 'cliff_warner_and_nina_cortlandt',
 'cliff_chirping_frog': 'eleutherodactylus_marnockii',
 'cliff_date_palm': 'phoenix_rupicola',
 'cliff_de_young': 'cliff_deyoung',
 'cliff_dwellings_museum': 'manitou_cliff_dwellings',
 'cliff_e._wright': 'clifford_wright',
 'cliff_end_fort': 'fort_albert',
 'cliff_hanger_handicap': 'cliff_hanger_stakes',
 'cliff_hare_stadium': 'jordan-hare_stadium',
 'cliff_of_bandiagara': 'bandiagara_escarpment',
 'cliff_top_dune': 'cliff-top_dune',
 'cliff_top_dunes': 'cliff-top_dune',
 'clifford_a._lynch': 'clifford_lynch',
 'clifford_a.b._wilcock': 'clifford_wilcock',
 'clifford_a_lynch': 'clifford_lynch',
 'clifford_b._stearns': 'cliff_stearns',
 'clifford_brian_pinchbeck': 'cliff_pinchbeck',
 'clifford_bundy_stearns': 'cliff_stearns',
 'clifford_c._sims': 'clifford_chester_sims',
 'clifford_chance_llp': 'clifford_chance',
 'clifford_charles_wendehack': 'clifford_c._wendehack',
 'clifford_clarence_campbell': 'clifford_campbell',
 'clifford_condor_barker': 'clifford_conder_barker',
 'clifford_d._may': 'clifford_may',
 'clifford_d_simak': 'clifford_d._simak',
 'clifford_donald_simak': 'clifford_d._simak',
 'clifford_e._berry': 'clifford_berry',
 'clifford_e._clinton': 'clifford_clinton',
 'clifford_ellsworth_randall': 'clifford_e._randall',
 'clifford_g._mcintire': 'clifford_mcintire',
 'clifford_g._shull': 'clifford_shull',
 'clifford_g_gaddy': 'clifford_g._gaddy',
 'clifford_george_pilkey': 'cliff_pilkey',
 'clifford_glenwood_shull': 'clifford_shull',
 'clifford_harris_jr.': 't.i.',
 'clifford_henry_dyment': 'clifford_dyment',
 'clifford_henry_taubes': 'clifford_taubes',
 'clifford_hugh_douglas': 'c._h._douglas',
 'clifford_j._purpur': 'fido_purpur',
 'clifford_j._rogers': 'clifford_joy_rogers',
 'clifford_james_geertz': 'clifford_geertz',
 'clifford_joseph_price': 'goldie',
 'clifford_joseph_purpur': 'fido_purpur',
 'clifford_laconia_jordan': 'clifford_jordan',
 'clifford_lee_burton': 'cliff_burton',
 'clifford_linsey_alderman': 'clifford_lindsey_alderman',
 'clifford_lorrie_hunter': 'clifford_hunter',
 'clifford_m._mcewen': 'clifford_mcewen',
 'clifford_m._sobel': 'clifford_sobel',
 'clifford_m._walker': 'clifford_walker',
 'clifford_m_holland': 'clifford_milburn_holland',
 'clifford_mackay_mcewen': 'clifford_mcewen',
 'clifford_michael_brumbaugh': 'cliff_brumbaugh',
 'clifford_morris_hardin': 'clifford_m._hardin',
 'clifford_neal_knox': 'neal_knox',
 'clifford_p._evans': 'clifford_percy_evans',
 'clifford_p._hansen': 'clifford_hansen',
 'clifford_peter_hansen': 'clifford_hansen',
 'clifford_philip_case': 'clifford_p._case',
 'clifford_phillip_case': 'clifford_p._case',
 'clifford_r._allen': 'clifford_allen',
 'clifford_r._powell': 'clifford_ross_powell',
 'clifford_r._shows': 'ronnie_shows',
 'clifford_ragsdale_hope': 'clifford_r._hope',
 'clifford_ralph_robinson': 'clifford_r._robinson',
 'clifford_robertson_allen': 'clifford_allen',
 'clifford_ronald_shows': 'ronnie_shows',
 'clifford_s._husbands': 'clifford_husbands',
 'clifford_s_perlman': 'clifford_s._perlman',
 'clifford_silas_smallwood': 'clifford_smallwood',
 'clifford_straughn_husbands': 'clifford_husbands',
 'clifford_sydney_bastin': 'cliff_bastin',
 'clifford_t_ward': 'clifford_t._ward',
 'clifford_trent_robinson': 'clifford_t._robinson',
 'clifford_w._ashley': 'clifford_ashley',
 'clifford_w._beers': 'clifford_whittingham_beers',
 'clifford_w._dupont': 'clifford_dupont',
 'clifford_w._robinson': 'clifford_william_robinson',
 'clifford_walter_dupont': 'clifford_dupont',
 'clifford_warren_ashley': 'clifford_ashley',
 'cliffs_natural_rsources': 'cliffs_natural_resources',
 'cliffs_of_bandiagara': 'bandiagara_escarpment',
 'cliffs_of_dover': 'white_cliffs_of_dover',
 'cliffs_of_insanity': 'the_princess_bride',
 'cliffs_of_mohan': 'cliffs_of_moher',
 'cliffs_shaft_mine': 'cliffs_shaft_mine_museum',
 'cliffton_suspension_bridge': 'clifton_suspension_bridge',
 'clifftop_music_festival': 'appalachian_string_band_music_festival',
 'clifton_alexander_woodrum': 'clifton_a._woodrum',
 'clifton_association_fc': 'clifton_association_f.c.',
 'clifton_bailey_beach': 'clifton_b._beach',
 'clifton_bledsoe_cates': 'clifton_b._cates',
 'clifton_c._c.': 'clifton_cricket_club',
 'clifton_c_c': 'clifton_cricket_club',
 'clifton_college_register': 'clifton_college',
 'clifton_country_mall': 'clifton_park_center',
 'clifton_curtis_williams': 'clifton_williams',
 'clifton_d._gray': 'clifton_daggett_gray',
 'clifton_de_berry': 'clifton_deberry',
 'clifton_e._johnson': 'clifton_johnson',
 'clifton_f._c.': 'clifton_f.c.',
 'clifton_f_c': 'clifton_f.c.',
 'clifton_hill_church': 'clifton_hill_moravian_church',
 'clifton_hotels_ltd': 'tvf_media',
 'clifton_nanoliter_osmometer': 'clifton_nanolitre_osmometer',
 'clifton_nesmith_mcarthur': 'clifton_n._mcarthur',
 'clifton_on_dunsmore': 'clifton-upon-dunsmore',
 'clifton_on_teme': 'clifton-upon-teme',
 'clifton_r._wharton': 'clifton_reginald_wharton',
 'clifton_rhodes_breckinridge': 'clifton_r._breckinridge',
 'clifton_rodes_breckinridge': 'clifton_r._breckinridge',
 'clifton_shire_council': 'shire_of_clifton',
 'clifton_upon_dunsmore': 'clifton-upon-dunsmore',
 'clifton_upon_teme': 'clifton-upon-teme',
 'cliftonville_f._c.': 'cliftonville_f.c.',
 'cliftonville_f_c': 'cliftonville_f.c.',
 'cliftonville_football_club': 'cliftonville_f.c.',
 'clik_and_clak': 'car_talk',
 'climactic_research_unit': 'climatic_research_unit',
 'climate_action_partnership': 'u.s._climate_action_partnership',
 'climate_change-kyoto_protocol': 'kyoto_protocol',
 'climate_change_1995': 'intergovernmental_panel_on_climate_change',
 'climate_change_2007': 'ipcc_fourth_assessment_report',
 'climate_change_act': 'climate_change_act_2008',
 'climate_change_adaptation': 'adaptation_to_global_warming',
 'climate_change_camp': 'camp_for_climate_action',
 'climate_change_camps': 'camp_for_climate_action',
 'climate_change_committee': 'climate_change_act_2008',
 'climate_change_controversy': 'global_warming_controversy',
 'climate_change_convention': 'united_nations_framework_convention_on_climate_change',
 'climate_change_cycle': 'climate_change',
 'climate_change_debate': 'global_warming_controversy',
 'climate_change_definition': 'climate_change',
 'climate_change_denialism': 'climate_change_denial',
 'climate_change_denier': 'climate_change_denial',
 'climate_change_funds': 'climate_change_fund',
 'climate_change_game': 'global_warming_game',
 'climate_change_games': 'global_warming_game',
 'climate_change_mitigation': 'mitigation_of_global_warming',
 'climate_change_programme': 'united_kingdom_climate_change_programme',
 'climate_change_rating': 'united_states_emission_standards',
 'climate_change_response': 'individual_and_political_action_on_climate_change',
 'climate_change_sceptic': 'global_warming_controversy',
 'climate_change_scepticism': 'global_warming_controversy',
 'climate_change_sceptics': 'global_warming_controversy',
 'climate_change_skeptic': 'global_warming_controversy',
 'climate_change_skepticism': 'global_warming_controversy',
 'climate_change_skeptics': 'global_warming_controversy',
 'climate_change_solutions': 'individual_and_political_action_on_climate_change',
 'climate_classification_scheme': 'climate_classification',
 'climate_classification_system': 'climate_classification',
 'climate_classification_systems': 'climate_classification',
 'climate_code_red': 'climate_code_red:_the_case_for_emergency_action',
 'climate_commitment_studies': 'climate_commitment',
 'climate_in_2006': 'weather_in_2006',
 'climate_in_chile': 'climate_of_chile',
 'climate_in_india': 'climate_of_india',
 'climate_in_italy': 'climate_of_italy',
 'climate_in_virginia': 'virginia',
 'climate_investment_fund': 'climate_investment_funds',
 'climate_of_arizona': 'geography_of_arizona',
 'climate_of_canada': 'temperature_in_canada',
 'climate_of_china': 'geography_of_china',
 'climate_of_kerala': 'climate_of_india',
 'climate_of_singapore': 'geography_of_singapore',
 'climate_of_sydney': 'sydney',
 'climate_of_usa': 'climate_of_the_united_states',
 'climate_on_mars': 'climate_of_mars',
 'climate_protection_alliance': 'alliance_for_climate_protection',
 'climate_related_investment': 'climate_investment_funds',
 'climate_stewardship_act': 'climate_stewardship_acts',
 'climate_stewardship_bill': 'climate_stewardship_acts',
 'climateprection.net_offshoot_experiments': 'climateprediction.net',
 'climatic_climax_community': 'climax_community',
 'climb_over_me': 'we_were_born_in_a_flame',
 'climbing_corydalis_weevil': 'procas_granulicollis',
 'climbing_for_dollars': 'the_running_man',
 'climbing_guinea_flower': 'hibbertia_scandens',
 'climbing_night_shade': 'solanum_dulcamara',
 'climbing_night_shades': 'solanum_dulcamara',
 'climbing_on_sight': 'on-sight_climbing',
 'climbing_shell_vine': 'vigna_caracalla',
 'climbing_the_herndon': 'herndon_monument',
 'climbing_the_walls': 'never_gone',
 'climent_of_ohrid': 'clement_of_ohrid',
 'clin._infect._dis.': 'clinical_infectious_diseases',
 'clin._microbiol._rev.': 'clinical_microbiology_reviews',
 'clin_breast_cancer': 'clinical_breast_cancer',
 'clin_endocrinol_metab': 'clinics_in_endocrinology_and_metabolism',
 'clin_genitourinary_cancer': 'clinical_genitourinary_cancer',
 'clin_infect_dis': 'clinical_infectious_diseases',
 'clin_j_pain': 'the_clinical_journal_of_pain',
 'clin_lung_cancer': 'clinical_lung_cancer',
 'clin_neurol_neurosurg': 'elsevier',
 'clinch_mountain_boys': 'ralph_stanley',
 'clinchamps_sur_orne': 'clinchamps-sur-orne',
 'clinchfield_northern_railway': 'clinchfield_railroad',
 'clindamycin_palmitate_hydrochloride': 'clindamycin',
 'clinic_access_law': 'freedom_of_access_to_clinic_entrances_act',
 'clinical_care_pathway': 'clinical_pathway',
 'clinical_care_pathways': 'clinical_pathway',
 'clinical_decision_support': 'clinical_decision_support_system',
 'clinical_decisions_unit': 'clinical_decision_unit',
 'clinical_dental_technician': 'denturist',
 'clinical_event_monitor': 'electronic_medical_record',
 'clinical_global_impression-improvement': 'clinical_global_impression',
 'clinical_information_system': 'hospital_information_system',
 'clinical_lab_scientist': 'medical_laboratory_scientist',
 'clinical_lab_tech': 'medical_laboratory_scientist',
 'clinical_lab_technologist': 'medical_laboratory_scientist',
 'clinical_laboratory_scientist': 'medical_laboratory_scientist',
 'clinical_laboratory_tech': 'medical_laboratory_scientist',
 'clinical_laboratory_technologist': 'medical_laboratory_scientist',
 'clinical_legal_studies': 'legal_clinic',
 'clinical_management_system': 'clinic_management_system',
 'clinical_nurse_manager': 'matron',
 'clinical_practice_guideline': 'medical_guideline',
 'clinical_practice_guidelines': 'medical_guideline',
 'clinical_prediction_rules': 'clinical_prediction_rule',
 'clinical_reference_systems': 'ebsco_publishing',
 'clinical_research_informatics': 'health_informatics',
 'clinical_research_organization': 'contract_research_organization',
 'clinical_search_organization': 'contract_research_organization',
 'clinical_skills_assessment': 'usmle_step_2_clinical_skills',
 'clinical_social_work': 'social_work',
 'clinically_severe_obesity': 'obesity',
 'clink_prison_museum': 'the_clink',
 'clinoch_of_strathclyde': 'clinoch_of_alt_clut',
 'clint_eastwood_characters': 'clint_eastwood',
 'clint_eastwood_films': 'clint_eastwood',
 'clint_r._roberts': 'clint_roberts',
 'clint_ronald_roberts': 'clint_roberts',
 'clinton/gore_white_house': 'presidency_of_bill_clinton',
 'clinton_b._lesueur': 'clinton_lesueur',
 'clinton_bernard_lesueur': 'clinton_lesueur',
 'clinton_birthplace_foundation': 'bill_clinton_birthplace',
 'clinton_body_count': 'the_clinton_chronicles',
 'clinton_bowen_fisk': 'clinton_b._fisk',
 'clinton_climate_initiative': 'clinton_foundation',
 'clinton_county_afb': 'airborne_airpark',
 'clinton_county_radio': 'wwsj',
 'clinton_dotson_mckinnon': 'clinton_d._mckinnon',
 'clinton_dugald_macdougall': 'clinton_d._macdougall',
 'clinton_e._curtis': 'clint_curtis',
 'clinton_e._frank': 'clint_frank',
 'clinton_eastwood_jr.': 'clint_eastwood',
 'clinton_engineering_works': 'oak_ridge_national_laboratory',
 'clinton_eugene_curtis': 'clint_curtis',
 'clinton_field_airport': 'clinton_field',
 'clinton_fillmore_jefferson': 'pet_alien',
 'clinton_global_initiative': 'clinton_foundation',
 'clinton_gore_administration': 'bill_clinton',
 'clinton_gun_ban': 'federal_assault_weapons_ban',
 'clinton_hostage_situation': 'hillary_clinton_presidential_campaign_office_hostage_crisis',
 'clinton_impeachment_trials': 'impeachment_of_bill_clinton',
 'clinton_j._hill': 'clint_hill',
 'clinton_john_peake': 'clinton_peake',
 'clinton_john_rickards': 'clint_rickards',
 'clinton_joseph_davisson': 'clinton_davisson',
 'clinton_keith_french': 'clinton_french',
 'clinton_ledyard_blair': 'c._ledyard_blair',
 'clinton_levering_cobb': 'clinton_l._cobb',
 'clinton_levi_merriam': 'clinton_l._merriam',
 'clinton_lumber_kings': 'clinton_lumberkings',
 'clinton_p._anderson': 'clinton_presba_anderson',
 'clinton_presidential_center': 'william_j._clinton_presidential_center_and_park',
 'clinton_presidential_library': 'william_j._clinton_presidential_center_and_park',
 'clinton_richard_dawkins': 'richard_dawkins',
 'clinton_sex_scandal': 'lewinsky_scandal',
 'clinton_v_jones': 'clinton_v._jones',
 'clinton_valley_centre': 'clinton_valley_center',
 'clinton_w._evans': 'clint_evans',
 'clinton_w._howard': 'clinton_woodbury_howard',
 'clio_renault_sport': 'renault_clio_renault_sport',
 'clip_on_nut': 'clip-on_nut',
 'clip_on_tie': 'clip-on_tie',
 'clip_on_ties': 'clip-on_tie',
 'clip_y_gylfinhir': 'aberdaron',
 'cliperstown_railway_station': 'clipperstown_railway_station',
 'clips_programming_language': 'clips',
 'clipsal_500_adelaide': 'adelaide_500',
 'clipstone_welfare_fc': 'clipstone_welfare_f.c.',
 'clique_application_form': 'mclusky_do_dallas',
 'cliquot_club_company': 'clicquot_club_company',
 'clitheroe_f._c.': 'clitheroe_f.c.',
 'clitheroe_f_c': 'clitheroe_f.c.',
 'clitus_the_black': 'cleitus_the_black',
 'clitus_the_white': 'cleitus_the_white',
 'clive_anthony_stace': 'clive_a._stace',
 'clive_burghofer_stadium': 'clive_berghofer_stadium',
 'clive_e._cussler': 'clive_cussler',
 'clive_e_cussler': 'clive_cussler',
 'clive_eric_cussler': 'clive_cussler',
 'clive_malcom_griffiths': 'clive_malcolm_griffiths',
 'clive_marles_sinclair': 'clive_sinclair',
 'clive_s._lewis': 'c._s._lewis',
 'clive_s_lewis': 'c._s._lewis',
 'clive_stanley_efford': 'clive_efford',
 'clive_staples_lewis': 'c._s._lewis',
 'clive_sullivan_way': 'a63_road',
 'clive_williams_nicol': 'c._w._nicol',
 'clives_staples_lewis': 'c._s._lewis',
 'cllr._stewart_macdonald': 'stewart_macdonald',
 'cllr_stewart_macdonald': 'stewart_macdonald',
 'cloacal_respiratory_tree': 'cloaca',
 'cloak_and_dagga': 'def_con_zero',
 'cloaked_game_portals': 'game_portals',
 'cloaked_game_protals': 'game_portals',
 'cloches_a_vache': 'cowbell',
 'clock_angle_problems': 'clock_angle_problem',
 'clock_card_machine': 'time_clock',
 'clock_distribution_netoworks': 'clock_distribution_network',
 'clock_distribution_networks': 'clock_distribution_network',
 'clocked_sequential_system': 'sequential_logic',
 'clocked_sequential_systems': 'sequential_logic',
 'clockhouse_railway_station': 'clock_house_railway_station',
 'clockhouse_recreation_ground': 'sutton_parks_and_open_spaces',
 'clocks_and_watches': 'clock',
 'clocks_per_instruction': 'cycles_per_instruction',
 'clockwise_and_anti-clockwise': 'clockwise',
 'clockwise_and_counter-clockwise': 'clockwise',
 'clockwise_and_counterclockwise': 'clockwise',
 'clodion_the_hairy': 'clodio',
 'clodius_celsinus_adelphus': 'clodius_celsinus_adelphius',
 'clodomiro_almeyda_medina': 'clodomiro_almeyda',
 'cloich_cheann_fhaola': 'cloughaneely',
 'cloisters_shopping_centre': 'rivonia_square',
 'clonal_selection_theory': 'clonal_selection',
 'cloncurry_shire_council': 'shire_of_cloncurry',
 'clondalkin_railway_station': 'clondalkin/fonthill_railway_station',
 'clone_high_school': 'clone_high',
 'clone_high_tatler': 'clone_high',
 'clone_high_u.s.a.': 'clone_high',
 'clone_high_usa': 'clone_high',
 'clone_scuba_trooper': 'clone_trooper',
 'clone_shock_trooper': 'clone_trooper',
 'clone_temple_pilots': 'stone_temple_pilots',
 'clone_town_britain': 'new_economics_foundation',
 'clone_trooper/version_2': 'clone_trooper',
 'clone_trooper_captain': 'clone_trooper',
 'clone_trooper_commanders': 'clone_trooper',
 'clone_trooper_pilots': 'clone_trooper',
 'clone_wars_adventures': 'star_wars:_clone_war_adventures',
 'clone_wars_wii': 'star_wars:_the_clone_wars_-_lightsaber_duels',
 'clongowes_secondary_school': 'clongowes_wood_college',
 'clongowes_wood_school': 'clongowes_wood_college',
 'clongowes_woods_college': 'clongowes_wood_college',
 'cloning_extinct_species': 'cloning',
 'clonmel_borough_council': 'clonmel',
 'clontarf_anglican_church': 'church_of_ireland_parish_of_clontarf',
 'clontarf_football_academy': 'clontarf_foundation',
 'clontarf_protestant_church': 'church_of_ireland_parish_of_clontarf',
 'clontarf_road_station': 'clontarf_road_railway_station',
 'cloquet/carlton_county_airport': 'cloquet_carlton_county_airport',
 'clos_saint_denis': 'clos_saint-denis',
 'clos_st._denis': 'clos_saint-denis',
 'clos_st_denis': 'clos_saint-denis',
 'close-in_weapon_systems': 'close-in_weapon_system',
 'close-in_weapons_system': 'close-in_weapon_system',
 'close-to-the-edge_provincial_park': 'close_to_the_edge_provincial_park_and_protected_area',
 'close_a_project': 'prince2',
 'close_combat_ii': 'close_combat:_a_bridge_too_far',
 'close_cropped_clippings': 'close-cropped_clippings',
 'close_harmony_duet': 'close_harmony',
 'close_harmony_singing': 'close_harmony',
 'close_mid_vowel': 'close-mid_vowel',
 'close_of_business': 'end_of_day',
 'close_order_drill': 'military_parade',
 'close_out_store': 'closeout',
 'close_out_stores': 'closeout',
 'close_packed_hexagonal': 'close-packing_of_spheres',
 'close_packed_lattice': 'close-packing_of_spheres',
 'close_quarter_battle': 'close_quarters_battle',
 'close_quarter_combat': 'close_quarters_battle',
 'close_quarters_combat': 'close_quarters_battle',
 'close_quarters_fighting': 'close_quarters_battle',
 'close_range_weapon': 'weapon',
 'close_returns_plot': 'recurrence_plot',
 'close_testing_procedure': 'closed_testing_procedure',
 'close_the_gap': 'close_the_gap_international_vzw',
 'close_to_brisbane': 'brisbane',
 'close_up_1': 'closeup1',
 'close_up_shot': 'close-up',
 'closed-end_mutual_funds': 'closed-end_fund',
 'closed_administrative-territorial_formation': 'closed_city',
 'closed_and_open': 'clopen_set',
 'closed_angle_glaucoma': 'glaucoma',
 'closed_apple_key': 'option_key',
 'closed_basin_lake': 'endorheic_basin',
 'closed_casket_requiem': 'unhallowed',
 'closed_cell_foam': 'foam',
 'closed_circle_argument': 'closed_circle',
 'closed_circuit_television': 'closed-circuit_television',
 'closed_circuit_tv': 'closed-circuit_television',
 'closed_circut_television': 'closed-circuit_television',
 'closed_class_word': 'closed_class',
 'closed_control_loop': 'pid_controller',
 'closed_convex_hull': 'convex_hull',
 'closed_country_edict': 'sakoku_edict_of_1635',
 'closed_curve_theorem': 'jordan_curve_theorem',
 'closed_differential_form': 'closed_and_exact_differential_forms',
 'closed_ecological_systems': 'closed_ecological_system',
 'closed_end_fund': 'closed-end_fund',
 'closed_end_funds': 'closed-end_fund',
 'closed_end_product': 'closed-end_fund',
 'closed_ended_question': 'closed-ended_question',
 'closed_extension_topology': 'extension_topology',
 'closed_eye_hallucination': 'closed-eye_hallucination',
 'closed_eye_hallucinations': 'closed-eye_hallucination',
 'closed_fist_injury': 'human_biting_injuries',
 'closed_form_expression': 'closed-form_expression',
 'closed_form_solution': 'closed-form_expression',
 'closed_head_injuries': 'closed_head_injury',
 'closed_head_trauma': 'closed_head_injury',
 'closed_heart_surgery': 'cardiac_surgery',
 'closed_infinite_broom': 'infinite_broom',
 'closed_line_segment': 'line_segment',
 'closed_linear_operator': 'closed_operator',
 'closed_loop_sanitation': 'ecological_sanitation',
 'closed_map_lemma': 'open_and_closed_maps',
 'closed_model_category': 'model_category',
 'closed_polygonal_chain': 'polygonal_chain',
 'closed_reversed_epsilon': 'open-mid_central_rounded_vowel',
 'closed_shell_syndrome': 'cyberbrain',
 'closed_source_movement': 'proprietary_software',
 'closed_spandrel_arch': 'arch_bridge',
 'closed_telephone_numbering': 'closed_telephone_numbering_plan',
 'closed_test_procedure': 'closed_testing_procedure',
 'closed_testing_principle': 'closed_testing_procedure',
 'closed_time-like_curve': 'closed_timelike_curve',
 'closed_timelike_curves': 'closed_timelike_curve',
 'closed_timelike_loop': 'closed_timelike_curve',
 'closed_toll_collection': 'ticket_system',
 'closed_unbounded_operator': 'closed_operator',
 'closed_unbounded_set': 'club_set',
 'closed_unit_ball': 'unit_sphere',
 'closed_unit_disk': 'unit_disk',
 'closed_unit_interval': 'unit_interval',
 'closed_word_class': 'closed_class',
 'closed_word_classes': 'closed_class',
 'closely_observed_trains': 'closely_watched_trains',
 'closer_you_are': 'alien_lanes',
 'closes_volume_1': 'closes_vol._1',
 'closest_pair_problem': 'closest_pair_of_points_problem',
 'closest_pairs_problem': 'closest_pair_of_points_problem',
 'closest_point_problems': 'proximity_problems',
 'closest_point_query': 'nearest_neighbor_search',
 'closest_point_search': 'nearest_neighbor_search',
 'closest_prior_art': 'inventive_step_under_the_european_patent_convention',
 'closest_vector_problem': 'lattice_problems',
 'closter_heiligen_creuz': 'heiligenkreuz_abbey',
 'closter_heiligen_creyz': 'heiligenkreuz_abbey',
 'clostridium_difficile_27': 'clostridium_difficile',
 'clostridium_difficile_colitis': 'clostridium_difficile',
 'closure_of_japan': 'sakoku',
 'cloth_menstrual_pads': 'cloth_menstrual_pad',
 'cloth_of_honour': 'baldachin',
 'cloth_of_silver': 'cloth_of_gold',
 'clothes_free_movement': 'naturism',
 'clothilde_de_france': 'clotilde_de_france',
 'clothilde_of_france': 'clotilde_de_france',
 'clothing-induced_contact_dermatitis': 'contact_dermatitis',
 'clothing-optional_bike_rides': 'clothing-optional_bike_ride',
 'clothing_care_symbols': 'laundry_symbol',
 'clothing_from_scotland': 'scottish_dress',
 'clothing_of_china': 'chinese_clothing',
 'clothing_optional_beach': 'nude_beach',
 'clotilde_of_france': 'charles_emmanuel_iv_of_sardinia',
 'cloud-forest_screech_owl': 'cloud-forest_screech-owl',
 'cloud_condensation_nucleus': 'cloud_condensation_nuclei',
 'cloud_number_9': 'cloud_number_nine',
 'cloud_of_darkness': 'final_fantasy_iii',
 'cloud_of_magellan': 'the_magellanic_cloud',
 'cloud_of_unknowing': 'the_cloud_of_unknowing',
 'cloud_of_witnesses': 'saint',
 'cloud_ruler_temple': 'the_elder_scrolls_iv:_oblivion',
 'clouded_bordered_brindle': 'clouded-bordered_brindle',
 'clouded_sulfur_butterfly': 'colias_philodice',
 'clouded_sulphur_butterfly': 'colias_philodice',
 'clouded_yellow_butterfly': 'colias',
 'cloudgate_dance_theater': 'cloud_gate_dance_theatre',
 'clouding_the_issue': 'obfuscation',
 'clouds_of_magellan': 'magellanic_clouds',
 'clouds_over_california': 'the_last_kind_words',
 'clove_lakes_expressway': 'staten_island_expressway',
 'clover_field_airport': 'pearland_regional_airport',
 'clover_hill_bucks': 'rockingham_county_baseball_league',
 'clover_hooper_adams': 'marian_hooper_adams',
 'clover_leaf_company': 'van_sweringen_railroad_holdings',
 'clover_leaf_junction': 'cloverleaf_interchange',
 'clover_leaf_weevil': 'hypera_zoilus',
 'clover_stem_nematode': 'ditylenchus_dipsaci',
 'cloverdale_exhibition_grounds': 'cloverdale_fairgrounds',
 'cloverdale_millennium_amphitheatre': 'cloverdale_fairgrounds',
 'cloverfields_dairy_farm': 'cloverfields',
 'cloverlea_primary_school': 'trafford',
 'cloverly_elementary_school': 'temple_city_unified_school_district',
 'clovis_army_airfield': 'cannon_air_force_base',
 'clovis_the_frank': 'clovis_i',
 'clovis_the_great': 'clovis_i',
 'clow_cards:_a-f': 'cardcaptor_sakura',
 'clow_cards:_g-r': 'cardcaptor_sakura',
 'clow_cards:_s-z': 'cardcaptor_sakura',
 'clowes_memorial_hall': 'butler_university',
 'clown_face_nebula': 'eskimo_nebula',
 'clown_paper_bubble': 'hydatina_albocincta',
 'clown_sailfin_pleco': 'pterygoplichthys_gibbiceps',
 'clowning_on_bitches': 'shitgaze',
 'clowns_in_fiction': 'clown',
 'clowns_of_america': 'clowns_of_america_international',
 'clowns_without_borders': 'payasos_sin_fronteras',
 'clp_holdings_limited': 'clp_group',
 'clp_holdings_ltd': 'clp_group',
 'clpperstown_railway_station': 'clipperstown_railway_station',
 'clr_application_domain': 'application_domain',
 'clu_clux_clan': 'ku_klux_klan',
 'club_2002_pur': 'club_2002_-_party_for_the_unity_of_the_republic',
 'club_air_comet': 'air_comet',
 'club_alcobendas_rugby': 'alcobendas_rugby',
 'club_alianza_lima': 'alianza_lima',
 'club_almirante_brown': 'almirante_brown_de_isidro_casanova',
 'club_alpin_suisse': 'swiss_alpine_club',
 'club_alpin_svizzer': 'swiss_alpine_club',
 'club_alpino_svizzero': 'swiss_alpine_club',
 'club_atletico_monarcas': 'monarcas_morelia',
 'club_atletico_morelia': 'monarcas_morelia',
 'club_atletico_osasuna': 'ca_osasuna',
 'club_atletico_progreso': 'c.a._progreso',
 'club_baloncesto_canarias': 'cb_1939_canarias',
 'club_baloncesto_estudiantes': 'cb_estudiantes',
 'club_baloncesto_sevilla': 'cb_sevilla',
 'club_beisbol_viladecans': 'cb_viladecans',
 'club_brugge_kv': 'club_brugge_k.v.',
 'club_champion_award': 'west_coast_eagles_club_champion_award',
 'club_colombia_masters': 'colombia_masters',
 'club_cricket_championship': 'ecb_national_club_cricket_championship',
 'club_cristian_lay': 'jerez_cf',
 'club_cruise_lines': 'club_cruise',
 'club_de_madrid': 'club_of_madrid',
 'club_dei_brutti': 'world_association_of_ugly_people',
 'club_deportivo_33': 'c.d._33',
 'club_deportivo_alacranes': 'c.d._alacranes',
 'club_deportivo_alcoyano': 'cd_alcoyano',
 'club_deportivo_badajoz': 'cd_badajoz',
 'club_deportivo_ciempozoulos': 'cd_ciempozuelos',
 'club_deportivo_fas': 'c.d._fas',
 'club_deportivo_fas.': 'c.d._fas',
 'club_deportivo_guadalajara': 'c.d._guadalajara',
 'club_deportivo_linares': 'cd_linares',
 'club_deportivo_litoral': 'club_litoral',
 'club_deportivo_lugo': 'cd_lugo',
 'club_deportivo_margaritense': 'cd_margaritense',
 'club_deportivo_maya': 'c.d._maya',
 'club_deportivo_mexico': 'el_farolito_soccer_club',
 'club_deportivo_motagua': 'c.d._motagua',
 'club_deportivo_numancia': 'cd_numancia',
 'club_deportivo_olimpia': 'c.d._olimpia',
 'club_deportivo_platense': 'c.d._platense',
 'club_deportivo_quito': 'sociedad_deportivo_quito',
 'club_deportivo_tenerife': 'cd_tenerife',
 'club_deportivo_toluca': 'deportivo_toluca_f.c.',
 'club_deportivo_veracruz': 'tiburones_rojos_de_veracruz',
 'club_deportivo_victoria': 'c.d._victoria',
 'club_deportivo_villanueva': 'cd_villanueva',
 'club_des_feuillants': 'feuillant',
 'club_des_jacobins': 'jacobin_club',
 'club_esportiu_europa': 'ce_europa',
 'club_flying_junior': 'flying_junior',
 'club_hipico_santiago': 'club_hipico_de_santiago',
 'club_house_sandwich': 'club_sandwich',
 'club_juventud_cambados': 'juventud_cambados',
 'club_king_records': 'club_king',
 'club_montepulciano_records': 'club_montepulciano_recordings',
 'club_obi_wan': 'indiana_jones_and_the_temple_of_doom',
 'club_of_century': 'al-ahly',
 'club_of_heroes': 'batmen_of_all_nations',
 'club_olimpia_deportivo': 'c.d._olimpia',
 'club_one_fitness': 'club_one',
 'club_penguin_ds': 'club_penguin:_elite_penguin_force',
 'club_penguin_locations': 'club_penguin',
 'club_play_singles': 'hot_dance_club_songs',
 'club_plaza_colonia': 'plaza_colonia',
 'club_pur_2002': 'club_2002_-_party_for_the_unity_of_the_republic',
 'club_sagesse_lebanon': 'hekmeh',
 'club_san_luis': 'san_luis_f.c.',
 'club_sportif_louhans-cuiseaux': 'cs_louhans-cuiseaux',
 'club_sporting_cristal': 'sporting_cristal',
 'club_sportivo_firenze': 'c.s._firenze',
 'club_tail_iguana': 'ctenosaura_quinquecarinata',
 'club_test_02': 'bloom_06',
 'club_tipped_anemone': 'corynactis_californica',
 'club_van_lotharingen': 'cercle_de_lorraine',
 'club_world_championship': 'world_club_championship',
 'club_world_cup': 'fifa_club_world_cup',
 'clubbed_nail_pachydermoperiostosis': 'pachydermoperiostosis',
 'clubbing_of_fingers': 'clubbing',
 'clube_athletico_paulistano': 'club_athletico_paulistano',
 'clube_atletico_paulistano': 'club_athletico_paulistano',
 'clube_da_garotada': 'fortaleza_esporte_clube',
 'clube_desportivo_arrifanense': 'c.d._arrifanense',
 'clube_desportivo_nacional': 'c.d._nacional',
 'clube_desportivo_pinhalnovense': 'c.d._pinhalnovense',
 'clube_desportivo_travadores': 'cd_travadores',
 'clube_desportivo_trofense': 'c.d._trofense',
 'clube_dos_treze': 'clube_dos_13',
 'clube_esportivo_sergipe': 'club_sportivo_sergipe',
 'clube_sportivo_sergipe': 'club_sportivo_sergipe',
 'clubland_classix_2': 'clubland_classix_2_-_the_album_of_your_life_is_back',
 'clubs_and_politic': 'association_football_culture',
 'clubshell_pearly_mussel': 'club_naiad',
 'clubul_atletic_cluj': 'ferar_cluj',
 'clubul_atletic_oradea': 'ca_oradea',
 'clue_board_game': 'cluedo',
 'clue_by_four': 'luser',
 'clue_dvd_game': 'cluedo',
 'clue_master_detective': 'cluedo_master_detective',
 'cluedo_dvd_game': 'cluedo',
 'cluj_international_airport': 'cluj-napoca_international_airport',
 'cluj_napoca_airport': 'cluj-napoca_international_airport',
 'cluniac_monastic_reform': 'cluniac_reforms',
 'cluny_hill_college': 'cluny_hill',
 'cluster_aware_application': 'cluster-aware_application',
 'cluster_bomblet_unit': 'cluster_bomb',
 'cluster_continuos_replication': 'cluster_continuous_replication',
 'cluster_file_system': 'shared_disk_file_system',
 'cluster_munitions_coalition': 'cluster_munition_coalition',
 'cluster_munitions_process': 'convention_on_cluster_munitions',
 'cluster_of_galaxies': 'galaxy_groups_and_clusters',
 'cluster_of_workstations': 'network_of_workstations',
 'clustered_blue_chanterelle': 'polyozellus',
 'clustered_marsh_ragwort': 'senecio_congestus',
 'clustered_wheat_grass': 'agropyron_desertorum',
 'clusters_of_galaxies': 'galaxy_groups_and_clusters',
 'clutch_head_screwdriver': 'clutch_head',
 'clutchless_manual_transmission': 'semi-automatic_transmission',
 'clutter_family_murder': 'in_cold_blood',
 'clwb_athletau_aberystwyth': 'aberystwyth_athletic_club',
 'clwb_pel-droed_wrecsam': 'wrexham_f.c.',
 'clwb_rygbi_llanelli': 'llanelli_rfc',
 'clwydian_range_aonb': 'clwydian_range',
 'clyde_a._tolson': 'clyde_tolson',
 'clyde_arc_bridge': 'clyde_arc',
 'clyde_c._snow': 'clyde_snow',
 'clyde_carlingford_tomb': 'court_cairn',
 'clyde_cecil_holloway': 'clyde_c._holloway',
 'clyde_chestnut_barrow': 'bonnie_and_clyde',
 'clyde_consolidated_isd': 'clyde_consolidated_independent_school_district',
 'clyde_davis_eddleman': 'clyde_d._eddleman',
 'clyde_e._anderson': 'c._elmer_anderson',
 'clyde_e._wiegand': 'clyde_wiegand',
 'clyde_elmer_anderson': 'c._elmer_anderson',
 'clyde_f._briggs': 'three_toes_of_harding_county',
 'clyde_f._c.': 'clyde_f.c.',
 'clyde_f_c': 'clyde_f.c.',
 'clyde_frederick_shannon': 'clyde_frederick_shannon_jr.',
 'clyde_g._doyle': 'clyde_doyle',
 'clyde_gilman_doyle': 'clyde_doyle',
 'clyde_h._bellecourt': 'clyde_bellecourt',
 'clyde_h._coombs': 'clyde_coombs',
 'clyde_h._smith': 'clyde_smith',
 'clyde_h._tavenner': 'clyde_howard_tavenner',
 'clyde_hamilton_coombs': 'clyde_coombs',
 'clyde_harold_smith': 'clyde_smith',
 'clyde_j._foley': 'red_foley',
 'clyde_james_wright': 'clyde_j._wright',
 'clyde_julian_foley': 'red_foley',
 'clyde_k._tingley': 'clyde_tingley',
 'clyde_k._wells': 'clyde_wells',
 'clyde_l._cowan': 'clyde_cowan',
 'clyde_laverne_herring': 'clyde_l._herring',
 'clyde_lee_choate': 'clyde_l._choate',
 'clyde_leonard_garrett': 'clyde_l._garrett',
 'clyde_martin_reed': 'clyde_m._reed',
 'clyde_port_authority': 'peel_group',
 'clyde_roark_hoey': 'clyde_r._hoey',
 'clyde_robert_cameron': 'clyde_cameron',
 'clyde_roger_vinson': 'roger_vinson',
 'clyde_s._cahill': 'clyde_s._cahill_jr.',
 'clyde_t._fancisco': 'clyde_t._francisco',
 'clyde_the_glide': 'clyde_drexler',
 'clyde_w._tombaugh': 'clyde_tombaugh',
 'clyde_william_tombaugh': 'clyde_tombaugh',
 'clydebank_f._c.': 'clydebank_f.c.',
 'clydebank_f_c': 'clydebank_f.c.',
 'clydebank_juniors_f.c.': 'clydebank_f.c.',
 'clydebank_rovers_fc': 'clydebank_rovers_f.c.',
 'clydesdale_bank_plc': 'clydesdale_bank',
 'clydesdale_f._c.': 'clydesdale_f.c.',
 'clydesdale_f_c': 'clydesdale_f.c.',
 'clynderwen_railway_station': 'clunderwen_railway_station',
 'clyssus_of_antimony': 'clyssus',
 'clyssus_of_vitriol': 'clyssus',
 'clyst_rovers_fc': 'clyst_rovers_f.c.',
 'clyst_st._mary': 'clyst_st_mary'}
        