
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cr = {'cr90_corellian_corvette': 'tantive_iv',
 'cr_anthony_co.': 'c._r._anthony_co.',
 'cr_england_trucking': 'cr_england',
 'cr_herzeg_bosnia': 'croatian_republic_of_herzeg-bosnia',
 'cr_kesavan_vaidyar': 'c._r._kesavan_vaidyar',
 'cr_narayan_rao': 'c._r._narayan_rao',
 'cr_postal_area': 'cr_postcode_area',
 'cr_scuderia_racing': 'crs_racing',
 'cr_st_geo': 'cross_of_st._george',
 'cr_vanguard_shop': 'china_resources_vanguard_shop',
 'crab_eating_fox': 'crab-eating_fox',
 'crab_eating_macaque': 'crab-eating_macaque',
 'crab_eating_raccoon': 'crab-eating_raccoon',
 'crab_flavoured_stick': 'crab_stick',
 'crab_flavoured_sticks': 'crab_stick',
 'crabsody_in_blue': 'let_there_be_rock',
 'crac_des_chevaliers': 'krak_des_chevaliers',
 'crack_width_gauge': 'strain_gauge',
 'cracker_barrel_500': 'kobalt_tools_500',
 'cracker_jack_sailor': 'cracker_jack',
 'cracker_jack_stadium': 'champion_stadium',
 'cracker_jacks_sailor': 'cracker_jack',
 'cracking_pearly_mussel': 'cracking_pearlymussel',
 'cracks_of_doom': 'mount_doom',
 'cracow_klezmer_band': 'the_cracow_klezmer_band',
 'cracow_pedagogical_university': 'pedagogical_university_of_cracow',
 'craddle_of_filth': 'cradle_of_filth',
 'cradel_of_filth': 'cradle_of_filth',
 'cradle_2_cradle': 'cradle_to_cradle',
 'cradle_of_aviation': 'cradle_of_aviation_museum',
 'cradle_of_civilazation': 'cradle_of_civilization',
 'cradle_of_civilisation': 'cradle_of_civilization',
 'cradle_of_civilisations': 'cradle_of_civilization',
 'cradle_of_conspiracy': 'moment_of_truth:_cradle_of_conspiracy',
 'cradle_of_life': 'lara_croft_tomb_raider:_the_cradle_of_life',
 'cradle_to_cradle': 'cradle_to_cradle:_remaking_the_way_we_make_things',
 'cradle_to_grave': 'life_cycle_assessment',
 'cradleboard_elementary_school': 'whiteriver_unified_school_district',
 'cradles_of_civilisation': 'cradle_of_civilization',
 'cradley_town_fc': 'cradley_town_f.c.',
 'craft_design_technology': 'design_and_technology',
 'craft_of_dying': 'ars_moriendi',
 'crafton_et_xunk': 'get_dexter',
 'craftsman_truck_series': 'camping_world_truck_series',
 'crag_of_lead': 'lake_titicaca',
 'craig_a._dally': 'craig_dally',
 'craig_a._washington': 'craig_anthony_washington',
 'craig_a_evans': 'craig_a._evans',
 'craig_aaron_rocastle': 'craig_rocastle',
 'craig_alan_biggio': 'craig_biggio',
 'craig_alexander_newmark': 'craig_newmark',
 'craig_and_sierra': 'craig_montgomery_and_sierra_estaban',
 'craig_anthony_emerson': 'craig_emerson',
 'craig_b._snyder': 'craig_snyder',
 'craig_bruce_reucassel': 'craig_reucassel',
 'craig_budan_joeright': 'craig_joeright',
 'craig_c._mello': 'craig_mello',
 'craig_cameron_mello': 'craig_mello',
 'craig_cerrig_gleisiad': 'craig_cerrig-gleisiad_and_fan_frynych_national_nature_reserve',
 'craig_d._calam': 'floyd_vivino',
 'craig_d_idso': 'craig_d._idso',
 'craig_donald_ingham': 'craig_ingham',
 'craig_f._halket': 'craig_halket',
 'craig_f._romero': 'craig_romero',
 'craig_ferguson_show': 'the_late_late_show_with_craig_ferguson',
 'craig_francis_romero': 'craig_romero',
 'craig_harris_carton': 'craig_carton',
 'craig_high_school': 'joseph_a._craig_high_school',
 'craig_interpolation_lemma': 'craig_interpolation',
 'craig_j_spence': 'franklin_child_prostitution_ring_allegations',
 'craig_john_knowles': 'craig_knowles',
 'craig_l._blomberg': 'craig_blomberg',
 'craig_l._bloomberg': 'craig_blomberg',
 'craig_l._burr': 'craig_burr',
 'craig_l._estes': 'craig_estes',
 'craig_l._foltin': 'craig_foltin',
 'craig_l._symonds': 'craig_symonds',
 'craig_l._williams': 'craig_hollywood',
 'craig_l_blomberg': 'craig_blomberg',
 'craig_lee_ludwig': 'craig_ludwig',
 'craig_linton_estes': 'craig_estes',
 'craig_lyle_thomas': 'craig_l._thomas',
 'craig_media_inc.': 'craig_wireless',
 'craig_michael_whitlock': 'craig_whitlock',
 'craig_r._benson': 'craig_benson',
 'craig_r._stapleton': 'craig_roberts_stapleton',
 'craig_richard_billington': 'craig_billington',
 'craig_roger_gregerson': 'destiny_norton_disappearance',
 'craig_s_smith': 'craig_s._smith',
 'craig_speedy_claxton': 'speedy_claxton',
 'craig_steven_swan': 'craig_swan',
 'craig_stewart_walker': 'craig_walker',
 'craig_t._monaghan': 'craig_monaghan',
 'craig_t_nelson': 'craig_t._nelson',
 'craig_thomas_lawton': 'craig_lawton',
 'craig_ward_anton': 'craig_anton',
 'craig_y_ciliau': 'craig_y_cilau',
 'craig_y_forwen': 'craig_y_forwyn',
 'craig_y_nos': 'craig-y-nos_castle',
 'craige_eugene_schensted': 'craige_schensted',
 'craigflower_manor_house': 'craigflower_manor_and_schoolhouse',
 'craigkelly_tv_tower': 'craigkelly_transmitting_station',
 'craiglockhart_war_hospital': 'craiglockhart_hydropathic',
 'craigmark_burntonians_fc': 'craigmark_burntonians_f.c.',
 'craigroyston_f._c.': 'craigroyston_f.c.',
 'craigroyston_f_c': 'craigroyston_f.c.',
 'craigslist_new_york': 'craigslist',
 'crain_communications_inc': 'crain_communications',
 'crain_communications_inc.': 'crain_communications',
 'crainal_nerve_0': 'cranial_nerve_zero',
 'crainhem/kraainem_metro_station': 'kraainem/crainhem_metro_station',
 'crains_chicago_business': 'crain_communications',
 'crains_cleveland_business': 'crain_communications',
 'crains_detroit_business': 'crain_communications',
 'crains_manchester_business': 'crain_communications',
 'cram_and_ferguson': 'ralph_adams_cram',
 'cramlington_high_school': 'cramlington_learning_village',
 'crammed_discs_records': 'crammed_discs',
 'cramp_shipbuilding_co.': 'william_cramp_and_sons',
 'cramp_shipbuilding_company': 'william_cramp_and_sons',
 'cranach_the_elder': 'lucas_cranach_the_elder',
 'cranberry_juice_cocktail': 'cranberry_juice',
 'cranboune_chase_school': 'cranbourne_chase_school',
 'cranbrook_kingswood_school': 'cranbrook_schools',
 'crandall_high_school': 'crandall_independent_school_district',
 'crane-scotts_butte_highway': 'oregon_route_78',
 'crane_divinity_school': 'crane_theological_school',
 'crane_fly_orchid': 'tipularia_discolor',
 'crane_generating_station': 'charles_p._crane_generating_station',
 'crane_iron_company': 'lehigh_crane_iron_company',
 'crane_power_station': 'charles_p._crane_generating_station',
 'crane_r._k.': 'robert_k._crane',
 'crane_robert_k': 'robert_k._crane',
 'crane_robert_k.': 'robert_k._crane',
 'cranes_are_flying': 'the_cranes_are_flying',
 'cranes_in_britain': 'cranes_of_great_britain',
 'cranfield_united_fc': 'cranfield_united_f.c.',
 'cranfills_gap_isd': 'cranfills_gap_independent_school_district',
 'cranial_accessory_nerve': 'accessory_nerve',
 'cranial_cruciate_ligament': 'anterior_cruciate_ligament',
 'cranial_electrobiological_stimulation': 'cranial_electrotherapy_stimulation',
 'cranial_nerve_0': 'cranial_nerve_zero',
 'cranial_nerve_diseases': 'cranial_nerves',
 'cranial_nerve_exam': 'cranial_nerve_examination',
 'cranial_nerve_ganglion': 'cranial_nerve_ganglia',
 'cranial_nerve_injuries': 'cranial_nerves',
 'cranial_nerve_ix': 'glossopharyngeal_nerve',
 'cranial_nerve_neoplasms': 'cranial_nerves',
 'cranial_nerve_nuclei': 'cranial_nerve_nucleus',
 'cranial_nerve_v': 'trigeminal_nerve',
 'cranial_nerve_vii': 'facial_nerve',
 'cranial_nerve_viii': 'vestibulocochlear_nerve',
 'cranial_nerve_x': 'vagus_nerve',
 'cranial_sacral_therapy': 'craniosacral_therapy',
 'cranio_sacral_therapy': 'craniosacral_therapy',
 'crank_angle_sensor': 'crank_sensor',
 'crank_high_voltage': 'crank:_high_voltage',
 'cranky_the_crane': 'cranky',
 'cranleigh_public_school': 'cranleigh_school',
 'crann_nan_gad': 'crann-nan-gad',
 'crans_sur_sierre': 'crans-montana',
 'crapaud_de_mauretanie': 'berber_toad',
 'craponne_sur_arzon': 'craponne-sur-arzon',
 'crash:_mutant_island': 'crash_bandicoot:_mutant_island',
 'crash_bandicoot:_n-tranced': 'crash_bandicoot_2:_n-tranced',
 'crash_bandicoot:_warped': 'crash_bandicoot_3:_warped',
 'crash_bandicoot_1': 'crash_bandicoot',
 'crash_bandicoot_2': 'crash_bandicoot_2:_cortex_strikes_back',
 'crash_bandicoot_3': 'crash_bandicoot_3:_warped',
 'crash_bandicoot_4': 'crash_bandicoot:_the_wrath_of_cortex',
 'crash_bandicoot_5': 'crash_twinsanity',
 'crash_bandicoot_carnival': 'crash_bash',
 'crash_bandicoot_characters': 'characters_of_crash_bandicoot',
 'crash_bandicoot_warped': 'crash_bandicoot_3:_warped',
 'crash_bandicoot_xs': 'crash_bandicoot:_the_huge_adventure',
 'crash_music_inc': 'crash_music_inc.',
 'crash_music_records': 'crash_music_inc.',
 'crash_of_1929': 'wall_street_crash_of_1929',
 'crash_of_moons': 'crash_of_the_moons',
 'crash_risk_curve': 'solomon_curve',
 'crash_the_terminator': 'bill_demott',
 'crashed_into_love': 'heart_like_a_sky',
 'crassulean_acid_metabolism': 'crassulacean_acid_metabolism',
 'crate_and_barrell': 'crate_and_barrel',
 'crate_and_peril': 'mario_party_6',
 'crater-class_cargo_ship': 'crater_class_cargo_ship',
 'crater_glacier_1': 'crater_glacier',
 'crater_hills_geyser': 'sulphur_spring',
 'crater_lake_highway': 'oregon_route_62',
 'crater_lake_national': 'crater_lake_national_park',
 'crater_of_diamonds': 'crater_of_diamonds_state_park',
 'crater_renaissance_academy': 'crater_high_school',
 'cratere_de_vix': 'vix_grave',
 'craterus_of_macedon': 'crateuas_of_macedon',
 'crates_of_mallos': 'crates_of_mallus',
 'crates_the_cynic': 'crates_of_thebes',
 'crathes_railway_station': 'milton_of_crathes_railway_station',
 'craven_county_airport': 'coastal_carolina_regional_airport',
 'craven_fitzhardinge_berkeley': 'craven_berkeley',
 'craven_regional_airport': 'coastal_carolina_regional_airport',
 'crawford_art_gallery': 'crawford_municipal_art_gallery',
 'crawford_brough_macpherson': 'c._b._macpherson',
 'crawford_family_murders': 'crawford_family_murder',
 'crawford_fantasy_award': 'crawford_award',
 'crawford_h._greenewalt': 'crawford_greenewalt',
 'crawford_h._toy': 'crawford_howell_toy',
 'crawford_hallock_greenewalt': 'crawford_greenewalt',
 'crawford_long_hospital': 'emory_university_hospital_midtown',
 'crawford_murray_maclehose': 'murray_maclehose',
 'crawford_mystery_theater': 'crawford_mystery_theatre',
 'crawford_stanley_holling': 'c._s._holling',
 'crawford_trotter_chamberlain': 'crawford_chamberlain',
 'crawford_v_washington': 'crawford_v._washington',
 'crawford_vs_washington': 'crawford_v._washington',
 'crawford_w._beveridge': 'crawford_beveridge',
 'crawford_w._long': 'crawford_long',
 'crawford_william_bridges-maxwell': 'william_bridges-maxwell',
 'crawford_williamson_long': 'crawford_long',
 'crawl_through_knives': 'come_clarity',
 'crawley_down_fc': 'crawley_down_f.c.',
 'crawley_green_f.c.': 'crawley_green_sports_f.c.',
 'crawley_town_fc': 'crawley_town_f.c.',
 'crawling_water_beetle': 'haliplidae',
 'cray_computer_corp': 'cray',
 'cray_computer_corp.': 'cray',
 'cray_hill_becque': 'peene_becque',
 'cray_linux_environment': 'unicos',
 'cray_superserver_6400': 'cray_cs6400',
 'cray_wanderers_fc': 'cray_wanderers_f.c.',
 'cray_y-mp_c90': 'cray_c90',
 'cray_y-mp_el': 'cray_y-mp',
 'crayola_color_wonder': 'color_wonder',
 'crayola_treasure_adventure': 'crayola_treasure_adventures',
 'crayola_tresure_adventure': 'crayola_treasure_adventures',
 'crayon_shin_chan': 'crayon_shin-chan',
 'crazy_amanda_bunkface': 'all_killer_no_filler',
 'crazy_arcade_bnb': 'crazy_arcade',
 'crazy_cars_3': 'lamborghini_american_challenge',
 'crazy_cars_iii': 'lamborghini_american_challenge',
 'crazy_cat_clock': 'kit-cat_klock',
 'crazy_climber_2': 'crazy_climber',
 'crazy_clock_maker': 'the_crazy_clock_maker',
 'crazy_dj_frog': 'crazy_frog',
 'crazy_for_dogs': 'inubaka:_crazy_for_dogs',
 'crazy_frog_chorus': 'crazy_frog',
 'crazy_frog_christmas': 'crazy_frog_presents_crazy_hits:_crazy_xmas_edition',
 'crazy_frog_football': 'crazy_frog',
 'crazy_frog_racer': 'crazy_frog',
 'crazy_frog_song': 'axel_f',
 'crazy_frog_sounds': 'crazy_frog_presents_crazy_hits',
 'crazy_joe_gallo': 'joe_gallo',
 'crazy_king_ludwig': 'ludwig_ii_of_bavaria',
 'crazy_legs_conti': 'crazy_legs_conti:_zen_and_the_art_of_competitive_eating',
 'crazy_man_cooper': 'the_paper_brigade',
 'crazy_otto_medley': 'the_crazy_otto_medley',
 'crazy_rasberry_ant': 'paratrechina_species_near_pubens',
 'crazy_rasberry_ants': 'paratrechina_species_near_pubens',
 'crazy_raspberry_ant': 'paratrechina_species_near_pubens',
 'crazy_raspberry_ants': 'paratrechina_species_near_pubens',
 'crazy_ray_jones': 'crazy_ray',
 'crazy_roman_nose': 'two_moons',
 'crazy_sexy_cool': 'crazysexycool',
 'crazy_taxi_3': 'crazy_taxi_3:_high_roller',
 'crazy_taxi_4': 'crazy_taxi',
 'crc_based_framing': 'crc-based_framing',
 'crc_chemicals_500': 'aaa_400',
 'crda_cant_10': 'cant_10',
 'crda_cant_18': 'cant_18',
 'crda_cant_22': 'cant_22',
 'crda_cant_25': 'cant_25',
 'crda_cant_26': 'cant_26',
 'crda_cant_36': 'cant_36',
 'crda_cant_6': 'cant_6',
 'crda_cant_7': 'cant_7',
 'crda_cant_z.1007': 'cant_z.1007',
 'crda_cant_z.1018': 'cant_z.1018',
 'crda_cant_z.501': 'cant_z.501',
 'crda_cant_z.506': 'cant_z.506',
 'crda_cant_z.509': 'cant_z.509',
 'crealy_adventure_parks': 'crealy_great_adventure_parks',
 'cream-bellied_fruit_dove': 'cream-bellied_fruit-dove',
 'cream-breasted_fruit_dove': 'cream-bellied_fruit-dove',
 'cream_colored_woodpecker': 'cream-colored_woodpecker',
 'cream_lemon:_astaroth': 'cream_lemon',
 'cream_lemon:_escalation': 'cream_lemon',
 'cream_of_clapton': 'the_cream_of_clapton',
 'cream_of_gold': 'terror_twilight',
 'cream_of_mushroom': 'cream_of_mushroom_soup',
 'cream_of_rice': 'cream_of_wheat',
 'cream_of_tartar': 'potassium_bitartrate',
 'cream_of_tatar': 'tartaric_acid',
 'create_an_article': 'help:starting_a_new_page',
 'create_and_craft': 'ideal_world',
 'create_portable_apps': 'portable_application',
 'create_portable_software': 'portable_application',
 'creating_an_article': 'help:starting_a_new_page',
 'creating_computer_games': 'game_design',
 'creating_new_pages': 'help:starting_a_new_page',
 'creatinine_clearance_test': 'renal_function',
 'creatio_ex_nihilo': 'ex_nihilo',
 'creation_and_internet': 'hadopi_law',
 'creation_evidences_museum': 'creation_evidence_museum',
 'creation_ex_nihilo': 'ex_nihilo',
 'creation_from_nothing': 'ex_nihilo',
 'creation_in_genesis': 'creation_according_to_genesis',
 'creation_in_religion': 'creation_myth',
 'creation_of_adam': 'the_creation_of_adam',
 'creation_of_man': 'the_creation_of_adam',
 'creation_of_pakistan': 'pakistan_movement',
 'creation_of_souls': 'creationism',
 'creation_of_spider-man': 'spider-man',
 'creation_of_universe': 'big_bang',
 'creation_records_catalogue': 'creation_records_discography',
 'creation_science_evangelism': 'kent_hovind',
 'creation_science_movement': 'creation_science',
 'creation_seventh-day_adventist': 'creation_seventh_day_adventist_church',
 'creational_design_pattern': 'creational_pattern',
 'creative_anachronism_society': 'society_for_creative_anachronism',
 'creative_archive_licence': 'bbc_archives',
 'creative_archive_license': 'bbc_archives',
 'creative_arts_emmy': 'creative_arts_emmy_award',
 'creative_arts_emmys': 'creative_arts_emmy_award',
 'creative_arts_therapy': 'expressive_therapy',
 'creative_broadcast_services': 'red_bee_media',
 'creative_commons_attribution': 'creative_commons_licenses',
 'creative_commons_licence': 'creative_commons_licenses',
 'creative_commons_licences': 'creative_commons_licenses',
 'creative_commons_license': 'creative_commons_licenses',
 'creative_commons_share-alike': 'creative_commons_licenses',
 'creative_eclipses_ep': 'creative_eclipses',
 'creative_jukebox_zen': 'creative_zen',
 'creative_labs_europe': 'creative_technology',
 'creative_labs_muvo': 'creative_muvo',
 'creative_lighting_system': 'speedlight',
 'creative_loafing_charlotte': 'creative_loafing',
 'creative_loafing_sarasota': 'creative_loafing',
 'creative_loafing_tampa': 'creative_loafing',
 'creative_music_system': 'sound_blaster',
 'creative_nomad_jukebox': 'creative_nomad',
 'creative_services_firms': 'creative_services_firm',
 'creative_suite_3': 'adobe_creative_suite',
 'creative_suite_4': 'adobe_creative_suite',
 'creative_technology_ltd.': 'creative_technology',
 'creative_vibes_records': 'creative_vibes',
 'creative_writing_program': 'creative_writing',
 'creative_zen_touch': 'creative_zen',
 'creative_zen_v': 'zen_v',
 'creative_zen_vision:m': 'zen_vision:m',
 'creature_comforts_america': 'creature_comforts',
 'creature_house_incorporated': 'creature_house',
 'creatures_of_habit': 'creature_of_habit',
 'creatures_of_morrowind': 'the_elder_scrolls_iii:_morrowind',
 'creatures_of_prometheus': 'the_creatures_of_prometheus',
 'creatures_of_statute': 'creature_of_statute',
 'creatures_with_wheels': 'rotation_in_living_systems',
 'credance_clearwater_revival': 'creedence_clearwater_revival',
 'credence_clearwater_revival': 'creedence_clearwater_revival',
 'credence_systems_corporation': 'credence_systems',
 'credibility_of_wikipedia': 'reliability_of_wikipedia',
 'credit-based_fair_qeuing': 'credit-based_fair_queuing',
 'credit_agricole_indosuez': 'calyon',
 'credit_card_acquirer': 'acquiring_bank',
 'credit_card_act': 'credit_card_act_of_2009',
 'credit_card_consolidation': 'debt_consolidation',
 'credit_card_debts': 'credit_card_debt',
 'credit_card_id': 'card_security_code',
 'credit_card_issuer': 'issuing_bank',
 'credit_card_network': 'credit_card',
 'credit_card_number': 'bank_card_number',
 'credit_card_numbers': 'bank_card_number',
 'credit_card_provider': 'credit_card',
 'credit_card_reader': 'credit_card',
 'credit_card_systems': 'credit_card',
 'credit_card_theft': 'credit_card_fraud',
 'credit_default_swaps': 'credit_default_swap',
 'credit_derivative_risks': 'credit_derivative',
 'credit_foncier_addition': 'train_town',
 'credit_life_insurance': 'credit_insurance',
 'credit_linked_note': 'credit-linked_note',
 'credit_linked_notes': 'credit-linked_note',
 'credit_liquidity_crisis': 'credit_crunch',
 'credit_lock_down': 'credit_freeze',
 'credit_lyonnais_building': 'calyon_building',
 'credit_rating_agencies': 'credit_rating_agency',
 'credit_rating_firms': 'credit_rating_agency',
 'credit_reference_agency': 'credit_bureau',
 'credit_reporting_agencies': 'credit_rating_agency',
 'credit_reporting_agency': 'credit_bureau',
 'credit_risk_management': 'credit_risk',
 'credit_suisse_group': 'credit_suisse',
 'credit_support_annexe': 'credit_support_annex',
 'crediton_united_afc': 'crediton_united_a.f.c.',
 'creditors_voluntary_liquidation': 'liquidation',
 'credits_and_debits': 'debits_and_credits',
 'credo_ut_intellegam': 'credo_ut_intelligam',
 'cree._p._show': 'cree.p.show',
 'cree_p_show': 'cree.p.show',
 'creech_st._michael': 'creech_st_michael',
 'creed_of_constantinople': 'nicene_creed',
 'creed_of_iron': 'wotanism',
 'creed_of_nicaea': 'nicene_creed',
 'creed_of_nicea': 'nicene_creed',
 'creed_of_sirmium': 'semi-arianism',
 'creed_of_ulfilas': 'ulfilas',
 'creed_of_wulfilas': 'ulfilas',
 'creed_taylor_inc.': 'cti_records',
 'creed_taylor_incorporated': 'cti_records',
 'creed_taylor_international': 'cti_records',
 'creedance_clearwater_revival': 'creedence_clearwater_revival',
 'creedence_clearwater_revivial': 'creedence_clearwater_revival',
 'creedmoor_state_hospital': 'creedmoor_psychiatric_center',
 'creek_civil_war': 'creek_war',
 'creek_sandpaper_fig': 'ficus_coronata',
 'creekmouth_dlr_station': 'docklands_light_railway_extension_to_dagenham_dock',
 'creep_show_2': 'creepshow_2',
 'creep_show_3': 'creepshow_iii',
 'creep_show_ii': 'creepshow_2',
 'creep_show_iii': 'creepshow_iii',
 'creeping_bent_grass': 'agrostis',
 'creeping_forage_peanut': 'arachis_glabrata',
 'creeping_red_fescue': 'festuca_rubra',
 'creeping_tree_fern': 'cyathea_colensoi',
 'creeping_water_bug': 'naucoridae',
 'creeps_me_out': 'monument_to_the_masses',
 'creeting_st._mary': 'creeting_st_mary',
 'creeting_st._peter': 'creeting_st_peter',
 'creetown_f._c.': 'creetown_f.c.',
 'creetown_f_c': 'creetown_f.c.',
 'creflo_a._dollar': 'creflo_dollar',
 'creflo_a_dollar': 'creflo_dollar',
 'creighton_orpheum_theatre': 'creighton_orpheum_theater',
 'creighton_w._abrams': 'creighton_abrams',
 'creighton_williams_abrams': 'creighton_abrams',
 'cremallera_de_montserrat': 'montserrat_rack_railway',
 'cremant_de_bordeaux': 'regional_bordeaux_aocs',
 'cremant_de_bourgogne': 'sparkling_wine',
 'cremant_du_jura': 'jura_wine_regions',
 'creme_de_bananas': 'creme_de_banane',
 'creme_de_gras': 'cannabis_foods',
 'creme_de_pirouline': 'pirouline',
 'creme_egg_twisted': 'cadbury_creme_egg',
 'creme_fishing_lures': 'plastic_worm',
 'crenichthys_baileyi_albivallis': 'white_river_springfish',
 'crenichthys_baileyi_baileyi': 'white_river_springfish',
 'crenichthys_baileyi_grandis': 'white_river_springfish',
 'crenichthys_baileyi_moapae': 'white_river_springfish',
 'crenichthys_baileyi_thermophilus': 'white_river_springfish',
 'creole_descendants_union': 'krio_descendants_union',
 'creole_monogenesis_theory': 'monogenetic_theory_of_pidgins',
 'creole_slave_ship': 'creole_case',
 'creoles_and_pidgins': 'creole_language',
 'creon_of_thebes': 'creon',
 'crepant_resolution_conjecture': 'crepant_resolution',
 'crepe_de_chine': 'crape',
 'crepes_of_wrath': 'the_crepes_of_wrath',
 'cres_fm_104': 'dycr',
 'crescent_and_star': 'star_and_crescent',
 'crescent_banded_grunt': 'terapon_jarbua',
 'crescent_capital_partners': 'tcw/crescent_mezzanine',
 'crescent_chested_warbler': 'crescent-chested_warbler',
 'crescent_city_airport': 'del_norte_county_airport',
 'crescent_city_open': 'zurich_classic_of_new_orleans',
 'crescent_city_residences': 'crescent_city_towers',
 'crescent_city_turnpike': 'u.s._route_199',
 'crescent_dragon_wagon': 'crescent_dragonwagon',
 'crescent_lake_highway': 'oregon_route_429',
 'crescent_moon_monthly': 'crescent_moon_society',
 'crescent_nail-tailed_wallaby': 'crescent_nail-tail_wallaby',
 'crescent_nailtail_wallaby': 'crescent_nail-tail_wallaby',
 'crescent_of_embrace': 'flight_93_national_memorial',
 'crescent_of_jesu': 'crescentius_of_jesi',
 'crescent_rovers_fc': 'crescent_rovers_f.c.',
 'crescenti_cutthroat_trout': 'lake_crescent_cutthroat_trout',
 'crescentius_of_iesi': 'crescentius_of_jesi',
 'crescentius_of_jessi': 'crescentius_of_jesi',
 'crescenzio_cardinal_sepe': 'crescenzio_sepe',
 'crescenzio_da_iesi': 'crescentius_of_jesi',
 'crescenzio_da_jesi': 'crescentius_of_jesi',
 'cresconio_of_compostela': 'cresconius_of_santiago_de_compostela',
 'cresent_arts_centre': 'crescent_arts_centre',
 'cresent_city_open': 'zurich_classic_of_new_orleans',
 'cresent_hockey_club': 'crescent_hockey_club',
 'crespi_high_school': 'crespi_carmelite_high_school',
 'cressida_cressida_cressida': 'cressida_cressida',
 'cresson_gold_medal': 'elliott_cresson_medal',
 'cresson_h._kearny': 'cresson_kearny',
 'cresson_henry_kearny': 'cresson_kearny',
 'crest-tailed_marsupial_rat': 'kowari',
 'crest_associate_company': 'council_of_registered_ethical_security_testers_certified_consultant',
 'crest_certified_associate': 'council_of_registered_ethical_security_testers_certified_consultant',
 'crest_certified_consultant': 'council_of_registered_ethical_security_testers_certified_consultant',
 'crest_member_company': 'council_of_registered_ethical_security_testers_certified_consultant',
 'crest_nicholson_plc': 'crest_nicholson',
 'crest_of_arms': 'coat_of_arms',
 'crest_of_ilium': 'iliac_crest',
 'crest_of_stars': 'crest_of_the_stars',
 'crest_of_wolf': 'riot_zone',
 'crest_ridge_r-vii': 'crest_ridge_r-vii_school_district',
 'crest_white_strips': 'crest_whitestrips',
 'crested-tailed_deer_mouse': 'crested-tailed_deermouse',
 'crested_ant_tanager': 'crested_ant-tanager',
 'crested_argus_pheasant': 'crested_argus',
 'crested_black_macaque': 'celebes_crested_macaque',
 'crested_black_tyrant': 'crested_black-tyrant',
 'crested_butte_airport': 'gunnison-crested_butte_regional_airport',
 'crested_cuckoo_dove': 'crested_cuckoo-dove',
 'crested_fireback_pheasant': 'crested_fireback',
 'crested_hawk_eagle': 'long-crested_eagle',
 'crested_honey_buzzard': 'oriental_honey_buzzard',
 'crested_philippine_violet': 'barleria_cristata',
 'crested_quail_dove': 'crested_quail-dove',
 'crested_runner_duck': 'bali_duck',
 'crested_serpent_eagle': 'crested_serpent-eagle',
 'crested_tit_warbler': 'crested_tit-warbler',
 'crested_wheat_grass': 'agropyron_cristatum',
 'crested_wood_partridge': 'crested_wood-partridge',
 'crestless_fireback_pheasant': 'crestless_fireback',
 'crestline_elementary_school': 'mountain_brook_school_system',
 'creston_community_radio': 'cido-fm',
 'crestview_middle_school': 'rockwood_school_district',
 'cresylic_spent_caustic': 'spent_caustic',
 'creta_et_cyrene': 'cyrenaica',
 'cretaceous_interior_seaway': 'western_interior_seaway',
 'cretan_dwarf_hippo': 'cretan_dwarf_hippopotamus',
 'cretan_mountain_tea': 'sideritis',
 'cretan_pygmy_deer': 'candiacervus',
 'cretan_spiny_mouse': 'crete_spiny_mouse',
 'cretan_white_mountains': 'lefka_ori',
 'crete-monee_high_school': 'crete_monee_high_school',
 'crete_de_coq': 'dolcetto',
 'cretin_derham_hall': 'cretin-derham_hall_high_school',
 'creusot_loire_mk': 'amx-vci',
 'creutz_taube_complex': 'creutz-taube_complex',
 'crevice_spiny_lizard': 'sceloporus_poinsettii',
 'crew_alerting_system': 'engine_indicating_and_crew_alerting_system',
 'crew_launch_vehicle': 'ares_i',
 'crew_rescue_vehicle': 'nasa_x-38',
 'crew_served_weapon': 'infantry_support_weapon',
 'crewe_alexandra_f.c': 'crewe_alexandra_f.c.',
 'crewe_alexandra_fc': 'crewe_alexandra_f.c.',
 'crewe_hall_hotel': 'crewe_hall',
 'crewe_locomotive_works': 'crewe_works',
 'crewe_railway_works': 'crewe_works',
 'crewe_to_derby': 'crewe-derby_line',
 'crewe_town_centre': 'crewe',
 'crewed_space_mission': 'human_spaceflight',
 'crews_hill_station': 'crews_hill_railway_station',
 'cri-du_chat_syndrome': 'cri_du_chat',
 'cri_91.9_fm': 'cri_nairobi_91.9_fm',
 'cri_de_couer': 'cri_de_coeur',
 'cri_du_coeur': 'cri_de_coeur',
 'cri_du_couer': 'cri_de_coeur',
 'criaderas_and_soleras': 'solera',
 'criag_b._fisher': 'craig_b._fisher',
 'criag_revel_horwood': 'craig_revel_horwood',
 'crib_y_ddysgl': 'garnedd_ugain',
 'crib_y_ddysgyl': 'garnedd_ugain',
 'crich_tramway_museum': 'national_tramway_museum',
 'crichton_f._c.': 'crichton_f.c.',
 'crichton_f_c': 'crichton_f.c.',
 'crick_and_watson': 'watson_and_crick',
 'crick_crack_club': 'the_crick_crack_club',
 'cricket_ball_swing': 'cricket_ball',
 'cricket_bat_willow': 'salix_alba',
 'cricket_captain_2008': 'international_cricket_captain_2008',
 'cricket_diet_cola': 'cricket_cola',
 'cricket_in_america': 'history_of_united_states_cricket',
 'cricket_in_colombia': 'colombia_national_cricket_team',
 'cricket_in_usa': 'united_states_of_america_cricket_association',
 'cricket_life_08': 'cricket_life_2007',
 'cricket_saint_thomas': 'cricket_st_thomas',
 'cricket_st._thomas': 'cricket_st_thomas',
 'cricket_test_match': 'test_cricket',
 'cricket_wireless_amphitheater': 'cricket_wireless_pavilion',
 'cricket_world_rankings': 'icc_odi_championship',
 'cricklade_town_fc': 'cricklade_town_f.c.',
 'cricklewood_rail_station': 'cricklewood_railway_station',
 'criclet_ball_swing': 'cricket_ball',
 'cricoarytaenoideus_lateralis_muscle': 'lateral_cricoarytenoid_muscle',
 'cricqueville_en_auge': 'cricqueville-en-auge',
 'cricqueville_en_bessin': 'cricqueville-en-bessin',
 'crida_of_mercia': 'creoda_of_mercia',
 'crieff_highland_gathering': 'crieff_highland_games',
 'cries_of_farewell': 'abschieds-rufe',
 'criggion_vlf_transmitter': 'criggion_transmitting_station',
 'criggler-najjar_type_i': 'crigler-najjar_syndrome',
 'crigler_najjar_syndrome': 'crigler-najjar_syndrome',
 'crillon_le_brave': 'crillon-le-brave',
 'crime_and_race': 'anthropological_criminology',
 'crime_dog_mcgruff': 'mcgruff_the_crime_dog',
 'crime_expo_sa': 'crime_expo_south_africa',
 'crime_in_america': 'crime_in_the_united_states',
 'crime_in_britain': 'major_crimes_in_the_united_kingdom',
 'crime_in_heaven': 'paradise_murdered',
 'crime_in_maldives': 'crime_in_the_maldives',
 'crime_in_mauritius': 'law_enforcement_in_mauritius',
 'crime_in_mumbai': 'mumbai',
 'crime_in_perth': 'crime_in_western_australia',
 'crime_in_uae': 'crime_in_the_united_arab_emirates',
 'crime_in_us': 'crime_in_the_united_states',
 'crime_in_usa': 'crime_in_the_united_states',
 'crime_investigation_department': 'criminal_investigation_department',
 'crime_of_1873': 'coinage_act_of_1873',
 'crime_of_73': 'coinage_act_of_1873',
 'crime_of_aggression': 'war_of_aggression',
 'crime_of_genocide': 'genocide',
 'crime_of_opinion': 'thoughtcrime',
 'crime_scene_cleaning': 'crime_scene_cleanup',
 'crime_scene_examiners': 'crime_scene',
 'crime_scene_investigator': 'forensic_science',
 'crime_scene_photography': 'forensic_photography',
 'crime_scene_reconstruction': 'crime_reconstruction',
 'crime_scene_specialist': 'crime_scene',
 'crime_scene_specialists': 'crime_scene',
 'crime_scene_tape': 'caution_tape',
 'crime_scene_unit': 'new_york_city_police_department',
 'crime_suspension_stories': 'crime_suspenstories',
 'crime_task_force': 'wikipedia:wikiproject_novels/crime_task_force',
 'crimea_autonomous_republic': 'crimea',
 'crimea_state_university': 'tavrida_national_v.i._vernadsky_university',
 'crimean-congo_haemorrhagic_fever': 'crimean-congo_hemorrhagic_fever',
 'crimean_gothic_language': 'crimean_gothic',
 'crimean_submediterranean_forests': 'crimean_submediterranean_forest_complex',
 'crimean_tartar_language': 'crimean_tatar_language',
 'crimean_tatar_romanian': 'crimean_tatars_in_romania',
 'crimean_turkish_language': 'crimean_tatar_language',
 'crimean_war_medals': 'crimean_war_medal',
 'crimes_against_humanity': 'crime_against_humanity',
 'crimes_against_nature': 'crime_against_nature',
 'crimes_against_peace': 'crime_against_peace',
 'crimes_of_opportunity': 'crime_of_opportunity',
 'crimes_of_passion': 'crime_of_passion',
 'crimes_of_persuasion': 'les_henderson',
 'crimestoppers_international_foundation': 'crime_stoppers_international',
 'crimethinc._ex-workers_collective': 'crimethinc.',
 'crimethinc._workers_collective': 'crimethinc.',
 'crimethinc_ex-workers_collective': 'crimethinc.',
 'crimial_justice_system': 'criminal_law',
 'criminal_asset_bureau': 'criminal_assets_bureau',
 'criminal_background_check': 'background_check',
 'criminal_blackman_myth': 'anthropological_criminology',
 'criminal_by_passion': 'crime_of_passion',
 'criminal_defense_attorney': 'criminal_defense_lawyer',
 'criminal_identification_record': 'criminal_record',
 'criminal_intelligence_analysis': 'criminal_intelligence',
 'criminal_investigation_detachment': 'u.s._army_criminal_investigation_command',
 'criminal_investigation_organization': 'central_intelligence_organisation',
 'criminal_investigations_department': 'criminal_investigation_department',
 'criminal_justice_academy': 'pinellas_park_high_school',
 'criminal_justice_bill': 'criminal_justice_act',
 'criminal_justice_system': 'criminal_justice',
 'criminal_procedure_code': 'criminal_procedure',
 'criminal_procedure_law': 'criminal_procedure',
 'criminal_record_check': 'criminal_record',
 'criminal_sexual_abuse': 'sexual_abuse',
 'criminality_of_women': 'otto_pollak',
 'criminally_negligent_homicide': 'negligent_homicide',
 'criminology_of_place': 'environmental_criminology',
 'crimp_mighty_boosh': 'the_mighty_boosh',
 'crimson-crowned_fruit_dove': 'purple-capped_fruit-dove',
 'crimson_commando_ii': 'crimson_commando',
 'crimson_cowl_i': 'ultron',
 'crimson_life_sciences': 'transperfect',
 'crimson_medical_translations': 'transperfect',
 'crimson_nosed_rat': 'bibimys',
 'crimson_permanent_assurance': 'the_crimson_permanent_assurance',
 'crimson_sea_2': 'crimson_sea',
 'crimson_stain_mystery': 'the_crimson_stain_mystery',
 'crimson_tide_football': 'alabama_crimson_tide_football',
 'crimson_turkey_bush': 'eremophila_latrobei',
 'cripple_creek_players': 'cripple_creek_theatre_company',
 'cripple_creek_theater': 'cripple_creek_theatre_company',
 'cripple_creek_theatre': 'cripple_creek_theatre_company',
 'cripple_mister_onion': 'cripple_mr_onion',
 'cripple_mr._onion': 'cripple_mr_onion',
 'cripple_need_cane': 'gary_lenaire',
 'crippled_intellect_publications': 'crippled_intellect_productions',
 'crisis_in_darfur': 'war_in_darfur',
 'crisis_of_1929': 'wall_street_crash_of_1929',
 'crisis_of_conscience': 'raymond_franz',
 'crisis_pregnancy_centers': 'crisis_pregnancy_center',
 'crisologo_a._abines': 'crisologo_abines',
 'crisp_biscuit_roll': 'biscuit_roll',
 'crisp_point_lighthouse': 'crisp_point_light',
 'crispijn_de_passe': 'van_de_passe_family',
 'crispin_and_crispian': 'crispin',
 'crispin_and_crispinian': 'crispin',
 'crispin_bonham_carter': 'crispin_bonham-carter',
 'crispin_eliseo_sanchez': 'crispin_sanchez',
 'crispin_grey_johnson': 'crispin_grey-johnson',
 'crispin_hellion_glover': 'crispin_glover',
 'crispin_m._shumina': 'crispin_shumina',
 'crispoldus_of_jerusalem': 'crispoldus',
 'crispus_and_gaius': 'crispus_of_chalcedon',
 'crispy_biscuit_roll': 'biscuit_roll',
 'criss_angel:_mindfreak': 'criss_angel_mindfreak',
 'criss_angle_mindfreak': 'criss_angel_mindfreak',
 'criss_cross_applesauce': 'sitting',
 'criss_cross_records': 'criss_cross_jazz',
 'criss_cross_squeeze': 'criss-cross_squeeze',
 'crista_occipitalis_interna': 'internal_occipital_crest',
 'cristan_leenon_judd': 'cris_judd',
 'cristian-karl_josias_bunsen': 'christian_charles_josias_bunsen',
 'cristian_antonio_agnelli': 'cristian_agnelli',
 'cristian_dorin_tudor': 'cristian_tudor',
 'cristian_eugen_popescu': 'eugen_cristian_popescu',
 'cristian_ezequiel_llama': 'cristian_llama',
 'cristian_florin_ianu': 'cristian_ianu',
 'cristian_gaston_fabbiani': 'cristian_fabbiani',
 'cristian_hidalgo_gonzalez': 'cristian_hidalgo',
 'cristian_nazarith_truque': 'cristian_nazarith',
 'cristian_portilla_rodriguez': 'cristian_portilla',
 'cristian_ricardo_stuani': 'christian_stuani',
 'cristian_saenz_castro': 'cristian_castro',
 'cristian_sebastian_tavio': 'cristian_tavio',
 'cristian_von_wernich': 'christian_von_wernich',
 'cristiana_frixione_mendoza': 'cristiana_frixione',
 'cristiani_democratici_uniti': 'united_christian_democrats',
 'cristiano_marques_gomez': 'cristiano_marques_gomes',
 'cristiano_moraes_oliveira': 'cristiano_moraes_de_oliveira',
 'cristiano_preigchadt_cordeiro': 'cristiano_cordeiro',
 'cristina_de_giacomi': 'cris_morena',
 'cristina_elena_garcia': 'cuci_amador',
 'cristo_de_pisto': 'jesse_pintado',
 'cristo_redentor_tunnel': 'paso_libertadores',
 'cristo_rey_jesuit-houston': 'cristo_rey_jesuit_college_preparatory_of_houston',
 'cristobal_de_haro': 'christopher_de_haro',
 'cristoforo_cardinal_madruzzo': 'cristoforo_madruzzo',
 'cristoforo_colombo_airport': 'genoa_cristoforo_colombo_airport',
 'cristyne_ford_lategano': 'rudy_giuliani',
 'criswell_bible_institute': 'criswell_college',
 'crit._care_med.': 'critical_care_medicine',
 'crit._rev._toxicol.': 'critical_reviews_in_toxicology',
 'crit_bit_tree': 'radix_tree',
 'crit_bit_trie': 'radix_tree',
 'crit_rev_toxicol': 'critical_reviews_in_toxicology',
 'criteria_air_pollutant': 'criteria_air_contaminants',
 'criteria_air_pollutants': 'national_ambient_air_quality_standards',
 'criteria_and_indicators': 'sustainable_forest_management',
 'criterion_of_truth': 'criteria_of_truth',
 'criterium_des_pouliches': 'prix_marcel_boussac',
 'critical_age_hypothesis': 'critical_period_hypothesis',
 'critical_care_medicine': 'intensive-care_medicine',
 'critical_care_paramedic': 'critical_care_emergency_medical_transport_program',
 'critical_care_unit': 'intensive-care_unit',
 'critical_control_system': 'safety_instrumented_system',
 'critical_depensation_level': 'depensation',
 'critical_illness_cover': 'critical_illness_insurance',
 'critical_illness_myopathy': 'critical_illness_polyneuropathy',
 'critical_incident_stress': 'critical_incident_stress_management',
 'critical_information_studies': 'siva_vaidhyanathan',
 'critical_language_analysis': 'critical_language_awareness',
 'critical_language_studies': 'critical_discourse_analysis',
 'critical_legal_theory': 'critical_legal_studies',
 'critical_micellar_concentration': 'critical_micelle_concentration',
 'critical_national_infrastructure': 'critical_infrastructure',
 'critical_pair_lemma': 'critical_pair',
 'critical_path_analysis': 'critical_path_method',
 'critical_path_scheduling': 'critical_path_method',
 'critical_pedagogy_theory': 'critical_pedagogy',
 'critical_plasma_density': 'electromagnetic_electron_wave',
 'critical_point_drying': 'supercritical_drying',
 'critical_point_opalescence': 'critical_opalescence',
 'critical_radius_ratio': 'cation-anion_radius_ratio',
 'critical_rayleigh_number': 'rayleigh_number',
 'critical_social_theory': 'frankfurt_school',
 'critical_success_factors': 'critical_success_factor',
 'critical_update_notification': 'windows_update',
 'critical_whiteness_studies': 'whiteness_studies',
 'criticicism_of_wikipedia': 'criticism_of_wikipedia',
 'criticicm_of_wikipedia': 'criticism_of_wikipedia',
 'criticims_of_communism': 'criticism_of_communism',
 'criticism_and_self-criticism': 'self-criticism',
 'criticism_as_inspiration': 'the_only_reason_i_feel_secure',
 'criticism_of_anarchism': 'criticisms_of_anarchism',
 'criticism_of_anarcho-capitalism': 'criticisms_of_anarcho-capitalism',
 'criticism_of_bible': 'criticism_of_the_bible',
 'criticism_of_catholicism': 'criticism_of_the_catholic_church',
 'criticism_of_chomsky': 'criticism_of_noam_chomsky',
 'criticism_of_en.wikipedia.org': 'english_wikipedia',
 'criticism_of_evolution': 'objections_to_evolution',
 'criticism_of_falungong': 'falun_gong',
 'criticism_of_fdr': 'criticism_of_franklin_d._roosevelt',
 'criticism_of_globalization': 'criticisms_of_globalization',
 'criticism_of_jainism': 'criticism_of_religion',
 'criticism_of_lds': 'criticism_of_the_latter_day_saint_movement',
 'criticism_of_marxism': 'criticisms_of_marxism',
 'criticism_of_mormonism': 'criticism_of_the_latter_day_saint_movement',
 'criticism_of_mormons': 'criticism_of_the_latter_day_saint_movement',
 'criticism_of_muhammed': 'criticism_of_muhammad',
 'criticism_of_music': 'music_journalism',
 'criticism_of_olpc': 'one_laptop_per_child',
 'criticism_of_patent': 'criticism_of_patents',
 'criticism_of_putin': 'criticism_of_vladimir_putin',
 'criticism_of_quebec': 'anti-quebec_sentiment',
 'criticism_of_recycling': 'recycling',
 'criticism_of_scientology': 'scientology_controversies',
 'criticism_of_socialism': 'criticisms_of_socialism',
 'criticism_of_suvs': 'criticism_of_sport_utility_vehicles',
 'criticism_of_upanishads': 'upanishads',
 'criticism_of_walmart': 'criticism_of_wal-mart',
 'criticism_of_wcw': 'history_of_world_championship_wrestling',
 'criticism_of_windows': 'criticism_of_microsoft_windows',
 'criticism_of_wto': 'criticism_of_the_world_trade_organization',
 'criticism_of_zionism': 'anti-zionism',
 'criticism_on_ahmadiyyat': 'views_on_ahmadiyyat',
 'criticism_on_ahmadiyyat1': 'views_on_ahmadiyyat',
 'criticism_on_wikipedia': 'criticism_of_wikipedia',
 'criticism_to_wikipedia': 'criticism_of_wikipedia',
 'criticisms_of_bullfighting': 'bullfighting',
 'criticisms_of_capitalism': 'criticism_of_capitalism',
 'criticisms_of_christianity': 'criticism_of_christianity',
 'criticisms_of_coca-cola': 'criticism_of_coca-cola',
 'criticisms_of_communism': 'criticism_of_communism',
 'criticisms_of_firefox': 'mozilla_firefox',
 'criticisms_of_google': 'criticism_of_google',
 'criticisms_of_hinduism': 'criticism_of_hinduism',
 'criticisms_of_islam': 'criticism_of_islam',
 'criticisms_of_microsoft': 'criticism_of_microsoft',
 'criticisms_of_scientology': 'scientology_controversies',
 'criticisms_of_veganism': 'veganism',
 'criticisms_of_wal-mart': 'criticism_of_wal-mart',
 'criticisms_of_wikipedia': 'criticism_of_wikipedia',
 'criticisms_of_zionism': 'anti-zionism',
 'critics_choice_award': 'broadcast_film_critics_association_award',
 'critics_choice_awards': 'broadcast_film_critics_association_award',
 'critics_of_libertarianism': 'criticism_of_libertarianism',
 'critique_of_atheism': 'criticism_of_atheism',
 'critique_of_capitalism': 'criticism_of_capitalism',
 'critique_of_communism': 'criticism_of_communism',
 'critique_of_judgment': 'critique_of_judgement',
 'critique_of_marxism': 'criticisms_of_marxism',
 'critiques_of_libertarianism': 'criticism_of_libertarianism',
 'critiscism_of_capitalism': 'criticism_of_capitalism',
 'critisicm_of_wikipedia': 'criticism_of_wikipedia',
 'critism_of_youtube': 'criticism_of_youtube',
 'critoboulos_of_imbros': 'michael_critobulus',
 'critobulos_of_imbros': 'michael_critobulus',
 'crittenden_middle_school': 'mountain_view-whisman_school_district',
 'crl_group_plc': 'crl_group',
 'crna_trava_municipality': 'crna_trava',
 'crno_beli_svet': 'crno_bijeli_svijet',
 'crno_bjeli_svet': 'crno_bijeli_svijet',
 'crno_bjeli_svjet': 'crno_bijeli_svijet',
 'croagh_patrick_pilgrimage': 'reek_sunday',
 'croaking_ground_dove': 'croaking_ground-dove',
 'croat_defence_council': 'croatian_defence_council',
 'croat_linguistic_purism': 'croatian_linguistic_purism',
 'croatan_normal_school': 'university_of_north_carolina_at_pembroke',
 'croatia_air_force': 'croatian_air_force_and_defense',
 'croatia_airlines_d.d.': 'croatia_airlines',
 'croatia_football_team': 'croatia_national_football_team',
 'croatia_futsal_league': 'croatian_first_league_of_futsal',
 'croatia_police_service': 'law_enforcement_in_croatia',
 'croatian-slovene_peasant_revolt': 'croatian-slovenian_peasant_revolt',
 'croatian-south_african_relations': 'foreign_relations_of_croatia',
 'croatian-south_korean_relations': 'foreign_relations_of_croatia',
 'croatian_air_force': 'croatian_air_force_and_defense',
 'croatian_armed_forces': 'military_of_croatia',
 'croatian_central_bank': 'croatian_national_bank',
 'croatian_communist_party': 'league_of_communists_of_croatia',
 'croatian_constitutional_court': 'constitutional_court_of_the_republic_of_croatia',
 'croatian_cricket_team': 'croatia_national_cricket_team',
 'croatian_dalmatian_duchy': 'littoral_croatia',
 'croatian_defence_alliance': 'croatian_defence_forces',
 'croatian_defense_council': 'croatian_defence_council',
 'croatian_democratic_community': 'croatian_democratic_union',
 'croatian_election_results': 'elections_in_croatia',
 'croatian_first_league': 'prva_hnl',
 'croatian_general_staff': 'general_staff_of_the_armed_forces_of_the_republic_of_croatia',
 'croatian_homeland_war': 'croatian_war_of_independence',
 'croatian_id_card': 'croatian_identity_card',
 'croatian_labor_party': 'croatian_labour_party',
 'croatian_military_frontier': 'croatian_krajina',
 'croatian_military_history': 'military_history_of_croatia',
 'croatian_national_park': 'protected_areas_of_croatia',
 'croatian_national_parks': 'protected_areas_of_croatia',
 'croatian_national_revival': 'illyrian_movement',
 'croatian_national_theater': 'croatian_national_theatre',
 'croatian_or_serbian': 'serbo-croatian_language',
 'croatian_peasants_party': 'croatian_peasant_party',
 'croatian_radio_television': 'croatian_radiotelevision',
 'croatian_republican_party': 'croatian_republican_union',
 'croatian_secession_conflict': 'croatian_war_of_independence',
 'croatian_secession_war': 'croatian_war_of_independence',
 'croatian_second_league': 'druga_hnl',
 'croatian_serb_republic': 'republic_of_serbian_krajina',
 'croatian_supreme_court': 'supreme_court_of_the_republic_of_croatia',
 'croatian_war_navy': 'croatian_navy',
 'croatians_in_argentina': 'croats_in_argentina',
 'croatians_in_austria': 'burgenland_croats',
 'croats_in_serbia': 'croats_of_serbia',
 'croats_in_vojvodina': 'croats_of_vojvodina',
 'croats_of_chile': 'croatian_chilean',
 'croats_of_slovakia': 'croats_in_slovakia',
 'crocidura_attenuata_trichura': 'christmas_island_shrew',
 'crocidura_fuliginosa_trichura': 'christmas_island_shrew',
 'crockenhill_f._c.': 'crockenhill_f.c.',
 'crockenhill_f_c': 'crockenhill_f.c.',
 'crocker_range_park': 'crocker_range_national_park',
 'crockett_county_ccsd': 'crockett_county_consolidated_common_school_district',
 'crockett_middle_school': 'paris_independent_school_district',
 'crocodile_garments_limited': 'crocodile_garments',
 'crocodile_hunter_diaries': 'the_crocodile_hunter_diaries',
 'crocodile_hunter_man': 'steve_irwin',
 'crocodiles_in_sewers': 'sewer_alligator',
 'crocuta_crocuta_spelaea': 'cave_hyena',
 'croda_international_plc': 'croda_international',
 'croesus_of_lydia': 'croesus',
 'croesyceiliog_comprehensive_school': 'croesyceiliog_school',
 'croesyceiliog_f._c.': 'croesyceiliog_a.f.c.',
 'croesyceiliog_f_c': 'croesyceiliog_a.f.c.',
 'croft_elementary_school': 'new_brunswick_school_district_16',
 'croft_no._five': 'croft_no._5',
 'croft_on_tees': 'croft-on-tees',
 'croft_primary_school': 'sutton-in-ashfield',
 'crofton_beam_engines': 'crofton_pumping_station',
 'crofty_industrial_estate': 'crofty',
 'crois_en_ternois': 'croix-en-ternois',
 'crois_ui_mhaoiliona': 'crossmolina',
 'croix_de_feu': 'croix-de-feu',
 'croix_de_lorraine': 'cross_of_lorraine',
 'croix_de_saint-louis': 'order_of_saint_louis',
 'croix_des_bouquets': 'croix-des-bouquets',
 'croix_en_ternois': 'croix-en-ternois',
 'croix_en_ternoix': 'croix-en-ternois',
 'crom_the_conqueror': 'hordes_of_chaos',
 'cromarte_high_school': 'cromartie_high_school',
 'cromarty_firth_bridge': 'cromarty_firth',
 'crombie_the_soldier': 'family_of_humfrey_of_xanth',
 'cromeleque_dos_almendres': 'almendres_cromlech',
 'cromemco_z-2_computers': 'cromemco_z-2',
 'cromer_antigen_system': 'decay_accelerating_factor',
 'cromer_blood_group': 'decay_accelerating_factor',
 'cromer_railway_stations': 'railway_stations_in_cromer',
 'cromer_town_fc': 'cromer_town_f.c.',
 'crompton_and_knowles': 'crompton_corporation',
 'crompton_c._c.': 'crompton_cricket_club',
 'crompton_c_c': 'crompton_cricket_club',
 'crompton_parkinson_ltd': 'crompton_parkinson',
 'cromwell_chafer_beetle': 'prodontria_lewisi',
 'cronan_of_roscrea': 'saint_cronan',
 'crone_middle_school': 'indian_prairie_school_district_204',
 'cronica_lui_huru': 'chronicle_of_huru',
 'cronulla-sutherland_sharks_history': 'history_of_the_cronulla-sutherland_sharks',
 'cronulla_sutherland_sharks': 'cronulla-sutherland_sharks',
 'crook_town_afc': 'crook_town_a.f.c.',
 'crook_town_f.c.': 'crook_town_a.f.c.',
 'crook_town_fc': 'crook_town_a.f.c.',
 'crooked_cop_air': 'snowboarding',
 'crooked_creek_lake': 'crooked_creek_lake_recreation_area',
 'crooked_river-paulina_highway': 'oregon_route_380',
 'crooked_river_highway': 'oregon_route_27',
 'crooked_river_lighthouse': 'crooked_river_light',
 'crooked_teeth_e.p.': 'crooked_teeth',
 'crop_hop_dam': 'crow_hop_dam',
 'crop_lien_system': 'crop-lien_system',
 'crop_over_festival': 'crop_over',
 'crop_protection_product': 'pesticide',
 'crop_wild_relatives': 'crop_wild_relative',
 'crosbie_edgerton_saint': 'crosbie_e._saint',
 'crosby_heights_p.s.': 'crosby_heights_public_school',
 'crosby_heights_ps': 'crosby_heights_public_school',
 'crosby_v._nftc': 'crosby_v._national_foreign_trade_council',
 'croses_ec-1_pouplume': 'croses_pouplume',
 'croses_ec-2_pouplume': 'croses_pouplume',
 'croses_ec-3_pouplume': 'croses_pouplume',
 'croses_ec-6_criquet': 'croses_criquet',
 'croses_ec-8_tourisme': 'croses_tourisme',
 'croses_ec-9_paras-cargo': 'croses_paras-cargo',
 'croses_lc-10_criquet': 'croses_criquet',
 'crosfields_school_reading': 'crosfields_school',
 'crosley-class_high-speed_transport': 'crosley_class_high_speed_transport',
 'crosley_class_transport': 'crosley_class_high_speed_transport',
 'crosley_motors_inc.': 'crosley',
 'cross-banded_mountain_rattlesnake': 'crotalus_transversus',
 'cross-country_mountain_biking': 'cross-country_cycling',
 'cross-country_ski_race': 'ski_marathon',
 'cross-florida_barge_canal': 'cross_florida_barge_canal',
 'cross-generational_sexual_relationships': 'age_disparity_in_sexual_relationships',
 'cross-linked_enzyme_aggregates': 'cross-linked_enzyme_aggregate',
 'cross-platform_image_viewer': 'xnview',
 'cross-site_scripting_attack': 'cross-site_scripting',
 'cross-straits_economic_zone': 'cross-strait_economic_zone',
 'cross_and_circle': 'cross_and_circle_game',
 'cross_and_pile': 'heads_or_tails',
 'cross_and_type': 'blood_transfusion',
 'cross_barred_venus': 'chione_cancellata',
 'cross_bay_bridge': 'cross_bay_veterans_memorial_bridge',
 'cross_bearing_orb': 'globus_cruciger',
 'cross_bearing_orbs': 'globus_cruciger',
 'cross_bones_cemetery': 'cross_bones',
 'cross_bones_graveyard': 'cross_bones',
 'cross_border_injunction': 'cross-border_injunction',
 'cross_border_injunctions': 'cross-border_injunction',
 'cross_boundary_subsidies': 'cross-boundary_subsidy',
 'cross_boundary_subsidy': 'cross-boundary_subsidy',
 'cross_breed_dog': 'dog_hybrid',
 'cross_campus_libary': 'bass_library',
 'cross_channel_guns': 'cross-channel_guns_in_the_second_world_war',
 'cross_channel_rejection': 'adjacent_channel_power_ratio',
 'cross_city_line': 'cross-city_line',
 'cross_country_bicycling': 'cross-country_cycling',
 'cross_country_biking': 'cross-country_cycling',
 'cross_country_cycling': 'cross-country_cycling',
 'cross_country_franchise': 'crosscountry',
 'cross_country_jumping': 'cross-country_equestrianism',
 'cross_country_race': 'cross_country_running',
 'cross_country_run': 'cross_country_running',
 'cross_country_runner': 'cross_country_running',
 'cross_country_skier': 'cross-country_skiing',
 'cross_country_skiers': 'cross-country_skiing',
 'cross_country_skiing': 'cross-country_skiing',
 'cross_country_skis': 'cross-country_skiing',
 'cross_country_trains': 'crosscountry',
 'cross_county_center': 'cross_county_shopping_center',
 'cross_county_highway': 'ohio_state_route_126',
 'cross_coupling_reaction': 'coupling_reaction',
 'cross_creek_railroad': 'pittsburgh_and_west_virginia_railway',
 'cross_cultural_communications': 'cross-cultural_communication',
 'cross_cultural_studies': 'cross-cultural_studies',
 'cross_cultural_training': 'cross-cultural_training',
 'cross_drive_transmission': 'cross-drive_steering_transmission',
 'cross_edge_dash': 'cross_edge',
 'cross_entropy_method': 'cross-entropy_method',
 'cross_flory_fitch': 'cross_of_saint_james',
 'cross_flow_filtration': 'cross-flow_filtration',
 'cross_functional_flowchart': 'deployment_flowchart',
 'cross_functional_management': 'cross-functional_team',
 'cross_functional_team': 'cross-functional_team',
 'cross_fusion_members': 'cross_fusion',
 'cross_harbour_tunnel': 'cross-harbour_tunnel',
 'cross_heath_ward': 'cross_heath',
 'cross_laminated_timber': 'glued_laminated_timber',
 'cross_licencing_agreement': 'cross-licensing',
 'cross_licensing_agreement': 'cross-licensing',
 'cross_media_bar': 'xrossmediabar',
 'cross_media_marketing': 'cross-media_marketing',
 'cross_of_burgundy': 'cross_of_burgundy_flag',
 'cross_of_coronado': 'indiana_jones_and_the_last_crusade',
 'cross_of_gold': 'cross_of_gold_speech',
 'cross_of_jerusalem': 'jerusalem_cross',
 'cross_of_kiy': 'kiy_island',
 'cross_of_occitania': 'occitan_cross',
 'cross_of_saint-louis': 'order_of_saint_louis',
 'cross_of_toulouse': 'occitan_cross',
 'cross_of_vytis': 'order_of_the_cross_of_vytis',
 'cross_phase_modulation': 'cross-phase_modulation',
 'cross_plains_isd': 'cross_plains_independent_school_district',
 'cross_platform_connect': 'xpconnect',
 'cross_price_elasticity': 'cross_elasticity_of_demand',
 'cross_recurrence_plot': 'recurrence_plot',
 'cross_rhythms_magazine': 'cross_rhythms',
 'cross_river_language': 'cross_river_languages',
 'cross_roads_isd': 'cross_roads_independent_school_district',
 'cross_sectional_area': 'area',
 'cross_sectional_studies': 'cross-sectional_study',
 'cross_sectional_study': 'cross-sectional_study',
 'cross_sectional_survey': 'cross-sectional_study',
 'cross_site_cooking': 'cross-site_cooking',
 'cross_site_scripting': 'cross-site_scripting',
 'cross_site_tracing': 'cross-site_tracing',
 'cross_strait_charter': 'cross-strait_charter',
 'cross_strait_relations': 'cross-strait_relations',
 'cross_telecom_corporation': 'cross_telecom',
 'cross_tha_canal': 'ninth_ward_of_new_orleans',
 'cross_the_breeze': 'daydream_nation',
 'cross_the_canal': 'ninth_ward_of_new_orleans',
 'cross_the_floor': 'crossing_the_floor',
 'cross_the_t': 'crossing_the_t',
 'cross_the_tee': 'crossing_the_t',
 'cross_westchester_expressway': 'cross-westchester_expressway',
 'cross_wheel_drive': 'saab_xwd',
 'cross_zone_scripting': 'cross-zone_scripting',
 'crossair_flight_lx498': 'crossair_flight_498',
 'crossair_ltd._co.': 'crossair',
 'crossair_lx_498': 'crossair_flight_498',
 'crossed_keys_tavern': 'cross_keys_tavern',
 'crossed_molecular_beams': 'crossed_molecular_beam',
 'crossed_pit_viper': 'bothrops_alternatus',
 'crossed_pyramidal_tract': 'lateral_corticospinal_tract',
 'crossed_the_floor': 'crossing_the_floor',
 'crossed_the_t': 'crossing_the_t',
 'crosses_the_floor': 'crossing_the_floor',
 'crosseyed_and_painless': 'remain_in_light',
 'crossgates_primose_f.c.': 'crossgates_primrose_j.f.c.',
 'crossgates_primrose_f.c.': 'crossgates_primrose_j.f.c.',
 'crossgates_primrose_fc': 'crossgates_primrose_j.f.c.',
 'crosshands_business_park': 'cross_hands',
 'crossharbour_tube_station': 'crossharbour_dlr_station',
 'crossharbour_underground_station': 'crossharbour_dlr_station',
 'crossing_based_interfaces': 'crossing-based_interface',
 'crossing_club_schaerbeek': 'k.v.v._crossing_elewijt',
 'crossing_of_daugava': 'crossing_of_the_daugava',
 'crossing_of_duna': 'crossing_of_the_daugava',
 'crossing_the_delaware': 'washington_crossing_the_delaware',
 'crossing_the_equator': 'line-crossing_ceremony',
 'crossing_the_rhine': 'operation_plunder',
 'crossing_the_rubicon': 'point_of_no_return',
 'crossing_the_rubricon': 'point_of_no_return',
 'crossing_the_tee': 'crossing_the_t',
 'crossley_heath_school': 'crossley_heath_grammar_school',
 'crossover_displaced_left-turn': 'continuous_flow_intersection',
 'crossover_thrash_metal': 'crossover_thrash',
 'crossroads_alternate_school': 'school_district_22_vernon',
 'crossroads_bible_institute': 'crossroad_bible_institute',
 'crossroads_prison_ministries': 'crossroad_bible_institute',
 'crossroads_to_eternity': 'the_galaxy_railways',
 'crosstime_traffic_watt-evans': 'lawrence_watt-evans',
 'crosstown_expressway/i-4_connector': 'interstate_4/crosstown_expressway_connector',
 'crotale_ng_missile': 'crotale_missile',
 'crotalophorus_catenatus_catenatus': 'sistrurus_catenatus',
 'crotalophorus_catenatus_edwardsii': 'sistrurus_catenatus_edwardsii',
 'crotalus_adamanteus_adamanteus': 'crotalus_adamanteus',
 'crotalus_adamanteus_lucifer': 'crotalus_oreganus',
 'crotalus_adamanteus_pleistofloridensis': 'crotalus_adamanteus',
 'crotalus_adamanteus_ruber': 'crotalus_ruber',
 'crotalus_adamanteus_scutulatus': 'crotalus_scutulatus',
 'crotalus_atrox_atrox': 'crotalus_atrox',
 'crotalus_atrox_elegans': 'crotalus_ruber',
 'crotalus_atrox_lucasensis': 'crotalus_ruber_lucasensis',
 'crotalus_atrox_ruber': 'crotalus_ruber',
 'crotalus_atrox_sonoriensis': 'crotalus_atrox',
 'crotalus_atrox_tortugensis': 'crotalus_tortugensis',
 'crotalus_atrox_tortuguensis': 'crotalus_tortugensis',
 'crotalus_basiliscus_basiliscus': 'crotalus_basiliscus',
 'crotalus_basiliscus_totonacus': 'crotalus_totonacus',
 'crotalus_catenatus_edwardsi': 'sistrurus_catenatus_edwardsii',
 'crotalus_cerastes_cerastes': 'crotalus_cerastes',
 'crotalus_confluentus_abyssus': 'crotalus_oreganus_abyssus',
 'crotalus_confluentus_concolor': 'crotalus_oreganus_concolor',
 'crotalus_confluentus_confluentus': 'crotalus_viridis',
 'crotalus_confluentus_decolor': 'crotalus_oreganus_concolor',
 'crotalus_confluentus_enyo': 'crotalus_enyo',
 'crotalus_confluentus_kellyi': 'crotalus_scutulatus',
 'crotalus_confluentus_lecontei': 'crotalus_viridis',
 'crotalus_confluentus_lucifer': 'crotalus_oreganus',
 'crotalus_confluentus_lutosus': 'crotalus_oreganus_lutosus',
 'crotalus_confluentus_mitchelli': 'crotalus_mitchellii',
 'crotalus_confluentus_nuntius': 'crotalus_viridis_nuntius',
 'crotalus_confluentus_oreganus': 'crotalus_oreganus',
 'crotalus_confluentus_pulverulentus': 'crotalus_viridis',
 'crotalus_confluentus_pyrrhus': 'crotalus_mitchellii_pyrrhus',
 'crotalus_confluentus_stephensi': 'crotalus_mitchellii_stephensi',
 'crotalus_craspedocephalus_brasiliensis': 'bothrops_jararaca',
 'crotalus_durissus_basiliscus': 'crotalus_basiliscus',
 'crotalus_durissus_cincolor': 'crotalus_horridus',
 'crotalus_durissus_concolor': 'crotalus_horridus',
 'crotalus_durissus_durissus': 'crotalus_durissus',
 'crotalus_durissus_melanurus': 'crotalus_horridus',
 'crotalus_durissus_mexicana': 'crotalus_horridus',
 'crotalus_durissus_molossus': 'crotalus_molossus',
 'crotalus_durissus_pifanorum': 'crotalus_durissus',
 'crotalus_durissus_totonacus': 'crotalus_totonacus',
 'crotalus_enyo_enyo': 'crotalus_enyo',
 'crotalus_exsul_exsul': 'crotalus_ruber',
 'crotalus_exsul_lorenzoensis': 'crotalus_ruber_lorenzoensis',
 'crotalus_exsul_lucasensis': 'crotalus_ruber_lucasensis',
 'crotalus_exul_ruber': 'crotalus_ruber',
 'crotalus_gloydi_gloydi': 'crotalus_intermedius_gloydi',
 'crotalus_gloydi_lautus': 'crotalus_intermedius_gloydi',
 'crotalus_halys_himalayanus': 'gloydius_himalayanus',
 'crotalus_horridus_atricaudatus': 'crotalus_horridus',
 'crotalus_horridus_horridus': 'crotalus_horridus',
 'crotalus_horridus_unicolor': 'crotalus_durissus_unicolor',
 'crotalus_hypnale_nepa': 'hypnale_nepa',
 'crotalus_intermedius_intermedius': 'crotalus_intermedius',
 'crotalus_lepidus_lepidus': 'crotalus_lepidus',
 'crotalus_lugubris_multimaculata': 'crotalus_polystictus',
 'crotalus_miliarius_edwardsii': 'sistrurus_catenatus_edwardsii',
 'crotalus_miliarius_ravus': 'sistrurus_ravus',
 'crotalus_miliarius_tergeminus': 'sistrurus_catenatus_tergeminus',
 'crotalus_mitchelli_angelensis': 'crotalus_mitchellii_angelensis',
 'crotalus_mitchelli_mitchelli': 'crotalus_mitchellii',
 'crotalus_mitchelli_muertensis': 'crotalus_mitchellii_muertensis',
 'crotalus_mitchelli_pyrrhus': 'crotalus_mitchellii_pyrrhus',
 'crotalus_mitchellii_angelicus': 'crotalus_mitchellii_angelensis',
 'crotalus_mitchellii_mitchellii': 'crotalus_mitchellii',
 'crotalus_molossus_molossus': 'crotalus_molossus',
 'crotalus_omiltemanus_omiltemanus': 'crotalus_intermedius_omiltemanus',
 'crotalus_oreganus_enyo': 'crotalus_enyo',
 'crotalus_oreganus_lucifer': 'crotalus_oreganus',
 'crotalus_oreganus_mitchellii': 'crotalus_mitchellii',
 'crotalus_oreganus_niger': 'crotalus_oreganus',
 'crotalus_oreganus_oreganus': 'crotalus_oreganus',
 'crotalus_pricei_pricei': 'crotalus_pricei',
 'crotalus_ruber_elegans': 'crotalus_ruber',
 'crotalus_ruber_monserratensis': 'crotalus_ruber',
 'crotalus_ruber_ruber': 'crotalus_ruber',
 'crotalus_scutulatus_scutulatus': 'crotalus_scutulatus',
 'crotalus_strepitans_dryinas': 'crotalus_durissus',
 'crotalus_terrificus_basiliscus': 'crotalus_basiliscus',
 'crotalus_terrificus_collilineatus': 'crotalus_durissus',
 'crotalus_terrificus_copeanus': 'crotalus_simus',
 'crotalus_terrificus_durissus': 'crotalus_durissus',
 'crotalus_tigris_mitchellii': 'crotalus_mitchellii',
 'crotalus_tigris_palmeri': 'crotalus_lepidus',
 'crotalus_trimeresurus_anamallensis': 'trimeresurus_malabaricus',
 'crotalus_trimeresurus_andersonii': 'trimeresurus_purpureomaculatus_andersoni',
 'crotalus_trimeresurus_carinatus': 'trimeresurus_purpureomaculatus',
 'crotalus_trimeresurus_erythrurus': 'trimeresurus_erythrurus',
 'crotalus_trimeresurus_gramineus': 'trimeresurus_gramineus',
 'crotalus_trimeresurus_monticola': 'ovophis_monticola',
 'crotalus_trimeresurus_mucrosquamatus': 'trimeresurus_mucrosquamatus',
 'crotalus_trimeresurus_strigatus': 'trimeresurus_strigatus',
 'crotalus_trimeresurus_wardii': 'trimeresurus_malabaricus',
 'crotalus_triseriatus_aquilus': 'crotalus_aquilus',
 'crotalus_triseriatus_gloydi': 'crotalus_intermedius_gloydi',
 'crotalus_triseriatus_jimenezii': 'crotalus_polystictus',
 'crotalus_triseriatus_omiltemanus': 'crotalus_intermedius_omiltemanus',
 'crotalus_triseriatus_pricei': 'crotalus_pricei',
 'crotalus_triseriatus_quadrangularis': 'crotalus_aquilus',
 'crotalus_triseriatus_triseriatus': 'crotalus_triseriatus',
 'crotalus_viridis_abyssus': 'crotalus_oreganus_abyssus',
 'crotalus_viridis_caliginis': 'crotalus_oreganus_caliginis',
 'crotalus_viridis_cerberus': 'crotalus_oreganus_cerberus',
 'crotalus_viridis_concolor': 'crotalus_oreganus_concolor',
 'crotalus_viridis_decolor': 'crotalus_oreganus_concolor',
 'crotalus_viridis_helleri': 'crotalus_oreganus_helleri',
 'crotalus_viridis_lutosus': 'crotalus_oreganus_lutosus',
 'crotalus_viridis_oreganus': 'crotalus_oreganus',
 'crotalus_viridis_viridis': 'crotalus_viridis',
 'crotalus_willardi_willardi': 'crotalus_willardi',
 'crotaulus_confluentus_lutosus': 'crotalus_oreganus_lutosus',
 'crotaulus_viridis_lutosus': 'crotalus_oreganus_lutosus',
 'crotch_zombie_productions': 'forumwarz',
 'crouch_end_broadway': 'crouch_end',
 'croup_associated_virus': 'human_parainfluenza_viruses',
 'crow_act_2000': 'countryside_and_rights_of_way_act_2000',
 'crow_creek_site': 'crow_creek_massacre',
 'crow_high_school': 'crow_middle/high_school',
 'crow_step_gable': 'crow-stepped_gable',
 'crow_t_robot': 'crow_t._robot',
 'crow_valley_range': 'crow_valley_range_complex',
 'crow_wing_trail': 'red_river_trails',
 'crowborough_athletic_fc': 'crowborough_athletic_f.c.',
 'crowd_control_productions': 'ccp_hf',
 'crowland_rural_district': 'crowland',
 'crowlands_golf_course': 'becontree_heath',
 'crowley_maritime_corporation': 'crowley_maritime',
 'crown-headed_lance_nematode': 'hoplalaimus_galeatus',
 'crown_america_500': 'budweiser_400',
 'crown_and_cross': 'cross_and_crown',
 'crown_appointments_commission': 'appointment_of_church_of_england_bishops',
 'crown_aussie_millions': 'crown_australian_poker_championship',
 'crown_by_carpenter': 'carpenter_body_company',
 'crown_castle_australia': 'crown_castle_international_corp.',
 'crown_castle_international': 'crown_castle_international_corp.',
 'crown_castle_uk': 'arqiva',
 'crown_central_llc': 'crown_central_petroleum',
 'crown_colony-class_cruiser': 'crown_colony_class_cruiser',
 'crown_deputy_chancellor': 'kanclerz',
 'crown_estate_commission': 'crown_estate',
 'crown_estate_commissioner': 'crown_estate',
 'crown_estate_commissioners': 'crown_estate',
 'crown_estates_commissioners': 'crown_estate',
 'crown_financial_ministry': 'crown_financial_ministries',
 'crown_fried_chicken': 'kennedy_fried_chicken',
 'crown_game_preserves': 'crown_game_preserve',
 'crown_heights_pogrom': 'crown_heights_riot',
 'crown_heights_riots': 'crown_heights_riot',
 'crown_holdings_incorporated': 'crown_holdings',
 'crown_hotel_scarborough': 'crown_spa_hotel',
 'crown_in_parliament': 'queen-in-parliament',
 'crown_international_inc': 'crown_international',
 'crown_international_incorporated': 'crown_international',
 'crown_lighter_lions': 'saitama_seibu_lions',
 'crown_mare_nostrum': 'ms_albatros',
 'crown_nominations_commission': 'appointment_of_church_of_england_bishops',
 'crown_odyssey_ltd': 'star_cruises',
 'crown_of_austria': 'austrian_crown_jewels',
 'crown_of_castille': 'crown_of_castile',
 'crown_of_castillo': 'crown_of_castile',
 'crown_of_dalemark': 'the_crown_of_dalemark',
 'crown_of_india': 'the_crown_of_india',
 'crown_of_japan': 'stachys_affinis',
 'crown_of_poland': 'crown_of_the_kingdom_of_poland',
 'crown_of_rassilon': 'rassilon',
 'crown_of_savoy': 'house_of_savoy',
 'crown_of_spain': 'monarchy_of_spain',
 'crown_of_st.stephen': 'holy_crown_of_hungary',
 'crown_of_swords': 'a_crown_of_swords',
 'crown_of_thornz': 'danny_diablo',
 'crown_pilot_cracker': 'crown_pilot_crackers',
 'crown_point_highway': 'historic_columbia_river_highway',
 'crown_point_police': 'crown_point_police_department',
 'crown_post_office': 'post_office_ltd.',
 'crown_prince_abdullah': 'abdullah_of_saudi_arabia',
 'crown_prince_akihito': 'akihito',
 'crown_prince_dipendra': 'dipendra_of_nepal',
 'crown_prince_euihwa': 'prince_imperial_ui',
 'crown_prince_hassan': 'prince_hassan_bin_talal',
 'crown_prince_li': 'liu_ju',
 'crown_prince_olav': 'olav_v_of_norway',
 'crown_prince_tuthmose': 'crown_prince_thutmose',
 'crown_prince_yin': 'li_jiancheng',
 'crown_princess_liliuokalani': 'liliuokalani',
 'crown_regency_cebu': 'crown_regency_hotel_and_towers',
 'crown_regency_hotel': 'crown_regency_hotel_and_towers',
 'crown_research_institutes': 'crown_research_institute',
 'crown_root_ratio': 'crown-to-root_ratio',
 'crown_royal_400': 'crown_royal_presents_the_your_name_here_400',
 'crown_rump_length': 'crown-rump_length',
 'crown_street_station': 'crown_street_railway_station',
 'crown_teaching_solutions': 'crown_financial_ministries',
 'crown_vice_chancellor': 'kanclerz',
 'crown_victoria_pi': 'ford_crown_victoria_police_interceptor',
 'crown_zellerbach_building': 'one_bush_plaza',
 'crowne_plaza_hotel': 'crowne_plaza',
 'crowned_chat_tyrant': 'crowned_chat-tyrant',
 'crowned_hawk_eagle': 'crowned_eagle',
 'crowner_john_mystery': 'crowner_john_mysteries',
 'crownover_middle_school': 'denton_independent_school_district',
 'crowns_of_egypt': 'pschent',
 'crowns_of_silla': 'crown_of_silla',
 'crows_nest_pass': 'crowsnest_pass',
 'crows_nest_shire': 'shire_of_crows_nest',
 'crowsnest_freight_rate': 'crow_rate',
 'crowsnest_pass_highway': 'crowsnest_highway',
 'croxley_green_north': 'croxley_green',
 'croxley_green_south': 'croxley_green',
 'croxley_green_station': 'croxley_green_railway_station',
 'croxley_underground_station': 'croxley_tube_station',
 'croydon_amateurs_f.c.': 'croydon_f.c.',
 'croydon_athletic_fc': 'croydon_athletic_f.c.',
 'croydon_borough_council': 'london_borough_of_croydon',
 'croydon_borough_school': 'selhurst_high_school',
 'croydon_county_borough': 'county_borough_of_croydon',
 'croydon_f._c.': 'croydon_f.c.',
 'croydon_f_c': 'croydon_f.c.',
 'croydon_lifetimes_museum': 'museum_of_croydon',
 'croydon_natural_history': 'london_borough_of_croydon',
 'croydon_postal_area': 'cr_postcode_area',
 'croydon_postcode_area': 'cr_postcode_area',
 'croydon_shire_council': 'shire_of_croydon',
 'croydon_town_centre': 'croydon',
 'croydon_tram_link': 'tramlink',
 'crozes_hermitage_aoc': 'crozes-hermitage_aoc',
 'crptc_connaught_range': 'connaught_national_army_cadet_training_centre',
 'crt_rear_projection': 'rear-projection_television',
 'crt_rear_projector': 'rear-projection_television',
 'crt_video_projector': 'crt_projector',
 'crt_video_projectors': 'crt_projector',
 'crticism_of_mormons': 'anti-mormonism',
 'crticism_of_wikipedia': 'criticism_of_wikipedia',
 'cru_omeka_kahui': 'chris_and_cru_kahui_murders',
 'crucea_arhanghelului_mihail': 'iron_guard',
 'crucial.com_humanitarian_bowl': 'humanitarian_bowl',
 'cruciate_crural_ligament': 'inferior_extensor_retinaculum_of_foot',
 'crucifix_ground_beetle': 'panagaeus_cruxmajor',
 'crucifixion_of_christ': 'crucifixion_of_jesus',
 'crucifixion_of_peter': 'saint_peter',
 'crucita_gonzales_calabaza': 'blue_corn',
 'crude_birth_rate': 'birth_rate',
 'crude_death_rate': 'mortality_rate',
 'crude_oil_desalting': 'desalter',
 'crude_oil_price': 'price_of_petroleum',
 'crude_oil_prices': 'price_of_petroleum',
 'crude_oil_pricing': 'price_of_petroleum',
 'crude_oil_production': 'peak_oil',
 'crude_oil_refining': 'oil_refinery',
 'crude_oil_tanker': 'oil_tanker',
 'crude_oil_tankers': 'oil_tanker',
 'cruel_to_animals': 'cruelty_to_animals',
 'cruel_world_enterprise': 'idiot_pilot',
 'cruelty_to_children': 'child_abuse',
 'cruelty_towards_animals': 'cruelty_to_animals',
 'cruiser_almirante_brown': 'ara_almirante_brown',
 'cruiser_class_sloop': 'cruizer_class_sloop',
 'cruiser_destroyer_squadron': 'desron',
 'cruiser_division_13': 'morton_deyo',
 'cruiser_tank_challenger': 'cruiser_mk_viii_challenger',
 'crum_brown-gibson_rule': 'deactivating_groups',
 'crumlin_utd_f.c.': 'crumlin_united_f.c.',
 'crumlin_utd_fc': 'crumlin_united_f.c.',
 'crumpsall_railway_station': 'crumpsall_metrolink_station',
 'crunch_the_ogre': 'family_of_humfrey_of_xanth',
 'crunchie_train_robbery': 'crunchie',
 'crunchtime_games_inc.': 'shred_nebula',
 'crunchy_chow_mein': 'mein_gon',
 'crunchy_nacho_cheetos': 'cheetos',
 'crunchy_peanut_butter': 'peanut_butter',
 'crura_of_clitoris': 'clitoral_crura',
 'crura_of_penis': 'crus_of_penis',
 'crus_glandis_clitoridis': 'frenulum_clitoridis',
 'crus_of_clitoris': 'clitoral_crura',
 'crusade_against_bolshevism': 'operation_barbarossa',
 'crusade_for_children': 'whas_crusade_for_children',
 'crusade_of_1189': 'third_crusade',
 'crusade_of_aragon': 'aragonese_crusade',
 'crusade_of_barbastro': 'war_of_barbastro',
 'crusade_of_nicopolis': 'battle_of_nicopolis',
 'crusader_self-propelled_gun': 'xm2001_crusader',
 'crusaders_f._c.': 'crusaders_f.c.',
 'crusaders_f_c': 'crusaders_f.c.',
 'crusaders_in_hell': 'heroes_in_hell',
 'crusaders_of_centy': 'crusader_of_centy',
 'cruse_de_ocoa': 'cruce_de_ocoa',
 'crush_by_elephant': 'execution_by_elephant',
 'crush_fukk_create': 'crush.fukk.create:_requiem_for_generation_armageddon',
 'crush_gear_nitro': 'crush_gear_turbo',
 'crush_on_obama': 'i_got_a_crush..._on_obama',
 'crushed_by_elephant': 'execution_by_elephant',
 'crushed_by_elephants': 'execution_by_elephant',
 'crushing_by_elephant': 'execution_by_elephant',
 'crushing_by_elephants': 'execution_by_elephant',
 'crustal_shift_theory': 'pole_shift_hypothesis',
 'crusty_the_clown': 'krusty_the_clown',
 'crutchfield_new_media': 'crutchfield',
 'cruz_and_eden': 'eden_capwell_and_cruz_castillo',
 'cruz_m._bustamante': 'cruz_bustamante',
 'cruz_miguel_bustamante': 'cruz_bustamante',
 'cruzeiro_e.c._structures': 'cruzeiro_esporte_clube_structures',
 'cruzinha_da_garca': 'cruzinha',
 'crvena_zvesda_stadium': 'stadion_crvena_zvezda',
 'crvena_zvezda_beograd': 'red_star_belgrade',
 'crvena_zvezda_stadium': 'stadion_crvena_zvezda',
 'cry_a_while': 'love_and_theft',
 'cry_baby_bridge': 'crybaby_bridge',
 'cry_baby_killer': 'the_cry_baby_killer',
 'cry_du_chat': 'cri_du_chat',
 'cry_it_out': 'ferber_method',
 'cry_of_lares': 'grito_de_lares',
 'cry_of_love': 'the_cry_of_love',
 'cry_of_reason': 'the_cry_of_reason:_beyers_naude_-_an_afrikaner_speaks_out',
 'cry_on_demand': 'how_we_operate',
 'crying_in_humans': 'crying',
 'crying_lions_officers': 'winback',
 'crying_macho_man.com': 'crying_macho_man',
 'crying_silicon_tears': 'crying..._silicon_tears',
 'cryme_tyme_cenation': 'cryme_tyme',
 'crynallt_junior_school': 'cimla',
 'cryo_electron_tomography': 'cryo-electron_tomography',
 'cryo_interactive_entertainment': 'cryo_interactive',
 'cryogen-free_dilution_refrigerator': 'dry_dilution_refrigerator',
 'cryogenic_chamber_therapy': 'cryotherapy',
 'cryosat_satellite_mission': 'cryosat',
 'crypotogenic_organizing_pneumonitis': 'bronchiolitis_obliterans_organizing_pneumonia',
 'crypt_of_lucina': 'pomponius_grekeinos',
 'crypt_the_warchild': 'outerspace',
 'cryptic_forest_falcon': 'cryptic_forest-falcon',
 'cryptic_fungus_beetle': 'archeocrypticidae',
 'cryptic_sibling_species': 'cryptic_species_complex',
 'cryptic_splic_site': 'cryptic_splice_site',
 'cryptids_are_real': 'the_secret_saturdays',
 'crypto_export_laws': 'export_of_cryptography',
 'crypto_export_restrictions': 'export_of_cryptography',
 'crypto_ignition_key': 'ksd-64',
 'cryptogenic_fibrosing_alveolitis': 'idiopathic_pulmonary_fibrosis',
 'cryptogenic_organizing_pneumonia': 'bronchiolitis_obliterans_organizing_pneumonia',
 'cryptogenic_organizing_pneumonitis': 'bronchiolitis_obliterans_organizing_pneumonia',
 'cryptogramophone_records_discography': 'cryptogramophone_records',
 'cryptographic_file_system': 'filesystem-level_encryption',
 'cryptographic_file_systems': 'filesystem-level_encryption',
 'cryptographic_hash_functions': 'cryptographic_hash_function',
 'cryptographic_key_length': 'key_size',
 'cryptographic_message_digest': 'cryptographic_hash_function',
 'cryptographic_voting_system': 'end-to-end_auditable_voting_systems',
 'cryptography_export_laws': 'export_of_cryptography',
 'cryptography_export_restrictions': 'export_of_cryptography',
 'cryptography_next_generation': 'cryptographic_api',
 'crypturellus_boucardi_boucardi': 'slaty-breasted_tinamou',
 'crypturellus_boucardi_costaricensis': 'slaty-breasted_tinamou',
 'crypturellus_cinnamomeus_cinnamomeus': 'thicket_tinamou',
 'crypturellus_cinnamomeus_delattrei': 'thicket_tinamou',
 'crypturellus_cinnamomeus_goldmani': 'thicket_tinamou',
 'crypturellus_cinnamomeus_mexicanus': 'thicket_tinamou',
 'crypturellus_cinnamomeus_occidentalis': 'thicket_tinamou',
 'crypturellus_cinnamomeus_praepes': 'thicket_tinamou',
 'crypturellus_cinnamomeus_sallaei': 'thicket_tinamou',
 'crypturellus_cinnamomeus_soconuscensis': 'thicket_tinamou',
 'crypturellus_cinnamomeus_vicinior': 'thicket_tinamou',
 'crypturellus_soui_albigularis': 'little_tinamou',
 'crypturellus_soui_andrei': 'little_tinamou',
 'crypturellus_soui_capnodes': 'little_tinamou',
 'crypturellus_soui_caqueta': 'little_tinamou',
 'crypturellus_soui_caucae': 'little_tinamou',
 'crypturellus_soui_harterti': 'little_tinamou',
 'crypturellus_soui_inconspicuus': 'little_tinamou',
 'crypturellus_soui_meserythrus': 'little_tinamou',
 'crypturellus_soui_modestus': 'little_tinamou',
 'crypturellus_soui_mustelinus': 'little_tinamou',
 'crypturellus_soui_nigriceps': 'little_tinamou',
 'crypturellus_soui_panamensis': 'little_tinamou',
 'crypturellus_soui_poliocephalus': 'little_tinamou',
 'crypturellus_soui_soui': 'little_tinamou',
 'crysler_5th_avenue': 'chrysler_fifth_avenue',
 'crystal_absorption_spectra': 'absorption_spectrum',
 'crystal_analysis_professional': 'crystal_analysis',
 'crystal_art_studio': 'studio_nue',
 'crystal_athena_steverson': 'flavor_of_love',
 'crystal_by_pepsi': 'crystal_pepsi',
 'crystal_city_isd': 'crystal_city_independent_school_district',
 'crystal_creek_walnut': 'endiandra_floydii',
 'crystal_defenders_r1': 'crystal_defenders',
 'crystal_defenders_r2': 'crystal_defenders',
 'crystal_eyed_catfish': 'hemibagrus_wyckii',
 'crystal_field_excitations': 'crystal_field_excitation',
 'crystal_guardians_w1': 'crystal_defenders',
 'crystal_jade_kitchen': 'crystal_jade_culinary_concept_holdings',
 'crystal_jade_restuarant': 'crystal_jade_culinary_concept_holdings',
 'crystal_kay_williams': 'crystal_kay',
 'crystal_lake_freeway': 'california_state_route_39',
 'crystal_lattice_energy': 'lattice_energy',
 'crystal_lattice_structure': 'crystal_structure',
 'crystal_lee_sutton': 'crystal_lee_jordan',
 'crystal_palace_exhibition': 'the_great_exhibition',
 'crystal_palace_exposition': 'the_great_exhibition',
 'crystal_palace_f.c': 'crystal_palace_f.c.',
 'crystal_palace_fc': 'crystal_palace_f.c.',
 'crystal_palace_fc.': 'crystal_palace_f.c.',
 'crystal_palace_lfc': 'crystal_palace_l.f.c.',
 'crystal_palace_speech': 'crystal_palace',
 'crystal_palace_transmitter': 'crystal_palace_transmitting_station',
 'crystal_palace_usa': 'crystal_palace_baltimore',
 'crystal_radio_award': 'nab_crystal_radio_awards',
 'crystal_radio_receiver': 'crystal_radio',
 'crystal_river_site': 'crystal_river_archaeological_state_park',
 'crystal_shrimp_dumpling': 'har_gow',
 'crystal_singer_trilogy': 'crystal_singer',
 'crystal_springs_creek': 'crystal_springs_rhododendron_garden',
 'crystal_springs_lake': 'crystal_springs_reservoir',
 'crystal_springs_school': 'crystal_springs_uplands_school',
 'crystal_view_technology': 'glossy_display',
 'crystal_violet_base': 'methylrosaniline',
 'crystal_voyager/version_2': 'crystal_voyager',
 'crystalline_celestial_spheres': 'celestial_spheres',
 'crystalline_pv_cell': 'photovoltaic_module',
 'crystallisation_and_recrystallisation': 'crystallization',
 'crystallographic_electron_microscopy': 'electron_crystallography',
 'crystallographic_point_groups': 'crystallographic_point_group',
 'crystallographic_root_system': 'root_system',
 'crystle_lea_lightning': 'crystle_lightning'}
        