
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_cy = {'cy-woods_high_school': 'cypress_woods_high_school',
 'cy3_and_cy5': 'cyanine',
 'cy_young_awards': 'cy_young_award',
 'cyanamide_calcium_salt': 'calcium_cyanamide',
 'cyanide_and_happyness': 'cyanide_and_happiness',
 'cyanoramphus_cookii_subflavescens': 'lord_howe_red-crowned_parakeet',
 'cyanoramphus_erythrotis_erythrotis': 'macquarie_island_parakeet',
 'cyanoramphus_novaezelandiae_subflavescens': 'lord_howe_red-crowned_parakeet',
 'cyanotic_heart_disease': 'cyanotic_heart_defect',
 'cyathea_australis_australis': 'cyathea_australis',
 'cyathea_australis_norfolkensis': 'cyathea_australis',
 'cyathea_capensis_capensis': 'cyathea_capensis',
 'cyathea_capensis_polypodioides': 'cyathea_capensis',
 'cyber_city_oedo': 'cyber_city_oedo_808',
 'cyber_cold_war': 'cyberwarfare',
 'cyber_condition_zebra': 'operation_cyber_condition_zebra',
 'cyber_connect_2': 'cyberconnect2',
 'cyber_crime_treaty': 'convention_on_cybercrime',
 'cyber_planet_keys': 'cyber_planet_key',
 'cyber_police_eswat': 'eswat_cyber_police',
 'cyber_research_systems': 'terminator_3:_rise_of_the_machines',
 'cyber_security_attack': 'cyberwarfare',
 'cyber_security_certification': 'cyber_security_standards',
 'cyber_security_czar': 'national_cyber_security_center',
 'cyber_tiger_2000': 'cybertiger',
 'cyber_tracker_conservation': 'cybertracker',
 'cyber_troopers_virtual-on': 'virtual_on:_cyber_troopers',
 'cyberathelete_professional_league': 'cyberathlete_professional_league',
 'cyberbots:_fullmetal_madness': 'cyberbots:_full_metal_madness',
 'cybercity_oedo_808': 'cyber_city_oedo_808',
 'cyberdine_systems_corporation': 'cyberdyne_systems',
 'cyberdyne_systems_corporation': 'cyberdyne_systems',
 'cyberjaya/putrajaya_erl_station': 'putrajaya/cyberjaya_erl_station',
 'cybernetics_of_cybernetics': 'second-order_cybernetics',
 'cyberteam_in_akihabara': 'cyber_team_in_akihabara',
 'cybertron_defense_team': 'transformers:_cybertron',
 'cybi_of_caenarvon': 'cybi',
 'cyclades_blunt-nosed_viper': 'macrovipera_schweizeri',
 'cyclargus_thomasi_bethunebakeri': 'miami_blue',
 'cycle_adjustment_technique': 'lucid_dream',
 'cycle_index_series': 'combinatorial_species',
 'cycle_lane_debate': 'segregated_cycle_facilities',
 'cycle_of_charlemagne': 'matter_of_france',
 'cycle_of_contention': 'protest_cycle',
 'cycle_of_fifths': 'circle_of_fifths',
 'cycle_of_grapevine': 'annual_growth_cycle_of_grapevines',
 'cycle_of_hatred': 'world_of_warcraft:_cycle_of_hatred',
 'cycle_of_kings': 'cycle_of_the_kings',
 'cycle_of_rebirth': 'reincarnation',
 'cycle_of_rome': 'matter_of_rome',
 'cycle_path_debate': 'segregated_cycle_facilities',
 'cycle_stage_race': 'race_stage',
 'cycle_the_power': 'power_cycling',
 'cycles_of_war': 'war_cycles',
 'cycles_of_wars': 'war_cycles',
 'cycles_per_second': 'cycle_per_second',
 'cyclic_adenosine_diphosphoribose': 'cyclic_adp-ribose',
 'cyclic_adenyl_monophosphate': 'cyclic_adenosine_monophosphate',
 'cyclic_adp_ribose': 'cyclic_adp-ribose',
 'cyclic_amp_receptor': 'camp_receptor_protein',
 'cyclic_chain_rule': 'triple_product_rule',
 'cyclic_citrullinated_peptide': 'anti-citrullinated_protein_antibody',
 'cyclic_electron_flow': 'light-dependent_reactions',
 'cyclic_gmp_phosphodiesterase': 'cgmp_specific_phosphodiesterase_type_5',
 'cyclic_nucleotide-gated_channel': 'cyclic_nucleotide-gated_ion_channel',
 'cyclic_nucleotide-gated_channels': 'cyclic_nucleotide-gated_ion_channel',
 'cyclic_olefin_polymer': 'cyclic_olefin_copolymer',
 'cyclic_propylene_carbonate': 'propylene_carbonate',
 'cyclic_redundancy_checks': 'cyclic_redundancy_check',
 'cyclic_redundancy_checksum': 'cyclic_redundancy_check',
 'cyclic_redundancy_code': 'cyclic_redundancy_check',
 'cyclic_universe_theory': 'cyclic_model',
 'cyclical_redundancy_checking': 'cyclic_redundancy_check',
 'cyclical_vomiting_syndrome': 'cyclic_vomiting_syndrome',
 'cyclide_of_dupin': 'dupin_cyclide',
 'cyclin-dependent_kinase_9': 'cdk9',
 'cyclin-dependent_kinase_inhibitor': 'cyclin-dependent_kinase_inhibitor_protein',
 'cyclin_dependent_kinase': 'cyclin-dependent_kinase',
 'cyclin_dependent_kinases': 'cyclin-dependent_kinase',
 'cycling_classic_race': 'classic_cycle_races',
 'cycling_climbing_specialist': 'climbing_specialist',
 'cycling_demonstration_town': 'cycling_town',
 'cycling_hand_signals': 'hand_signals',
 'cycling_in_calgary': 'sport_in_calgary',
 'cycling_in_holland': 'cycling_in_the_netherlands',
 'cycling_pro_tour': 'uci_protour',
 'cycling_the_power': 'power_cycling',
 'cycling_world_championship': 'uci_world_championships',
 'cycling_world_championships': 'uci_world_championships',
 'cycling_world_cup': 'uci_road_world_cup',
 'cycling_world_records': 'cycling_records',
 'cyclo_olefin_polymer': 'cyclic_olefin_copolymer',
 'cyclobutadiene_iron_tricarbonyl': 'cyclobutadiene',
 'cyclobutane_pyrimidine_dimer': 'pyrimidine_dimers',
 'cyclone_george_2007': 'cyclone_george',
 'cyclone_storm_bijli': 'cyclone_bijli',
 'cyclone_taylor_award': 'cyclone_taylor_trophy',
 'cyclonic_storm_akash': 'cyclone_akash',
 'cyclonic_storm_bijli': 'cyclone_bijli',
 'cyclonic_storm_mala': 'cyclone_mala',
 'cyclonic_storm_sidr': 'cyclone_sidr',
 'cyclooctadiene_rhodium_chloride': 'cyclooctadiene_rhodium_chloride_dimer',
 'cyclooctadienerhodium_chloride_dimer': 'cyclooctadiene_rhodium_chloride_dimer',
 'cyclooxygenase-2_selective_inhibition': 'cox-2_inhibitor',
 'cyclooxygenase-2_selective_inhibitor': 'cox-2_inhibitor',
 'cyclooxygenase-2_selective_inhibitors': 'cox-2_inhibitor',
 'cyclooxygenase_2_inhibition': 'cox-2_inhibitor',
 'cyclooxygenase_2_inhibitor': 'cox-2_inhibitor',
 'cyclooxygenase_2_inhibitors': 'cyclooxygenase',
 'cyclopedia_of_nz': 'the_cyclopedia_of_new_zealand',
 'cyclopentadienyl_cobalt_carbonyl': 'cyclopentadienylcobalt_dicarbonyl',
 'cyclopentadiyl_allyl_palladium': 'cyclopentadienyl_allyl_palladium',
 'cyclosporin_induced_folliculodystrophy': 'viral-associated_trichodysplasia',
 'cyclotomic_aks_test': 'aks_primality_test',
 'cyclotron_particle_accelerator': 'cyclotron',
 'cyclotronic_particle_accelerator': 'cyclotron',
 'cyclura_cornuta_cornuta': 'rhinoceros_iguana',
 'cyclura_cornuta_stejnegeri': 'mona_ground_iguana',
 'cyclura_nubila_nubila': 'cyclura_nubila',
 'cyd_ho_sau-lan': 'cyd_ho',
 'cydnor_bailey_tompkins': 'cydnor_b._tompkins',
 'cyfarthfa_grammar_school': 'cyfarthfa_high_school',
 'cyffordd_twnnel_hafren': 'severn_tunnel_junction_railway_station',
 'cyfrifoldeb_awdurdod_s4c': 'welsh_fourth_channel_authority',
 'cygnus_columbianus_jancowskii': 'tundra_swan',
 'cygnus_columbianus_jankowskii': 'tundra_swan',
 'cygnus_x-1_series': 'cygnus_x-1_duology',
 'cylab_cybersecurity_journalism': 'carnegie_mellon_cylab_cybersecurity_journalism_awards',
 'cylburn_nature_museum': 'cylburn_arboretum',
 'cylinder_head_gasket': 'head_gasket',
 'cylinder_head_sector': 'cylinder-head-sector',
 'cylinder_of_cyrus': 'cyrus_cylinder',
 'cylindrical_bark_beetle': 'colydiinae',
 'cylindrical_polar_coordinates': 'cylindrical_coordinate_system',
 'cylindrical_rod_wrap': 'mandrel_wrapping',
 'cylindrophis_rufus_burmanus': 'cylindrophis_ruffus',
 'cylindrophis_rufus_rufus': 'cylindrophis_ruffus',
 'cymbal_banging_monkey': 'cymbal-banging_monkey_toy',
 'cymbol-banging_monkey_toy': 'cymbal-banging_monkey_toy',
 'cymdeithas_yr_iaith': 'cymdeithas_yr_iaith_gymraeg',
 'cymru_/_wales': 'wales',
 'cymru_am_byth': 'wales',
 'cynaethus_of_chios': 'cynaethus',
 'cynan_ap_iago': 'cynan_ab_iago',
 'cynddylan_ap_cyndrwyn': 'cynddylan',
 'cynewulf_and_cyneheard': 'cynewulf_of_wessex',
 'cynog_glyndwr_dafis': 'cynog_dafis',
 'cynthia_a._mckinney': 'cynthia_mckinney',
 'cynthia_ann_crawford': 'cindy_crawford',
 'cynthia_ann_mckinney': 'cynthia_mckinney',
 'cynthia_brilliant_herrup': 'cynthia_herrup',
 'cynthia_burke_roche': 'cynthia_roche',
 'cynthia_delores_nottage': 'c._delores_tucker',
 'cynthia_grissom_efird': 'cynthia_g._efird',
 'cynthia_kauffman_marshall': 'cynthia_kauffman',
 'cynthia_l._davis': 'cynthia_davis',
 'cynthia_lander_zamora': 'cynthia_lander',
 'cynthia_leigh_wilson': 'cindy_wilson',
 'cynthia_m._lummis': 'cynthia_lummis',
 'cynthia_maideyi_muvirimi': 'cynthia_muvirimi',
 'cynthia_maria_nicholas': 'cindy_nicholas',
 'cynthia_mei-ling_tse': 'cynthia_tse_kimberlin',
 'cynthia_michele_kereluk': 'cynthia_kereluk',
 'cynthia_pealman_benjamin': 'cynthia_pearlman_benjamin',
 'cynthia_t._kimberlin': 'cynthia_tse_kimberlin',
 'cynulliad_cenedlaethol_cymru': 'national_assembly_for_wales',
 'cynus_da_pistoia': 'cino_da_pistoia',
 'cynwyd_elementary_school': 'lower_merion_school_district',
 'cynwyd_of_strathclyde': 'cinuit_of_alt_clut',
 'cypress-fairbanks_high_school': 'cy-fair_high_school',
 'cypress-fairbanks_school_district': 'cypress-fairbanks_independent_school_district',
 'cypress_bay_high': 'cypress_bay_high_school',
 'cypress_creek_hs': 'cypress_creek_high_school',
 'cypress_fairbanks_isd': 'cypress-fairbanks_independent_school_district',
 'cypress_grove_cheese': 'cypress_grove_chevre',
 'cypress_hill_massacre': 'cypress_hills_massacre',
 'cypress_hills_college': 'great_plains_college',
 'cypress_junior_college': 'cypress_college',
 'cypress_mountain_resort': 'cypress_bowl_ski_area',
 'cypress_opencast_mine': 'cypress_mine',
 'cypress_park_branch': 'richard_henry_dana_branch',
 'cypress_springs_h.s.': 'cypress_springs_high_school',
 'cypress_street_structure': 'cypress_street_viaduct',
 'cypress_tip_moth': 'argyresthia_cupressella',
 'cyprian_blunt-nosed_viper': 'macrovipera_lebetina',
 'cyprian_iwene_tansi': 'cyprian_michael_iwene_tansi',
 'cyprian_kamil_norwid': 'cyprian_norwid',
 'cyprian_of_carthage': 'cyprian',
 'cyprian_of_nicomedia': 'cyprian_and_justina',
 'cyprian_st_cyr': 'eric_berne',
 'cypriano_de_rore': 'cipriano_de_rore',
 'cypriano_de_valera': 'cipriano_de_valera',
 'cyprinodon_nevadensis_calidae': 'tecopa_pupfish',
 'cyprinodon_nevadensis_shoshone': 'shoshone_pupfish',
 'cyprinodon_salinus_milleri': 'death_valley_pupfish',
 'cyprinodon_salinus_salinus': 'death_valley_pupfish',
 'cyprinodon_variegatus_variegatus': 'sheepshead_minnow',
 'cyprinus_carpio_carpio': 'common_carp',
 'cypriot-south_korean_relations': 'foreign_relations_of_cyprus',
 'cypriot_a_division': 'cypriot_first_division',
 'cypriot_album_chart': 'cypriot_albums_chart',
 'cypriot_album_charts': 'cypriot_albums_chart',
 'cypriot_civil_war': 'cypriot_intercommunal_violence',
 'cypriot_cricket_team': 'cyprus_national_cricket_team',
 'cypriot_demilitarized_zone': 'united_nations_buffer_zone_in_cyprus',
 'cypriot_intercommunal_conflict': 'cypriot_intercommunal_violence',
 'cypriot_medical_history': 'history_of_medicine_in_cyprus',
 'cypriot_national_anthem': 'hymn_to_liberty',
 'cypriot_pygmy_hippopotamus': 'cyprus_dwarf_hippopotamus',
 'cypriot_super_cup': 'ltv_super_cup',
 'cypriot_syllabic_script': 'cypriot_syllabary',
 'cyprus-new_zealand_relations': 'foreign_relations_of_cyprus',
 'cyprus_a_division': 'cypriot_first_division',
 'cyprus_a_katigoria': 'cypriot_first_division',
 'cyprus_airways_ltd': 'cyprus_airways',
 'cyprus_archaeological_museum': 'cyprus_museum',
 'cyprus_at_eurovision': 'cyprus_in_the_eurovision_song_contest',
 'cyprus_basketball_cup': 'cypriot_basketball_cup',
 'cyprus_dwarf_hippo': 'cyprus_dwarf_hippopotamus',
 'cyprus_euro_coins': 'cypriot_euro_coins',
 'cyprus_fa_shield': 'ltv_super_cup',
 'cyprus_first_division': 'cypriot_first_division',
 'cyprus_football_federation': 'cyprus_football_association',
 'cyprus_green_party': 'ecological_and_environmental_movement',
 'cyprus_intercommunal_violence': 'cypriot_intercommunal_violence',
 'cyprus_international_fair': 'cyprus_state_fairs_authority',
 'cyprus_merchant_navy': 'cyprus_merchant_marine',
 'cyprus_national_guard': 'cypriot_national_guard',
 'cyprus_peace_operation': 'turkish_invasion_of_cyprus',
 'cyprus_pied_wheatear': 'cyprus_wheatear',
 'cyprus_reunification_negotiations': 'cyprus_dispute',
 'cyprus_super_cup': 'ltv_super_cup',
 'cyprus_telecommunication_authority': 'cyta',
 'cyprus_tourism_organisation': 'tourism_in_cyprus',
 'cyprus_tube_station': 'cyprus_dlr_station',
 'cyprus_underground_station': 'cyprus_dlr_station',
 'cyptographic_file_system': 'filesystem-level_encryption',
 'cyptographic_file_systems': 'filesystem-level_encryption',
 'cyrena_sue_pocock': 'cyrena_van_gordon',
 'cyri_of_jerusalem': 'cyril_of_jerusalem',
 'cyriacus_of_ancona': 'judas_cyriacus',
 'cyriacus_of_athens': 'cyriacus_the_anchorite',
 'cyriacus_of_constantinople': 'patriarch_cyriacus_ii_of_constantinople',
 'cyricus_and_julitta': 'quiricus_and_julietta',
 'cyriel_van_hauwaert': 'cyrille_van_hauwaert',
 'cyril_a_clarke': 'cyril_clarke',
 'cyril_and_method': 'saints_cyril_and_methodius',
 'cyril_and_methodius': 'saints_cyril_and_methodius',
 'cyril_argentine_alington': 'cyril_alington',
 'cyril_august_chami': 'cyril_chami',
 'cyril_b._sherwood': 'cyril_sherwood',
 'cyril_bentham_falls': 'cyril_falls',
 'cyril_beverly_sherwood': 'cyril_sherwood',
 'cyril_brudenell_white': 'brudenell_white',
 'cyril_charles_done': 'cyril_done',
 'cyril_david_townsend': 'cyril_townsend',
 'cyril_de_barcelona': 'cyril_of_barcelona',
 'cyril_dean_darlington': 'c._d._darlington',
 'cyril_edward_power': 'cyril_power',
 'cyril_emanuel_king': 'cyril_e._king',
 'cyril_emmanuel_king': 'cyril_e._king',
 'cyril_f._kennedy': 'cyril_kennedy',
 'cyril_forster_garbett': 'cyril_garbett',
 'cyril_francis_maude': 'cyril_maude',
 'cyril_fred_fox': 'cyril_fox',
 'cyril_frost_kennedy': 'cyril_kennedy',
 'cyril_fullard_entwistle': 'cyril_entwistle',
 'cyril_graham_primmer': 'cyril_primmer',
 'cyril_guy_negre': 'motor_development_international',
 'cyril_h._wecht': 'cyril_wecht',
 'cyril_harrison_wecht': 'cyril___wecht',
 'cyril_henry_coles': 'manning_coles',
 'cyril_henry_golding-bird': 'cyril_golding-bird',
 'cyril_irvine_patnick': 'irvine_patnick',
 'cyril_j._denneny': 'cy_denneny',
 'cyril_james_cusack': 'cyril_cusack',
 'cyril_john_deverell': 'cyril_deverell',
 'cyril_joseph_denneny': 'cy_denneny',
 'cyril_lodowic_burt': 'cyril_burt',
 'cyril_louis_golbert': 'peter_wyngarde',
 'cyril_louis_goldbert': 'peter_wyngarde',
 'cyril_manton_harris': 'cyril_m._harris',
 'cyril_mar_baselious': 'cyril_mar_baselios',
 'cyril_meir_scott': 'cyril_scott',
 'cyril_mowbray_wells': 'cyril_wells',
 'cyril_nicholas_henty-dodd': 'simon_dee',
 'cyril_northcote_parkinson': 'c._northcote_parkinson',
 'cyril_of_turau': 'cyril_of_turaw',
 'cyril_of_turov': 'cyril_of_turaw',
 'cyril_percy_callister': 'cyril_p._callister',
 'cyril_r._rescorla': 'rick_rescorla',
 'cyril_raymond_bence': 'cyril_bence',
 'cyril_richard_rescorla': 'rick_rescorla',
 'cyril_ronald_vosper': 'cyril_vosper',
 'cyril_s._smith': 'cyril_stanley_smith',
 'cyril_salim_boustros': 'cyril_salim_bustros',
 'cyril_stephen_cobb': 'cyril_cobb',
 'cyril_suk_iii': 'cyril_suk',
 'cyril_the_philosopher': 'saints_cyril_and_methodius',
 'cyril_vernon_connolly': 'cyril_connolly',
 'cyril_viii_geha': 'cyril_viii_jaha',
 'cyril_w._cleverdon': 'cyril_cleverdon',
 'cyril_wilson_black': 'cyril_black',
 'cyril_winthrop_mackworth-praed': 'cyril_mackworth-praed',
 'cyrillic_numeral_system': 'cyrillic_numerals',
 'cyrillic_thousands_sign': 'cyrillic_numerals',
 'cyrillic_unicode_characters': 'cyrillic_characters_in_unicode',
 'cyrillization_of_korean': 'kontsevich_system',
 'cyros_of_panopolis': 'cyrus_of_panopolis',
 'cyrus_adams_sulloway': 'cyrus_a._sulloway',
 'cyrus_clay_carpenter': 'cyrus_c._carpenter',
 'cyrus_cotton_hungerford': 'cy_hungerford',
 'cyrus_cotton_hungerfore': 'cy_hungerford',
 'cyrus_dan_prescott': 'cyrus_d._prescott',
 'cyrus_e._dallin': 'cyrus_edwin_dallin',
 'cyrus_e._swartwood': 'ed_swartwood',
 'cyrus_edward_swartwood': 'ed_swartwood',
 'cyrus_gray_luce': 'cyrus_g._luce',
 'cyrus_grey_luce': 'cyrus_g._luce',
 'cyrus_h._mccormick': 'cyrus_mccormick',
 'cyrus_hall_mccormick': 'cyrus_mccormick',
 'cyrus_herzl_gordon': 'cyrus_h._gordon',
 'cyrus_hk_curtis': 'cyrus_hermann_kotzschmar_curtis',
 'cyrus_i._scofield': 'cyrus_scofield',
 'cyrus_ingerson_scofield': 'cyrus_scofield',
 'cyrus_l.w._eidlitz': 'cyrus_l._w._eidlitz',
 'cyrus_lawton_house': 'wildcliff',
 'cyrus_livingston_dunham': 'cyrus_l._dunham',
 'cyrus_lw_eidlitz': 'cyrus_l._w._eidlitz',
 'cyrus_m._palmer': 'cyrus_maffet_palmer',
 'cyrus_northrop_auditorium': 'northrop_auditorium',
 'cyrus_of_constantinople': 'kyros_of_constantinople',
 'cyrus_r._smith': 'c._r._smith',
 'cyrus_r._teed': 'cyrus_teed',
 'cyrus_r._tweed': 'cyrus_teed',
 'cyrus_r._vance': 'cyrus_vance',
 'cyrus_r.k._patell': 'cyrus_patell',
 'cyrus_reed_teed': 'cyrus_teed',
 'cyrus_reed_tweed': 'cyrus_teed',
 'cyrus_rk_patell': 'cyrus_patell',
 'cyrus_roberts_vance': 'cyrus_vance',
 'cyrus_rowlett_smith': 'c._r._smith',
 'cyrus_teed_koresh': 'cyrus_teed',
 'cyrus_the_elder': 'cyrus_the_great',
 'cyrus_the_persian': 'cyrus_the_great',
 'cyrus_the_virus': 'con_air',
 'cyrus_w._beales': 'cyrus_william_beales',
 'cyrus_w._field': 'cyrus_west_field',
 'cyst_of_ovary': 'ovarian_cyst',
 'cyst_of_urachus': 'urachal_cyst',
 'cysteine_proteinase_inhibitors': 'cysteine_protease',
 'cystic_fibrosis_allele': 'cystic_fibrosis',
 'cystic_hydatid_disease': 'echinococcosis',
 'cystic_kidney_diseases': 'cystic_kidney_disease',
 'cystic_medial_necrosis': 'familial_thoracic_aortic_aneurysm',
 'cystine_storage_disease': 'cystinosis',
 'cystoid_macular_edema': 'macular_edema',
 'cystoid_macular_oedema': 'macular_edema',
 'cythna_lindenberg_letty': 'cythna_letty',
 'cytidine_diphosphate_choline': 'citicoline',
 'cytidine_diphosphate_diglycerides': 'cytidine_diphosphate',
 'cytochrome-c_oxidase_deficiency': 'cytochrome_c_oxidase',
 'cytochrome_bc1_complex': 'coenzyme_q_-_cytochrome_c_reductase',
 'cytochrome_c_group': 'cytochrome_c',
 'cytochrome_c_reductase': 'coenzyme_q_-_cytochrome_c_reductase',
 'cytochrome_p-450_cyp1a2': 'cyp1a2',
 'cytochrome_p-450_cyp2d6': 'cyp2d6',
 'cytochrome_p-450_cyp2e1': 'cyp2e1',
 'cytochrome_p450_14a-demethylase': 'lanosterol_14_alpha-demethylase',
 'cytochrome_p450_2d6': 'cyp2d6',
 'cytochrome_p450_3a4': 'cyp3a4',
 'cytochrome_p450_family': 'cytochrome_p450',
 'cytochrome_p450_monooxygenase': 'cytochrome_p450',
 'cytochrome_p450_oxidase': 'cytochrome_p450',
 'cytochrome_p450_system': 'cytochrome_p450',
 'cytogenet._cell_genet.': 'cytogenetics_and_genome_research',
 'cytokine_receptor_gp130': 'interleukin_6',
 'cytokine_secretion_assay': 'secretion_assay',
 'cytomegalic_inclusion_disease': 'cytomegalovirus',
 'cytosine_arabinoside_triphosphate': 'arabinofuranosylcytosine_triphosphate',
 'cytosol_alanyl_aminopeptidase': 'alanine_aminopeptidase',
 'cytotoxic_t_cells': 'cytotoxic_t_cell',
 'cytotoxic_t_lymphocyte': 'cytotoxic_t_cell',
 'cytotoxic_t_lymphocytes': 'cytotoxic_t_cell',
 'cytoxic_t_lymphocytes': 'cytotoxic_t_cell'}
        