
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dr = {'dr._a.j._turner': 'arthur_james_turner',
 'dr._a.p._mitra': 'a._p._mitra',
 'dr._abby_lockhart': 'abby_lockhart',
 'dr._abdel-moniem_el-ganayni': 'abdel-moniem_el-ganayni',
 'dr._abdul-razzak_al-adwani': 'abdul-razzak_al-adwani',
 'dr._abdul_hafiz': 'maulavi_barkatullah',
 'dr._abdul_hai': 'abdul_hai_arifi',
 'dr._abdul_kalam': 'a._p._j._abdul_kalam',
 'dr._abdullah_abdullah': 'abdullah_abdullah',
 'dr._abdullah_sadiq': 'abdullah_sadiq',
 'dr._abelardo_saavedra': 'abelardo_saavedra',
 'dr._abid_hanson': 'olympic_airways_flight_417',
 'dr._abraham_cronbach': 'abraham_cronbach',
 'dr._abu_mohammed': 'fethi_boucetta',
 'dr._abu_muhammed': 'fethi_boucetta',
 'dr._achilles_milo': 'professor_milo',
 'dr._addison_montgomery': 'addison_montgomery',
 'dr._adish_aggarwal': 'adish_aggarwala',
 'dr._adrian_kantrowitz': 'adrian_kantrowitz',
 'dr._adsn_prasad': 'a._d._s._n._prasad',
 'dr._afonso_costa': 'afonso_costa',
 'dr._afshin_shafiee': 'afshin_shafiee',
 'dr._ahmad_ahmadi': 'ahmad_ahmadi',
 'dr._ahmed_al-waeli': 'ahmed_al-waeli',
 'dr._aihan_kuhn': 'aihan_kuhn',
 'dr._aj_khan': 'abdul_jamil_khan',
 'dr._aj_turner': 'arthur_james_turner',
 'dr._akhilesh_das': 'akhilesh_das',
 'dr._aki_ross': 'aki_ross',
 'dr._al_jenkins': 'al_jenkins',
 'dr._al_robbins': 'al_robbins',
 'dr._alan_keyes': 'alan_keyes',
 'dr._alan_kirton': 'alan_kirton',
 'dr._alan_marlatt': 'alan_marlatt',
 'dr._alan_statham': 'alan_statham',
 'dr._albert_battel': 'albert_battel',
 'dr._albert_bouwers': 'albert_bouwers',
 'dr._albert_robbins': 'al_robbins',
 'dr._albert_sacco': 'albert_sacco',
 'dr._albert_schweitzer': 'albert_schweitzer',
 'dr._alex_karev': 'alex_karev',
 'dr._alex_paterson': 'alex_paterson',
 'dr._alexander_leighton': 'alexander_leighton',
 'dr._alexander_sartorius': 'doctor_phosphorus',
 'dr._alexander_shulgin': 'alexander_shulgin',
 'dr._alexander_smits': 'alexander_smits',
 'dr._alexander_taffel': 'alexander_taffel',
 'dr._alexandre_manette': 'alexandre_manette',
 'dr._alfonso_elder': 'alfonso_elder',
 'dr._alfred_bellows': 'dr._bellows',
 'dr._alfred_blaylock': 'alfred_blalock',
 'dr._alfred_elwyn': 'alfred_l._elwyn',
 'dr._ali_alyami': 'ali_alyami',
 'dr._alice_mcneal': 'ground_control_ii:_operation_exodus',
 'dr._alireza_marandi': 'alireza_marandi',
 'dr._allan_schore': 'allan_schore',
 'dr._allen_dumont': 'dr._dre',
 'dr._allen_tough': 'allen_tough',
 'dr._alton_ochsner': 'alton_ochsner',
 'dr._alvin_bowman': 'alvin_bowman',
 'dr._amar_gupta': 'amar_gupta',
 'dr._amineh_abu-zayyad': 'amineh_abu-zayyad',
 'dr._amjad_ayub': 'amjad_ayub_mirza',
 'dr._anahita_ratebzad': 'anahita_ratebzad',
 'dr._andrew_legg': 'andrew_legg',
 'dr._andrew_snelling': 'answers_in_genesis',
 'dr._andrew_wakefield': 'andrew_wakefield',
 'dr._angela_hunter': 'angela_hunter',
 'dr._angie_hubbard': 'jesse_hubbard_and_angie_baxter',
 'dr._anil_wilson': 'anil_wilson',
 'dr._anisits_ferenc': 'ferenc_anisits',
 'dr._ann_cartwright': 'ann_cartwright',
 'dr._ann_cavoukian': 'ann_cavoukian',
 'dr._anna_pou': 'anna_pou_case',
 'dr._anne_carlsen': 'the_anne_carlsen_center_for_children',
 'dr._anne_lindsey': 'anne_lindsey',
 'dr._anthony_catanese': 'anthony_catanese',
 'dr._anthony_relhan': 'anthony_relhan',
 'dr._anthony_trueman': 'anthony_trueman',
 'dr._anton_phibes': 'the_abominable_dr._phibes',
 'dr._anton_vanko': 'crimson_dynamo',
 'dr._antoon_postma': 'antoon_postma',
 'dr._arata_kochi': 'arata_kochi',
 'dr._arbab_raheem': 'arbab_raheem',
 'dr._arif_alvi': 'arif_alvi',
 'dr._arlette_lefebvre': 'arlette_lefebvre',
 'dr._arlin_horton': 'pensacola_christian_college',
 'dr._armand_hammer': 'armand_hammer',
 'dr._arthur_kemp': 'the_invisible_man',
 'dr._ash_tewari': 'ashutosh_tewari',
 'dr._ashis_roy': 'ashis_roy',
 'dr._ashok_lav': 'ashok_lav',
 'dr._ashutosh_tewari': 'ashutosh_tewari',
 'dr._asim_kurjak': 'asim_kurjak',
 'dr._auguste_kerckhoffs': 'auguste_kerckhoffs',
 'dr._avi_ben-abraham': 'avi_ben-abraham',
 'dr._avijit_lahiri': 'avijit_lahiri',
 'dr._avner_cohen': 'avner_cohen',
 'dr._ayyappa_panicker': 'ayyappa_paniker',
 'dr._b.a._saletore': 'b._a._saletore',
 'dr._b.h._katarki': 'b._h._katarki',
 'dr._babasaheb_ambedkar': 'b._r._ambedkar',
 'dr._barbara_kurshan': 'barbara_kurshan',
 'dr._barrett_moore': 'ava_moore',
 'dr._basharat_ahmad': 'basharat_ahmad',
 'dr._bebe_patten': 'bebe_patten',
 'dr._ben_carson': 'ben_carson',
 'dr._ben_rush': 'benjamin_rush',
 'dr._benjamin_alman': 'benjamin_alman',
 'dr._benjamin_carson': 'ben_carson',
 'dr._benjamin_reifel': 'ben_reifel',
 'dr._benjamin_rush': 'benjamin_rush',
 'dr._benjamin_spock': 'benjamin_spock',
 'dr._bernard_haisch': 'bernard_haisch',
 'dr._bernie_warren': 'bernie_warren',
 'dr._beverly_crusher': 'beverly_crusher',
 'dr._beverly_howard': 'beverly_crusher',
 'dr._bh_katarki': 'b._h._katarki',
 'dr._bhagwan_das': 'bhagwan_das',
 'dr._bharati_vaishampayan': 'bharati_vaishampayan',
 'dr._bhupen_hazarika': 'bhupen_hazarika',
 'dr._bill_frist': 'bill_frist',
 'dr._bill_peirce': 'bill_peirce',
 'dr._bill_rader': 'william_c._rader',
 'dr._bill_samson': 'william_samson',
 'dr._bill_wattenburg': 'bill_wattenburg',
 'dr._bill_wilson': 'william_wilson',
 'dr._billy_campbell': 'natural_burial',
 'dr._bimal_jalan': 'bimal_jalan',
 'dr._binayak_sen': 'binayak_sen',
 'dr._bob_froehlich': 'bob_froehlich',
 'dr._bob_kelso': 'bob_kelso',
 'dr._brenda_hatfield': 'brenda_hatfield',
 'dr._brenda_shaffer': 'brenda_shaffer',
 'dr._brian_dill': 'brian_dill',
 'dr._brian_mackinnon': 'brian_james_mackinnon',
 'dr._brian_morrissey': 'brian_morrissey',
 'dr._brian_wowk': 'brian_wowk',
 'dr._brigitte_boisselier': 'brigitte_boisselier',
 'dr._bruce_grube': 'bruce_grube',
 'dr._bruce_hensel': 'bruce_hensel',
 'dr._bruce_maccabee': 'bruce_maccabee',
 'dr._bunsen_honeydew': 'bunsen_honeydew',
 'dr._busch_memorial': 'dr._busch-memorial',
 'dr._byron_orpheus': 'doctor_byron_orpheus',
 'dr._c._krishnan': 'c._krishnan',
 'dr._c._rangarajan': 'c._rangarajan',
 'dr._c.c._miller': 'c._c._miller',
 'dr._c.t._patel': 'chandrakant_t._patel',
 'dr._c.w._burpo': 'c._w._burpo',
 'dr._callie_torres': 'callie_torres',
 'dr._camille_saroyan': 'camille_saroyan',
 'dr._carl_sagan': 'carl_sagan',
 'dr._carl_steenstrup': 'carl_steenstrup',
 'dr._carleton_opgaard': 'carleton_opgaard',
 'dr._carol_rosin': 'carol_rosin',
 'dr._carol_williams': 'carol_anne_williams',
 'dr._carole_lieberman': 'carole_lieberman',
 'dr._carroll_chase': 'carroll_chase',
 'dr._catherine_kousmine': 'catherine_kousmine',
 'dr._cc_miller': 'c._c._miller',
 'dr._chanaka_amaratunga': 'chanaka_amaratunga',
 'dr._charles_drew': 'charles_r._drew',
 'dr._charles_kupchella': 'charles_kupchella',
 'dr._charles_madrid': 'charles_madrid',
 'dr._charles_millican': 'charles_n._millican',
 'dr._charles_munnerlyn': 'charles_munnerlyn',
 'dr._charles_tripp': 'charles_r._h._tripp',
 'dr._chris_brown': 'bondi_vet',
 'dr._chris_turk': 'christopher_turk',
 'dr._christian_shephard': 'christian_shephard',
 'dr._christian_szell': 'marathon_man',
 'dr._christine_grant': 'christine_grant',
 'dr._christmas_jones': 'christmas_jones',
 'dr._christopher_turk': 'christopher_turk',
 'dr._claire_etaugh': 'claire_etaugh',
 'dr._clayton_forrester': 'doctor_clayton_forrester',
 'dr._cliff_warner': 'cliff_warner_and_nina_cortlandt',
 'dr._cluny_macpherson': 'cluny_macpherson',
 'dr._cockroach_ph.d': 'monsters_vs._aliens',
 'dr._condi_rice': 'condoleezza_rice',
 'dr._condoleezza_rice': 'condoleezza_rice',
 'dr._conrad_murray': 'death_of_michael_jackson',
 'dr._cornel_west': 'cornel_west',
 'dr._cornelius_boersch': 'cornelius_boersch',
 'dr._cornell_west': 'cornel_west',
 'dr._cristina_yang': 'cristina_yang',
 'dr._ct_patel': 'chandrakant_t._patel',
 'dr._cw_burpo': 'c._w._burpo',
 'dr._cynthia_maung': 'cynthia_maung',
 'dr._d._ramanaidu': 'd._ramanaidu',
 'dr._d.d._lapang': 'd._d._lapang',
 'dr._dan_doornink': 'dan_doornink',
 'dr._danny_yamashiro': 'danny_yamashiro',
 'dr._darin_king': 'darin_king',
 'dr._dave_geaney': 'dave_geaney',
 'dr._david_allais': 'david_allais',
 'dr._david_bull': 'david_bull',
 'dr._david_caldicott': 'david_caldicott',
 'dr._david_duke': 'david_duke',
 'dr._david_gunn': 'david_gunn',
 'dr._david_ho': 'david_ho',
 'dr._david_kolin': 'david_kolin',
 'dr._david_lieber': 'david_lieber',
 'dr._david_neiman': 'david_neiman',
 'dr._david_sherer': 'david_sherer',
 'dr._david_suzuki': 'david_suzuki',
 'dr._david_thorpe': 'something_awful',
 'dr._davidson_black': 'davidson_black',
 'dr._de_grey': 'aubrey_de_grey',
 'dr._dean_edell': 'dean_edell',
 'dr._debra_davenport': 'debra_davenport',
 'dr._debra_doyle': 'debra_doyle',
 'dr._dennis_slamon': 'dennis_slamon',
 'dr._denny_slamon': 'dennis_slamon',
 'dr._denton_cooley': 'denton_cooley',
 'dr._derek_shepherd': 'derek_shepherd',
 'dr._diane_sabin': 'diane_sabin',
 'dr._dick_thompson': 'dick_thompson',
 'dr._dieter_zetsche': 'dieter_zetsche',
 'dr._diether_haenicke': 'diether_haenicke',
 'dr._dio_lewis': 'diocletian_lewis',
 'dr._diocletian_lewis': 'diocletian_lewis',
 'dr._dolittle_4': 'dr._dolittle:_tail_to_the_chief',
 'dr._dolittle_5': 'dr_dolittle_million_dollar_mutts',
 'dr._don_rees': 'don_rees',
 'dr._don_rose': 'don_rose',
 'dr._donald_menzel': 'donald_howard_menzel',
 'dr._donald_minnegan': 'donald_minnegan',
 'dr._donald_pinkel': 'donald_pinkel',
 'dr._donna_eleese': 'donna_elesee',
 'dr._dorothy_holtslander': 'dorothy_holtslander',
 'dr._dorothy_okello': 'dorothy_okello',
 'dr._double_x': 'doctor_double_x',
 'dr._douglas_otto': 'douglas_otto',
 'dr._drake_ramoray': 'joey_tribbiani',
 'dr._dre:greatest_hits': 'dr._dre:_greatest_hits',
 'dr._drew_pinsky': 'drew_pinsky',
 'dr._duncan_mackenzie': 'duncan_mackenzie',
 'dr._duncan_macmillan': 'duncan_macmillan_high_school',
 'dr._dwarkanath_kotnis': 'dwarkanath_kotnis',
 'dr._dwight_bradley': 'dwight_bradley',
 'dr._dwight_heath': 'dwight_b._heath',
 'dr._e.a._watkinson': 'ernest_a._watkinson',
 'dr._earl_brian': 'earl_brian',
 'dr._earl_mindell': 'earl_mindell',
 'dr._earle_haas': 'earle_haas',
 'dr._ed_schrader': 'ed_schrader',
 'dr._ede_warner': 'louisville_project',
 'dr._edward_clariss': 'reverse-flash',
 'dr._edward_kirk': 'dino_crisis',
 'dr._edward_teller': 'edward_teller',
 'dr._elaine_valdov': 'elaine_valdov',
 'dr._eldon_smith': 'eldon_smith',
 'dr._eli_todd': 'eli_todd',
 'dr._elizabeth_corday': 'elizabeth_corday',
 'dr._elizabeth_duke': 'elizabeth_duke',
 'dr._elizabeth_olivet': 'elizabeth_olivet',
 'dr._elliot_koffman': 'elliot_koffman',
 'dr._elliot_reid': 'elliot_reid',
 'dr._emanuel_kamber': 'emanuel_kamber',
 'dr._emile_dorian': 'emile_dorian',
 'dr._emmanuel_kamber': 'emanuel_kamber',
 'dr._emmett_brown': 'emmett_brown',
 'dr._enetama_lipitoa': 'enetama_lipitoa',
 'dr._eric_baer': 'eric_baer',
 'dr._eric_foreman': 'eric_foreman',
 'dr._eric_keroack': 'eric_keroack',
 'dr._eric_knechtges': 'eric_knechtges',
 'dr._eric_reeves': 'eric_reeves',
 'dr._eric_schansberg': 'eric_schansberg',
 'dr._eric_wake': 'eric_wake',
 'dr._erica_noughton': 'erica_noughton',
 'dr._ernest_drake': 'dragonology',
 'dr._ernest_watkinson': 'ernest_a._watkinson',
 'dr._esam_omeish': 'esam_omeish',
 'dr._ethan_rom': 'ethan_rom',
 'dr._eugene_fama': 'eugene_fama',
 'dr._eugene_scott': 'eugene_scott',
 'dr._eugenie_scott': 'eugenie_scott',
 'dr._evan_copley': 'evan_copley',
 'dr._evan_walker': 'evan_harris_walker',
 'dr._evelyn_lim': 'evelyn_lim',
 'dr._ewart_brown': 'ewart_brown',
 'dr._f.a._murphy': 'f._a._murphy',
 'dr._fahmida_hussain': 'fahmida_hussain',
 'dr._fahmida_mirza': 'fahmida_mirza',
 'dr._fakhruddin_ahmed': 'fakhruddin_ahmed',
 'dr._farokh_udwadia': 'farokh_udwadia',
 'dr._farooq_sattar': 'farooq_sattar',
 'dr._fay_chung': 'fay_chung',
 'dr._ferdie_pacheco': 'ferdie_pacheco',
 'dr._ferdinand_blumentritt': 'ferdinand_blumentritt',
 'dr._ferdinand_porsche': 'ferdinand_porsche',
 'dr._ferdinand_rios': 'ferdinand_rios',
 'dr._ferozan_fanah': 'frozan_fana',
 'dr._florence_hawley': 'florence_hawley',
 'dr._frances_horwich': 'miss_frances',
 'dr._frances_schaafsma': 'frances_schaafsma',
 'dr._francis_gurry': 'francis_gurry',
 'dr._francis_hawks': 'francis_l._hawks',
 'dr._francis_tumblety': 'jack_the_ripper_suspects',
 'dr._frank_luntz': 'frank_luntz',
 'dr._frank_wallace': 'frank_r._wallace',
 'dr._franz_guenthner': 'franz_guenthner',
 'dr._frasier_crane': 'frasier_crane',
 'dr._fred_edison': 'maniac_mansion',
 'dr._fred_fonseca': 'fred_fonseca',
 'dr._fred_harris': 'fred_harris',
 'dr._frederic_wertham': 'fredric_wertham',
 'dr._frederick_chilton': 'frederick_chilton',
 'dr._frederick_fasehun': 'frederick_fasehun',
 'dr._frederick_goodwin': 'frederick_k._goodwin',
 'dr._frederick_harris': 'fred_harris',
 'dr._frederick_reines': 'frederick_reines',
 'dr._frederick_renner': 'frederick_renner',
 'dr._frederick_stambrook': 'frederick_stambrook',
 'dr._fredric_rieders': 'fredric_rieders',
 'dr._fritz_mannheimer': 'fritz_mannheimer',
 'dr._fu_manchu': 'fu_manchu',
 'dr._fuhrmann_diet': 'joel_fuhrman',
 'dr._fujio_masuoka': 'fujio_masuoka',
 'dr._g.h._tichenor': 'george_h._tichenor',
 'dr._g.v._black': 'greene_vardiman_black',
 'dr._gaius_baltar': 'gaius_baltar',
 'dr._garret_fitzgerald': 'garret_fitzgerald',
 'dr._garret_macy': 'crossing_jordan',
 'dr._garrett_fitzgerald': 'garret_fitzgerald',
 'dr._gary_polonsky': 'gary_polonsky',
 'dr._gene_hall': 'gene_hall',
 'dr._gene_scott': 'eugene_scott',
 'dr._georg_ledderhose': 'georg_ledderhose',
 'dr._george_fischbeck': 'george_fischbeck',
 'dr._george_hart': 'george_hart',
 'dr._george_patterson': 'george_sutton_patterson',
 'dr._george_tiller': 'george_tiller',
 'dr._george_zoley': 'george_zoley',
 'dr._georgeanna_jones': 'georgeanna_seegar_jones',
 'dr._gerald_lawrie': 'gerald_m._lawrie',
 'dr._gerard_verschuuren': 'gerard_verschuuren',
 'dr._gernot_zippe': 'gernot_zippe',
 'dr._gero-svehla_cup': 'central_european_international_cup',
 'dr._gero_cup': 'central_european_international_cup',
 'dr._geroe_cup': 'central_european_international_cup',
 'dr._ghadam-ali_sarami': 'ghadam-ali_sarami',
 'dr._ghazanfar_mehdi': 'ghazanfar_mehdi',
 'dr._gideon_fell': 'gideon_fell',
 'dr._gideon_quinn': 'hannibal_lecter',
 'dr._glenn_ricart': 'glenn_ricart',
 'dr._gloria_nathan': 'gloria_nathan',
 'dr._gloria_romero': 'gloria_j._romero',
 'dr._godfrey_spruill': 'godfrey_spruill',
 'dr._gordon_brody': 'gordon_brody',
 'dr._gordon_freeman': 'gordon_freeman',
 'dr._gordon_guyatt': 'gordon_guyatt',
 'dr._grace_holloway': 'grace_holloway',
 'dr._grace_morley': 'grace_morley',
 'dr._graham_gordon': 'graham_gordon',
 'dr._greg_fahy': 'greg_fahy',
 'dr._greg_forbes': 'gregory_s._forbes',
 'dr._greg_lyne': 'greg_lyne',
 'dr._greg_madden': 'greg_madden',
 'dr._gregory_house': 'gregory_house',
 'dr._gregory_weeks': 'gregory_weeks',
 'dr._grethe_rask': 'grethe_rask',
 'dr._guillermo_haro': 'guillermo_haro',
 'dr._guru_gopinath': 'guru_gopinath',
 'dr._gustav_lachmann': 'gustav_lachmann',
 'dr._guy_secretan': 'guy_secretan',
 'dr._h._anonymous': 'john_e._fryer',
 'dr._h._elion': 'h._elion',
 'dr._h._myrtezai': 'h._myrtezai',
 'dr._h._sudarshan': 'hanumappa_sudarshan',
 'dr._h.h._holmes': 'h._h._holmes',
 'dr._h.m._mcconnell': 'harden_m._mcconnell',
 'dr._h.t._sangliana': 'h._t._sangliana',
 'dr._hafeez_malik': 'hafeez_malik',
 'dr._hamid_ahmadi': 'hamid_ahmadi',
 'dr._hampar_kelikian': 'hampar_kelikian',
 'dr._hank_pym': 'henry_pym',
 'dr._hannibal_lecktor': 'hannibal_lecter',
 'dr._hannibal_lecter': 'hannibal_lecter',
 'dr._hannibal_lector': 'hannibal_lecter',
 'dr._hans_einstein': 'hans_einstein',
 'dr._hans_reinhardt': 'the_black_hole',
 'dr._hans_zarkov': 'hans_zarkov',
 'dr._harald_ringstorff': 'harald_ringstorff',
 'dr._harivansh_chaturvedi': 'bimtech',
 'dr._harleen_quinzel': 'harley_quinn',
 'dr._harley_rutledge': 'harley_rutledge',
 'dr._harmon_schmelzenbach': 'harmon_schmelzenbach',
 'dr._harold_glucksberg': 'washington_v._glucksberg',
 'dr._harold_gluksberg': 'washington_v._glucksberg',
 'dr._harold_legg': 'harold_legg',
 'dr._harold_shipman': 'harold_shipman',
 'dr._harry_bisel': 'harry_bisel',
 'dr._harry_ironside': 'harry_a._ironside',
 'dr._harry_spira': 'harry_spira',
 'dr._harvey_einbinder': 'harvey_einbinder',
 'dr._harvey_schiller': 'harvey_schiller',
 'dr._harvey_wippleman': 'bruno_lauer',
 'dr._hawkeye_pierce': 'hawkeye_pierce',
 'dr._hawley_crippen': 'hawley_harvey_crippen',
 'dr._hay_diet': 'hay_diet',
 'dr._hazel_barton': 'hazel_barton',
 'dr._hector_garcia': 'hector_p._garcia',
 'dr._heidi_cullen': 'the_weather_channel',
 'dr._heinrich_gross': 'heinrich_gross',
 'dr._helen_caldicott': 'helen_caldicott',
 'dr._helen_verran': 'helen_verran',
 'dr._helmut_kohl': 'helmut_kohl',
 'dr._henry_holmes': 'h._h._holmes',
 'dr._henry_jekyll': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'dr._henry_kissenger': 'henry_kissinger',
 'dr._henry_morgentaler': 'henry_morgentaler',
 'dr._henry_pym': 'henry_pym',
 'dr._henry_tazelaar': 'henry_tazelaar',
 'dr._herbert_mohr-mayer': 'herbert_mohr-mayer',
 'dr._herman_tarnower': 'herman_tarnower',
 'dr._hermann_iseke': 'hermann_iseke',
 'dr._hiromi_shinya': 'hiromi_shinya',
 'dr._holger_hesse': 'holger_hesse',
 'dr._homer_harris': 'homer_harris',
 'dr._homer_stryker': 'homer_stryker',
 'dr._honoris_causa': 'honorary_degree',
 'dr._hooshang_heshmat': 'hooshang_heshmat',
 'dr._horace_chang': 'horace_chang',
 'dr._howard_murad': 'howard_murad',
 'dr._howard_thurman': 'howard_thurman',
 'dr._howard_zinn': 'howard_zinn',
 'dr._htin_aung': 'htin_aung',
 'dr._hugo_heyrman': 'hugo_heyrman',
 'dr._humphrey_bate': 'humphrey_bate',
 'dr._i.m._ibrahim': 'ibrahim_m._ibrahim',
 'dr._ian_devlin': 'general_hospital',
 'dr._ian_dunbar': 'ian_dunbar',
 'dr._ian_player': 'ian_player',
 'dr._ibtehaj_khurram': 'ibtehaj_khurram',
 'dr._ignatius_piazza': 'ignatius_piazza',
 'dr._indira_samarasekera': 'indira_samarasekera',
 'dr._ingo_kober': 'ingo_kober',
 'dr._irene_pepperberg': 'irene_pepperberg',
 'dr._irfan_habib': 'irfan_habib',
 'dr._irwin_rose': 'irwin_rose',
 'dr._isaac_asimov': 'isaac_asimov',
 'dr._isaac_gilmore': 'cyborg_009',
 'dr._isaac_yankem': 'glenn_jacobs',
 'dr._isidor_sauers': 'isidor_sauers',
 'dr._israel_charny': 'israel_charny',
 'dr._israr_ahmad': 'israr_ahmed',
 'dr._israr_ahmed': 'israr_ahmed',
 'dr._iur._utr.': 'doctor_of_both_laws',
 'dr._iuris_utriusque': 'doctor_of_both_laws',
 'dr._ivan_misner': 'ivan_misner',
 'dr._ivo_robotnik': 'doctor_eggman',
 'dr._iyad_allawi': 'ayad_allawi',
 'dr._izzie_stevens': 'izzie_stevens',
 'dr._j.t._rothrock': 'joseph_rothrock',
 'dr._jack_kevorkian': 'jack_kevorkian',
 'dr._jack_myers': 'jack_myers',
 'dr._jack_ramsay': 'jack_ramsay',
 'dr._jack_shephard': 'jack_shephard',
 'dr._jack_stewart': 'diagnosis_murder',
 'dr._jacob_katz': 'jacob_katz',
 'dr._jacques_rogge': 'jacques_rogge',
 'dr._jai_menon': 'jaishankar_menon',
 'dr._jaishankar_menon': 'jaishankar_menon',
 'dr._james_beckett': 'james_beckett',
 'dr._james_bedford': 'james_bedford',
 'dr._james_brenneman': 'james_brenneman',
 'dr._james_bultman': 'james_bultman',
 'dr._james_dobson': 'james_dobson',
 'dr._james_drake': 'james_a._drake',
 'dr._james_harder': 'james_harder',
 'dr._james_holsinger': 'james_w._holsinger',
 'dr._james_lawson': 'james_lawson',
 'dr._james_mcdaid': 'jim_mcdaid',
 'dr._james_merritt': 'james_merritt',
 'dr._james_mustard': 'james_fraser_mustard',
 'dr._james_naismith': 'james_naismith',
 'dr._james_tanner': 'james_mourilyan_tanner',
 'dr._james_tolle': 'jim_tolle',
 'dr._james_waller': 'james_waller',
 'dr._james_willey': 'james_willey',
 'dr._jan_adams': 'jan_adams',
 'dr._jane_aronson': 'jane_aronson',
 'dr._jane_katz': 'jane_katz',
 'dr._jason_stumbo': 'jason_stumbo',
 'dr._jason_woodrue': 'floronic_man',
 'dr._javad_nurbakhsh': 'javad_nurbakhsh',
 'dr._javed_iqbal': 'javid_iqbal',
 'dr._jay_buckey': 'jay_c._buckey',
 'dr._jay_cavanaugh': 'jay_cavanaugh',
 'dr._jay_smith': 'smith_and_bradfield',
 'dr._jayamant_mishra': 'jayamant_mishra',
 'dr._jayaprakash_narayan': 'jayaprakash_narayan',
 'dr._jean-martin_charcot': 'jean-martin_charcot',
 'dr._jean_fuller': 'jean_fuller',
 'dr._jean_piccard': 'jean_piccard',
 'dr._jeff_schweitzer': 'jeff_schweitzer',
 'dr._jeff_webber': 'jeff_webber',
 'dr._jeffrey_meldrum': 'jeffrey_meldrum',
 'dr._jeffrey_wigand': 'jeffrey_wigand',
 'dr._jendayi_frazer': 'jendayi_frazer',
 'dr._jenn_berman': 'jenn_berman',
 'dr._jennifer_ashton': 'jennifer_ashton',
 'dr._jennifer_keller': 'jennifer_keller',
 'dr._jennifer_melfi': 'jennifer_melfi',
 'dr._jeremy_whitlock': 'jeremy_whitlock',
 'dr._jerri_nielsen': 'jerri_nielsen',
 'dr._jerry_punch': 'jerry_punch',
 'dr._jill_biden': 'jill_biden',
 'dr._jim_kakalios': 'james_kakalios',
 'dr._jim_mcdaid': 'jim_mcdaid',
 'dr._jim_underwood': 'jim_underwood',
 'dr._joachim_prinz': 'joachim_prinz',
 'dr._joe_schwarcz': 'joseph_a._schwarcz',
 'dr._joel_fleischman': 'joel_fleischman',
 'dr._joel_fuhrman': 'joel_fuhrman',
 'dr._john_billings': 'john_billings',
 'dr._john_blatherwick': 'francis_john_blatherwick',
 'dr._john_buse': 'john_buse',
 'dr._john_buster': 'john_buster',
 'dr._john_claiborne': 'john_herbert_claiborne',
 'dr._john_cuss': 'the_invisible_man',
 'dr._john_dee': 'john_dee',
 'dr._john_eisold': 'john_francis_eisold',
 'dr._john_hitt': 'john_hitt',
 'dr._john_kirklin': 'john_w._kirklin',
 'dr._john_kline': 'john_kline',
 'dr._john_mcloughlin': 'john_mcloughlin',
 'dr._john_parascandola': 'john_parascandola',
 'dr._john_sarno': 'john_e._sarno',
 'dr._john_schneeberger': 'john_schneeberger',
 'dr._john_seward': 'john_seward',
 'dr._john_thorndyke': 'dr_thorndyke',
 'dr._john_welty': 'john_welty',
 'dr._john_zoidberg': 'doctor_zoidberg',
 'dr._johnathan_gibralter': 'jonathan_gibralter',
 'dr._jonathan_lee': 'rabatak_inscription',
 'dr._jonathan_simons': 'jonathan_simons',
 'dr._josef_mengele': 'josef_mengele',
 'dr._joseph_gergor': 'joey_skaggs',
 'dr._joseph_juran': 'joseph_m._juran',
 'dr._joseph_mengele': 'josef_mengele',
 'dr._joseph_needham': 'joseph_needham',
 'dr._joseph_pines': 'lois_pines',
 'dr._joseph_rothrock': 'joseph_rothrock',
 'dr._joseph_schwarcz': 'joseph_a._schwarcz',
 'dr._joseph_warren': 'joseph_warren',
 'dr._joshua_marshman': 'joshua_marshman',
 'dr._joy_browne': 'joy_browne',
 'dr._joyce_brothers': 'joyce_brothers',
 'dr._judith_draper': 'judith_draper',
 'dr._judith_jacobson': 'judith_jacobson',
 'dr._julia_hoffman': 'dark_shadows',
 'dr._julian_whitaker': 'julian_whitaker',
 'dr._julianne_malveaux': 'julianne_malveaux',
 'dr._juliet_morrow': 'juliet_morrow',
 'dr._julius_hibbert': 'julius_hibbert',
 'dr._julius_no': 'julius_no',
 'dr._jumba_jookiba': 'jumba_jookiba',
 'dr._k.a._paul': 'k._a._paul',
 'dr._k.s._manoj': 'k._s._manoj',
 'dr._k_anantharamu': 'k._anantharamu',
 'dr._kabir_stori': 'kabir_stori',
 'dr._kali_chaudhuri': 'kali_chaudhuri',
 'dr._kanatjan_alibekov': 'ken_alibek',
 'dr._karan_singh': 'karan_singh',
 'dr._karl_jalkanen': 'karl_james_jalkanen',
 'dr._karl_kabasele': 'karl_kabasele',
 'dr._karl_kennedy': 'karl_kennedy',
 'dr._karol_galba': 'karol_galba',
 'dr._kasaraneni_sadasivarao': 'kasaraneni_sadasivarao',
 'dr._katherine_waynesboro': 'modok',
 'dr._kathryn_woodard': 'timothy_rhea',
 'dr._katia_tiutiunnik': 'katia_tiutiunnik',
 'dr._katya_nadanova': 'james_bond_007:_everything_or_nothing',
 'dr._kavita_rao': 'kavita_rao',
 'dr._kaz_demille-jacobsen': 'kaz_demille-jacobsen',
 'dr._keith_ablow': 'keith_ablow',
 'dr._ken_jeong': 'ken_jeong',
 'dr._ken_nordtvedt': 'ken_nordtvedt',
 'dr._kendal_nezan': 'kendal_nezan',
 'dr._kenny_anthony': 'kenny_anthony',
 'dr._kent_hovind': 'kent_hovind',
 'dr._kerry_weaver': 'kerry_weaver',
 'dr._kevin_fitzgerald': 'kevin_fitzgerald',
 'dr._khaled_toukan': 'khaled_toukan',
 'dr._khan_sahib': 'khan_abdul_jabbar_khan',
 'dr._kiki_sanford': 'kiki_sanford',
 'dr._konstantin_frank': 'konstantin_frank',
 'dr._koto:_shinryojo': 'dr._koto_shinryojo',
 'dr._koto_shinryoujo': 'dr._koto_shinryojo',
 'dr._koushik_lahiri': 'koushik_lahiri',
 'dr._kristine_larsen': 'kristine_larsen',
 'dr._ks_manoj': 'k._s._manoj',
 'dr._kuan_huang': 'kuan_huang',
 'dr._kumar_rupesinghe': 'kumar_rupesinghe',
 'dr._kuna_huang': 'kuan_huang',
 'dr._kurt_ostbahn': 'willi_resetarits',
 'dr._kurt_schumacher': 'kurt_schumacher',
 'dr._kwesi_botchwey': 'kwesi_botchwey',
 'dr._l.l._zamenhof': 'l._l._zamenhof',
 'dr._lagan_cup': 'dr_lagan_cup',
 'dr._larry_brilliant': 'larry_brilliant',
 'dr._laura_berman': 'laura_berman',
 'dr._laura_schlessinger': 'laura_schlessinger',
 'dr._laurence_godfrey': 'usenet_celebrity',
 'dr._laurence_howard': 'laurence_howard',
 'dr._lawrence_einhorn': 'lawrence_einhorn',
 'dr._lawrence_kutner': 'lawrence_kutner',
 'dr._lawrence_kuttner': 'lawrence_kutner',
 'dr._lawrence_summers': 'lawrence_summers',
 'dr._laxminarayan_pandey': 'laxminarayan_pandey',
 'dr._laxminarayan_pandeya': 'laxminarayan_pandey',
 'dr._lee_passarella': 'lee_passarella',
 'dr._leland_jensen': 'leland_jensen',
 'dr._leon_root': 'leon_root',
 'dr._leonard_green': 'characters_of_friends',
 'dr._leonard_kapiloff': 'leonard_kapiloff',
 'dr._leonard_mccoy': 'leonard_mccoy',
 'dr._leroy_bailey': 'leroy_bailey',
 'dr._lesley_webber': 'lesley_webber',
 'dr._leslie_thompkins': 'leslie_thompkins',
 'dr._leslie_tompkins': 'leslie_thompkins',
 'dr._lexie_grey': 'lexie_grey',
 'dr._lieter_greenbox': 'swat_kats:_the_radical_squadron',
 'dr._lilith_sternin': 'lilith_sternin',
 'dr._lillian_gilbreth': 'lillian_moller_gilbreth',
 'dr._linda_baboolal': 'linda_baboolal',
 'dr._linda_combs': 'linda_combs',
 'dr._linda_eagle': 'linda_eagle',
 'dr._linda_peeno': 'linda_peeno',
 'dr._linwood_rose': 'linwood_h._rose',
 'dr._lisa_cuddy': 'lisa_cuddy',
 'dr._lixion_avila': 'lixion_avila',
 'dr._lloyd_bond': 'lloyd_bond',
 'dr._louis_berger': 'louis_berger',
 'dr._louis_dunn': 'louis_dunn',
 'dr._louis_gabriel': 'louis_gabriel',
 'dr._louis_rios': 'ferdinand_rios',
 'dr._louis_saravolatz': 'louis_saravolatz',
 'dr._louis_turi': 'louis_turi',
 'dr._lous_rios': 'ferdinand_rios',
 'dr._lubomyr_luciuk': 'lubomyr_luciuk',
 'dr._ludmila_vassilyeva': 'ludmila_vassilyeva',
 'dr._ludwig_draxler': 'ludwig_draxler',
 'dr._luis_pazos': 'luis_pazos',
 'dr._lynn_oliphant': 'lynn_oliphant',
 'dr._m._balamuralikrishna': 'm._balamuralikrishna',
 'dr._m._sambasivan': 'm._sambasivan',
 'dr._m.c._modi': 'murugappa_channaveerappa_modi',
 'dr._m.g.r._university': 'dr._m.g.r._educational_and_research_institute',
 'dr._mae_jemison': 'mae_jemison',
 'dr._malcolm_betruger': 'doom_3',
 'dr._malcolm_long': 'characters_of_watchmen',
 'dr._malik_murtaza': 'malik_murtaza',
 'dr._mana_alotaiba': 'mana_al_otaiba',
 'dr._manfred_gerstenfeld': 'manfred_gerstenfeld',
 'dr._mani_menon': 'mani_menon',
 'dr._manjit_singh': 'manjit_singh',
 'dr._manmohan_singh': 'manmohan_singh',
 'dr._marc_shapiro': 'marc_b._shapiro',
 'dr._marcel_vogel': 'marcel_vogel',
 'dr._marco_cardinale': 'marco_cardinale',
 'dr._maria_montessori': 'maria_montessori',
 'dr._marianne_legato': 'marianne_legato',
 'dr._mariannette_miller-meeks': 'mariannette_miller-meeks',
 'dr._mariano_yogore': 'mariano_yogore',
 'dr._mario_character': 'mario',
 'dr._mario_wiiware': 'dr._mario_online_rx',
 'dr._marion_blank': 'marion_blank',
 'dr._mark_auliya': 'mark_auliya',
 'dr._mark_connelly': 'mark_connelly',
 'dr._mark_greene': 'mark_greene',
 'dr._mark_maughmer': 'mark_d._maughmer',
 'dr._mark_sloane': 'dr._mark_sloan',
 'dr._marko_lens': 'marko_lens',
 'dr._martha_jones': 'martha_jones',
 'dr._martha_piper': 'martha_piper',
 'dr._martin_couney': 'martin_a._couney',
 'dr._martin_dear': 'martin_dear',
 'dr._martin_fackler': 'martin_fackler',
 'dr._martin_gallegos': 'martin_gallegos',
 'dr._martin_grossack': 'martin_grossack',
 'dr._martin_haskell': 'martin_haskell',
 'dr._martin_uman': 'martin_a._uman',
 'dr._marvel_williamson': 'marvel_williamson',
 'dr._marvell_scott': 'marvell_scott',
 'dr._mary_albright': 'mary_albright',
 'dr._masaru_emoto': 'masaru_emoto',
 'dr._mashirito_abale-chan': 'dr._slump',
 'dr._matthew_goldstein': 'matthew_goldstein',
 'dr._mattie_moss-clark': 'mattie_moss_clark',
 'dr._mauri_ditzler': 'mauri_ditzler',
 'dr._max_bentele': 'max_bentele',
 'dr._max_gomez': 'max_gomez',
 'dr._may_wright': 'may_wright',
 'dr._maya_rockeymoore': 'maya_rockeymoore',
 'dr._maya_rockeymoore-cummings': 'maya_rockeymoore',
 'dr._mehmet_oz': 'mehmet_oz',
 'dr._mel_brieseman': 'mel_brieseman',
 'dr._melvyn_rubenfire': 'melvyn_rubenfire',
 'dr._mendel_stromm': 'mendel_stromm',
 'dr._meredith_grey': 'meredith_grey',
 'dr._michael_allen': 'michael_w._allen',
 'dr._michael_baden': 'michael_baden',
 'dr._michael_bakan': 'michael_bakan',
 'dr._michael_debakey': 'michael_e._debakey',
 'dr._michael_persinger': 'michael_persinger',
 'dr._michael_saag': 'michael_saag',
 'dr._michael_salla': 'michael_salla',
 'dr._michael_stone': 'most_evil',
 'dr._michael_walker': 'michael_walker',
 'dr._micheal_clark': 'micheal_clark',
 'dr._michio_kaku': 'michio_kaku',
 'dr._mike_abrams': 'michael_abrams',
 'dr._miranda_bailey': 'miranda_bailey',
 'dr._miriam_estrada-castillo': 'miriam_estrada-castillo',
 'dr._misha_mahowald': 'misha_mahowald',
 'dr._mitch_pacwa': 'mitch_pacwa',
 'dr._mohamed_dadkhah': 'mohamed_dadkhah',
 'dr._mohammad_beheshti': 'mohammad_beheshti',
 'dr._mohammed_khan': 'mohammed_khan',
 'dr._mohsin_maghiana': 'mohsin_mighiana',
 'dr._mohsin_mighiana': 'mohsin_mighiana',
 'dr._moira_brown': 'moira_brown',
 'dr._moira_mactaggert': 'moira_mactaggert',
 'dr._monica_quartermaine': 'monica_quartermaine',
 'dr._montague_cobb': 'william_montague_cobb',
 'dr._monty_white': 'monty_white',
 'dr._morris_fishbein': 'morris_fishbein',
 'dr._morris_mandel': 'morris_mandel',
 'dr._morris_meister': 'morris_meister',
 'dr._muhammad_hamidullah': 'muhammad_hamidullah',
 'dr._muhammad_iqbal': 'muhammad_iqbal',
 'dr._muhammad_tahir-ul-qadri': 'tahir-ul-qadri',
 'dr._muhammad_yunus': 'muhammad_yunus',
 'dr._muhammad_zafarullah': 'muhammad_zafarullah',
 'dr._muhsin_khan': 'muhammad_muhsin_khan',
 'dr._mukhisa_kituyi': 'mukhisa_kituyi',
 'dr._munshi_singh': 'munshi_singh',
 'dr._mutahar_fauzia': 'mutahar_fauzia',
 'dr._muthulakshmi_reddi': 'muthulakshmi_reddi',
 'dr._muthulakshmi_reddy': 'muthulakshmi_reddi',
 'dr._mutulu_shakur': 'mutulu_shakur',
 'dr._myles_munroe': 'myles_munroe',
 'dr._n._gopalakrishnan': 'n_gopalakrishnan',
 'dr._n._ramani': 'n._ramani',
 'dr._n._zyme': 'swat_kats:_the_radical_squadron',
 'dr._n_ramani': 'n._ramani',
 'dr._nagendra_singh': 'nagendra_singh',
 'dr._naish_piazza': 'ignatius_piazza',
 'dr._narendra_dabholkar': 'narendra_dabholkar',
 'dr._narendra_karmarkar': 'narendra_karmarkar',
 'dr._naseem_ashraf': 'naseem_ashraf',
 'dr._nasim_ashraf': 'naseem_ashraf',
 'dr._neal_barnard': 'neal_d._barnard',
 'dr._nick_riviera': 'nick_riviera',
 'dr._nico_kasanda': 'nico_kasanda',
 'dr._niles_crane': 'niles_crane',
 'dr._nnamdi_azikiwe': 'nnamdi_azikiwe',
 'dr._noemi_marin': 'noemi_marin',
 'dr._norbert_schedler': 'norbert_schedler',
 'dr._norman_bethune': 'norman_bethune',
 'dr._norman_farberow': 'norman_farberow',
 'dr._norman_ross': 'norman_ralph_ross',
 'dr._norman_simmons': 'norman_simmons',
 'dr._o._uplavici': 'o._uplavici',
 'dr._ogbonnaya_onu': 'ogbonnaya_onu',
 'dr._orvan_hess': 'orvan_hess',
 'dr._oscar_janiger': 'oscar_janiger',
 'dr._otto_octavious': 'doctor_octopus',
 'dr._otto_octavius': 'doctor_octopus',
 'dr._owen_hunt': 'owen_hunt',
 'dr._p._pookunhikoya': 'p._pookunhi_koya',
 'dr._p.b._desai': 'p._b._desai',
 'dr._p.b._sreenivos': 'p._b._sreenivas',
 'dr._p.k._pokker': 'p._k._pokker',
 'dr._pablo_rubinstein': 'pablo_rubinstein',
 'dr._packadermus_elefun': 'professor_ochanomizu',
 'dr._padraig_quinn': 'padraig_quinn',
 'dr._pamela_balch': 'pamela_balch',
 'dr._panchanan_mitra': 'panchanan_mitra',
 'dr._patrick_gleeson': 'patrick_gleeson',
 'dr._paul_janssen': 'paul_janssen',
 'dr._paul_martin': 'paul_r._martin',
 'dr._paul_norman': 'paul_norman',
 'dr._paul_nyquist': 'paul_nyquist',
 'dr._paul_offit': 'paul_offit',
 'dr._paul_yoder': 'paul_v._yoder',
 'dr._penelope_mackie': 'penelope_mackie',
 'dr._penny_petrone': 'penny_petrone',
 'dr._pepper/7-up_ballpark': 'dr_pepper_ballpark',
 'dr._pepper/seven-up_ballpark': 'dr_pepper_ballpark',
 'dr._pepper_arena': 'dr_pepper_arena',
 'dr._pepper_ballpark': 'dr_pepper_ballpark',
 'dr._perry_cox': 'perry_cox',
 'dr._peter_benton': 'peter_benton',
 'dr._peter_breggin': 'peter_breggin',
 'dr._peter_diaries': 'peter_jepson-young',
 'dr._peter_jepson-young': 'peter_jepson-young',
 'dr._peter_johnsen': 'peter_johnsen',
 'dr._peter_kunter': 'peter_kunter',
 'dr._peter_larkins': 'peter_larkins',
 'dr._peter_messerli': 'peter_messerli',
 'dr._peter_silberman': 'dr._silberman',
 'dr._peter_venkman': 'peter_venkman',
 'dr._phil_mcgraw': 'phil_mcgraw',
 'dr._philip_mcgraw': 'phil_mcgraw',
 'dr._phillip_mcgraw': 'phil_mcgraw',
 'dr._phillips_highschool': 'dr._phillips_high_school',
 'dr._prabha_atre': 'prabha_atre',
 'dr._prabhakar_reddy': 'prabhakar_reddy',
 'dr._pradeep_tapadiya': 'pradeep_tapadiya',
 'dr._prakash_amte': 'prakash_amte',
 'dr._prakash_naidu': 'prakash_naidu',
 'dr._preston_burke': 'preston_burke',
 'dr._pritam_singh': 'pritam_singh',
 'dr._qadi_magsi': 'qadir_magsi',
 'dr._qadir_magsi': 'qadir_magsi',
 'dr._quentin_costa': 'quentin_costa',
 'dr._r._filner': 'bob_filner',
 'dr._r._pearl': 'raymond_pearl',
 'dr._r._pearle': 'raymond_pearl',
 'dr._r._prasannan': 'r._prasannan',
 'dr._r._senthil': 'r._senthil',
 'dr._radek_zelenka': 'radek_zelenka',
 'dr._radley_tate': 'the_other_sister',
 'dr._rafael_ishkhanyan': 'rafael_ishkhanyan',
 'dr._raj_persaud': 'raj_persaud',
 'dr._raja_ramanna': 'raja_ramanna',
 'dr._rajendra_prasad': 'rajendra_prasad',
 'dr._rajesh_singh': 'army_of_ghosts',
 'dr._ralph_bunche': 'ralph_bunche',
 'dr._raman_singh': 'raman_singh',
 'dr._ramlakhan_singh': 'ramlakhan_singh',
 'dr._ramon_abellana': 'ramon_abellana',
 'dr._randolph_chitwood': 'randolph_chitwood',
 'dr._randy_fagin': 'randy_fagin',
 'dr._randy_martin': 'randy_martin',
 'dr._randy_pausch': 'randy_pausch',
 'dr._ransom_myers': 'ransom_a._myers',
 'dr._raymond_langston': 'raymond_langston',
 'dr._raymond_pearl': 'raymond_pearl',
 'dr._raymond_pearle': 'raymond_pearl',
 'dr._raymond_stanz': 'raymond_stantz',
 'dr._reet_priiman': 'reet_priiman',
 'dr._reg_cline-cole': 'reginald_cline-cole',
 'dr._regina_benjamin': 'regina_benjamin',
 'dr._regina_phelange': 'phoebe_buffay',
 'dr._reginald_bushroot': 'bushroot',
 'dr._rer._nat.': 'doctor_of_science',
 'dr._rex_lewis': 'cobra_commander',
 'dr._reza_shah-kazemi': 'reza_shah-kazemi',
 'dr._rhoda_dendron': 'rhoda_dendron',
 'dr._richard_carmona': 'richard_carmona',
 'dr._richard_dawkins': 'richard_dawkins',
 'dr._richard_daystrom': 'the_ultimate_computer',
 'dr._richard_eppes': 'richard_eppes',
 'dr._richard_kimble': 'richard_kimble',
 'dr._richard_land': 'richard_land',
 'dr._richard_mason': 'draft_condi_movement',
 'dr._richard_noll': 'richard_noll',
 'dr._richard_pankhurst': 'richard_pankhurst',
 'dr._richard_webber': 'richard_webber',
 'dr._rick_rigsby': 'rick_rigsby',
 'dr._ring_ding': 'dr._ring-ding',
 'dr._robb_thompson': 'robb_thompson',
 'dr._robert_brier': 'bob_brier',
 'dr._robert_buckman': 'rob_buckman',
 'dr._robert_burt': 'robert_burt',
 'dr._robert_cade': 'robert_cade',
 'dr._robert_chase': 'robert_chase',
 'dr._robert_davila': 'robert_r._davila',
 'dr._robert_ellyson': 'robert_ellyson',
 'dr._robert_filner': 'bob_filner',
 'dr._robert_jervis': 'robert_jervis',
 'dr._robert_lado': 'robert_lado',
 'dr._robert_rey': 'robert_rey',
 'dr._robert_shumake': 'robert_shumake',
 'dr._roberto_azurdia': 'roberto_azurdia',
 'dr._robin_cotton': 'robin_t._cotton',
 'dr._rod_crewther': 'rod_crewther',
 'dr._rod_paige': 'rod_paige',
 'dr._rodney_mckay': 'rodney_mckay',
 'dr._roger_birkman': 'roger_birkman',
 'dr._roger_gould': 'roger_gould',
 'dr._roger_tomlinson': 'roger_tomlinson',
 'dr._ron_mcnair': 'ronald_mcnair',
 'dr._ron_paul': 'ron_paul',
 'dr._ron_roukema': 'durham_school_of_the_arts',
 'dr._ronald_enroth': 'ronald_enroth',
 'dr._ronald_roukema': 'durham_school_of_the_arts',
 'dr._ronan_tynan': 'ronan_tynan',
 'dr._roseann_runte': 'roseann_runte',
 'dr._ross_geller': 'ross_geller',
 'dr._ross_tilley': 'albert_ross_tilley',
 'dr._rostislav_sinitsyn': 'rostislav_sinitsyn',
 'dr._rowan_williams': 'rowan_williams',
 'dr._rox_anderson': 'r._rox_anderson',
 'dr._roy_clyburn': 'the_beverly_hillbillies',
 'dr._roy_plunkett': 'roy_j._plunkett',
 'dr._royal_rife': 'royal_rife',
 'dr._ruby_dhalla': 'ruby_dhalla',
 'dr._rudolf_gelpke': 'rudolf_gelpke',
 'dr._rudolf_steiner': 'rudolf_steiner',
 'dr._rudolph_crew': 'rudy_crew',
 'dr._rudra_pratap': 'rudra_pratap',
 'dr._russell_conwell': 'russell_conwell',
 'dr._ruth_aproberts': 'ruth_aproberts',
 'dr._ruth_bari': 'ruth_aaronson_bari',
 'dr._ruth_westheimer': 'ruth_westheimer',
 'dr._ruth_wordheimer': 'ruth_westheimer',
 'dr._s._pinakapani': 'sripada_pinakapani',
 'dr._s._radhakrishnan': 'sarvepalli_radhakrishnan',
 'dr._s.m._lockeridge': 's._m._lockridge',
 'dr._s.m._lockridge': 's._m._lockridge',
 'dr._sal_calabro': 'sal_calabro',
 'dr._sally_ride': 'sally_ride',
 'dr._salman_shah': 'salman_shah',
 'dr._sam_beckett': 'sam_beckett',
 'dr._sam_loomis': 'samuel_loomis',
 'dr._samir_geagea': 'samir_geagea',
 'dr._samuel_angus': 'samuel_angus',
 'dr._samuel_beckett': 'sam_beckett',
 'dr._samuel_conway': 'samuel_conway',
 'dr._samuel_crumbine': 'samuel_jay_crumbine',
 'dr._samuel_hoffman': 'samuel_hoffman',
 'dr._samuel_hoffmann': 'samuel_hoffman',
 'dr._samuel_johnson': 'samuel_johnson',
 'dr._samuel_nunez': 'samuel_nunez',
 'dr._samuel_parr': 'samuel_parr',
 'dr._samuel_prescott': 'samuel_prescott',
 'dr._samy_mahmoud': 'samy_mahmoud',
 'dr._sangamesh_saundattimath': 'sangamesh_saundattimath',
 'dr._sanjay_gupta': 'sanjay_gupta',
 'dr._sanjay_mukherjee': 'sanjay_mukherjee',
 'dr._sanjeev_naik': 'sanjeev_naik',
 'dr._sara_lawrence-lightfoot': 'sara_lawrence-lightfoot',
 'dr._sara_tancredi': 'sara_tancredi',
 'dr._sc._nat.': 'doctor_of_science',
 'dr._scott_bauer': 'scott_bauer',
 'dr._sean_sweeney': 'plymstock_school',
 'dr._sebastian_champappilly': 'sebastian_champappilly',
 'dr._sebastian_paul': 'sebastian_paul',
 'dr._septimus_pretorius': 'doctor_septimus_pretorius',
 'dr._serena_kogan': 'terminator_salvation',
 'dr._seth_lerer': 'seth_lerer',
 'dr._shafiqurrahman_barq': 'shafiqurrahman_barq',
 'dr._shahid_masood': 'shahid_masood',
 'dr._shaista_nuzhat': 'shaista_nuzhat',
 'dr._shakeel_ahmad': 'shakeel_ahmad',
 'dr._shamshad_akhtar': 'shamshad_akhtar',
 'dr._shapour_bakhtiar': 'shapour_bakhtiar',
 'dr._shazia_khalid': 'shazia_khalid',
 'dr._sheela_basrur': 'sheela_basrur',
 'dr._shirin_akiner': 'shirin_akiner',
 'dr._shiv_chopra': 'shiv_chopra',
 'dr._shizuo_inoue': 'shizuo_inoue',
 'dr._sidney_harman': 'sidney_harman',
 'dr._sidney_ribeau': 'sidney_a._ribeau',
 'dr._sigmund_freud': 'sigmund_freud',
 'dr._simon_hurt': 'simon_hurt',
 'dr._sir_warrior': 'dr_sir_warrior',
 'dr._slump:_arale-chan': 'dr._slump',
 'dr._sm_lockeridge': 's._m._lockridge',
 'dr._stanford_blade': 'stanford_blade',
 'dr._stanley_palmer': 'stanley_palmer',
 'dr._stanley_saunders': 'stanley_saunders',
 'dr._stanton_peele': 'stanton_peele',
 'dr._stephen_beckley': 'comet_man',
 'dr._stephen_franklin': 'stephen_franklin',
 'dr._stephen_gleason': 'stephen_gleason',
 'dr._stephen_hahn': 'stephen_hahn',
 'dr._stephen_kaplan': 'stephen_kaplan',
 'dr._stephen_kopp': 'stephen_j._kopp',
 'dr._stephen_law': 'stephen_law',
 'dr._stephen_olford': 'stephen_f._olford',
 'dr._stephen_shepherd': 'stephen_shepherd',
 'dr._stephen_sillett': 'stephen_c._sillett',
 'dr._stephen_spurr': 'stephen_spurr',
 'dr._stephen_strange': 'doctor_strange',
 'dr._stephen_tweedie': 'stephen_tweedie',
 'dr._stephen_whittle': 'stephen_whittle',
 'dr._sterling_clarren': 'sterling_clarren',
 'dr._steve_allday': 'steve_allday',
 'dr._steve_beckley': 'comet_man',
 'dr._steve_o': 'dr._steve-o',
 'dr._steve_schwartz': 'steve_schwartz',
 'dr._steven_altman': 'steven_altman',
 'dr._steven_boone': 'great_internet_mersenne_prime_search',
 'dr._steven_collins': 'steven_collins',
 'dr._steven_hatfill': 'steven_hatfill',
 'dr._steven_hoefflin': 'steven_hoefflin',
 'dr._steven_knope': 'steven_knope',
 'dr._steven_law': 'stephen_law',
 'dr._steven_novella': 'new_england_skeptical_society',
 'dr._stevie_richards': 'stevie_richards',
 'dr._stewart_brown': 'stewart_brown',
 'dr._strangelove_syndrome': 'alien_hand_syndrome',
 'dr._sue_pedersen': 'sue_pedersen',
 'dr._sultan_ismail': 'sultan_ahmed_ismail',
 'dr._sun_yat-sen': 'sun_yat-sen',
 'dr._susan_block': 'susan_block',
 'dr._susan_harris': 'invasion_of_the_bee_girls',
 'dr._susan_smalley': 'susan_smalley',
 'dr._suseela_prabhakaran': 'suseela_prabhakaran',
 'dr._t.v._rao': 't._v._rao',
 'dr._tad_winslow': 'moe_szyslak',
 'dr._tania_pleitez': 'tania_pleitez',
 'dr._tanya_byron': 'tanya_byron',
 'dr._tara_chand': 'tara_chand',
 'dr._tara_knowles': 'tara_knowles',
 'dr._taras_filenko': 'taras_filenko',
 'dr._tarun_mandal': 'tarun_mandal',
 'dr._ted_lockwood': 'ted_lockwood',
 'dr._ted_selker': 'ted_selker',
 'dr._terry_shintani': 'terry_shintani',
 'dr._tezuka_osamu': 'osamu_tezuka',
 'dr._thaddeus_venture': 'doctor_thaddeus_venture',
 'dr._theodor_haltenorth': 'theodor_haltenorth',
 'dr._theodore_fujita': 'ted_fujita',
 'dr._thokchom_meinya': 'thokchom_meinya',
 'dr._thomas_conte': 'tom_conte',
 'dr._thomas_cream': 'thomas_neill_cream',
 'dr._thomas_keister': 'thomas_keister',
 'dr._thomas_mcloughlin': 'thomas_mcloughlin',
 'dr._thomas_poulter': 'thomas_poulter',
 'dr._thomas_sewall': 'thomas_sewall',
 'dr._thomas_stockham': 'thomas_stockham',
 'dr._thomas_stockmann': 'an_enemy_of_the_people',
 'dr._thomas_walker': 'thomas_walker',
 'dr._thomas_wayne': 'thomas_wayne',
 'dr._thomas_wynne': 'thomas_wynne',
 'dr._tim_berners-lee': 'tim_berners-lee',
 'dr._tim_rhea': 'timothy_rhea',
 'dr._tim_storey': 'tim_storey',
 'dr._timothy_hawkes': 'timothy_hawkes',
 'dr._timothy_rhea': 'timothy_rhea',
 'dr._timothy_winter': 'timothy_winter',
 'dr._tistaert_prijs': 'grote_prijs_stad_zottegem',
 'dr._tj_winter': 'timothy_winter',
 'dr._todd_boyd': 'todd_boyd',
 'dr._tolian_soran': 'star_trek_generations',
 'dr._tom_conte': 'tom_conte',
 'dr._tom_dooley': 'thomas_anthony_dooley_iii',
 'dr._tom_prichard': 'tom_prichard',
 'dr._tom_sewall': 'thomas_sewall',
 'dr._tommy_oliver': 'tommy_oliver',
 'dr._toni_grant': 'toni_grant',
 'dr._tony_attwood': 'tony_attwood',
 'dr._tony_tan': 'tony_tan_keng_yam',
 'dr._tori_haring-smith': 'tori_haring-smith',
 'dr._torri_lilly': 'south_georgia_college',
 'dr._troy_soos': 'troy_soos',
 'dr._ulrich_bez': 'ulrich_bez',
 'dr._usha_mehta': 'usha_mehta',
 'dr._uwe_boll': 'uwe_boll',
 'dr._uwe_geertz': 'fishman_affidavit',
 'dr._v.k._aatre': 'v._k._aatre',
 'dr._valentine_mcgillycuddy': 'valentine_mcgillycuddy',
 'dr._valentine_mott': 'valentine_mott',
 'dr._vandana_jain': 'vandana_jain',
 'dr._vera_cordeiro': 'vera_cordeiro',
 'dr._victor_fries': 'mr._freeze',
 'dr._victor_szebehely': 'victor_szebehely',
 'dr._victoria_wulsin': 'victoria_wells_wulsin',
 'dr._vijay_mallya': 'vijay_mallya',
 'dr._vikram_sarabhai': 'vikram_sarabhai',
 'dr._vinayak_sen': 'binayak_sen',
 'dr._vincent_whiskers': 'cool_world',
 'dr._vincenzo_tota': 'vincenzo_tota',
 'dr._violet_turner': 'violet_turner',
 'dr._w.h.r._rivers': 'w._h._r._rivers',
 'dr._w.j._simmons': 'w._j._simmons',
 'dr._w.l._hubbell': 'wayne_l._hubbell',
 'dr._waheed_ahmed': 'waheed_ahmed',
 'dr._walter_clore': 'walter_clore',
 'dr._walter_johnson': 'robert_walter_johnson',
 'dr._walter_mcafee': 'walter_mcafee',
 'dr._walter_nickel': 'walter_r._nickel',
 'dr._walter_vermeulen': 'walter_vermeulen',
 'dr._walter_wink': 'walter_wink',
 'dr._warren_farrell': 'warren_farrell',
 'dr._wayne_andersen': 'medifast',
 'dr._wayne_clough': 'g._wayne_clough',
 'dr._wayne_wesolowski': 'wayne_wesolowski',
 'dr._wazed_miah': 'm._a._wazed_miah',
 'dr._wendelin_wiedeking': 'wendelin_wiedeking',
 'dr._wendell_johnson': 'wendell_johnson',
 'dr._wesley_perkins': 'h._wesley_perkins',
 'dr._who_confidential': 'doctor_who_confidential',
 'dr._wilfred_glendon': 'werewolf_of_london',
 'dr._wilhelm_reich': 'wilhelm_reich',
 'dr._william_alcott': 'william_alcott',
 'dr._william_barton': 'the_creature_walks_among_us',
 'dr._william_brydon': 'william_brydon',
 'dr._william_darrow': 'william_darrow',
 'dr._william_dembski': 'william_a._dembski',
 'dr._william_hauser': 'william_hauser',
 'dr._william_heyward': 'william_heyward',
 'dr._william_langston': 'william_langston',
 'dr._william_macdougal': 'groundskeeper_willie',
 'dr._william_macdougall': 'groundskeeper_willie',
 'dr._william_mcdoogle': 'groundskeeper_willie',
 'dr._william_moon': 'william_moon',
 'dr._william_nyhan': 'william_nyhan',
 'dr._william_peirce': 'bill_peirce',
 'dr._william_rader': 'william_c._rader',
 'dr._william_ruud': 'william_ruud',
 'dr._william_sauder': 'william_sauder',
 'dr._william_schimmel': 'william_schimmel',
 'dr._william_thornton': 'william_thornton',
 'dr._wolfgang_klietmann': 'wolfgang_klietmann',
 'dr._woo_jang-choon': 'woo_jang-choon',
 'dr._xavier_mertz': 'xavier_mertz',
 'dr._xiangen_hu': 'xiangen_hu',
 'dr._xiaobo_yu': 'xiaobo_yu',
 'dr._yacob_haile-mariam': 'yacob_haile-mariam',
 'dr._yohannan_john': 'yohannan_john',
 'dr._yukteshwar_kumar': 'yukteshwar_kumar',
 'dr._yvonne_vera': 'yvonne_vera',
 'dr._z._smint': 'jonathan_harris',
 'dr._zachary_smith': 'jonathan_harris',
 'dr._zahi_hawass': 'zahi_hawass',
 'dr._zakir_naik': 'zakir_naik',
 'dr._zalmay_khalilzad': 'zalmay_khalilzad',
 'dr.ambedkar_law_university': 'the_tamil_nadu_dr.ambedkar_law_university',
 'dr.asoka_senani_hewage': 'asoka_senani_hewage',
 'dr.bokanakere_siddalingappa_yeddyurappa': 'b._s._yeddyurappa',
 'dr.burgula_ramakrishna_rao': 'burgula_ramakrishna_rao',
 'dr.franklin_e._morris': 'franklin_e._morris',
 'dr.gerald_m_lawrie': 'gerald_m._lawrie',
 'dr.gret_jan_meulenbeld': 'gerrit_jan_meulenbeld',
 'dr.hilowle_imam_omar': 'hilowle_imam_omar',
 'dr.hussein_ali_shido': 'hussein_ali_shido',
 'dr.hussein_hagi_bood': 'hussein_hagi_bood',
 'dr.kanuri_lakshmana_rao': 'kanuri_lakshmana_rao',
 'dr.l._nelson_bell': 'l._nelson_bell',
 'dr.m._h._marigowda': 'm._h._marigowda',
 'dr.m_h_marigowda': 'm._h._marigowda',
 'dr.mohamed_ali_ameriko': 'mohamed_ali_ameriko',
 'dr.muhammed_hasan_imam': 'muhammed_hasan_imam',
 'dr.nadir_ali_khan': 'nadir_ali_khan',
 'dr.narayan_dutt_shrimali': 'narayan_dutt_shrimali',
 'dr.p._k_.sethi': 'p._k._sethi',
 'dr.pappu_venugopala_rao': 'pappu_venugopala_rao',
 'dr.pedro_albizu_campos': 'pedro_albizu_campos',
 'dr.penny_serafina_petrone': 'penny_petrone',
 'dr.sanjeev_ganesh_naik': 'sanjeev_naik',
 'dr.thomas_harrison_butler': 'thomas_harrison_butler',
 'dr.trilok_singh_papola': 'trilok_singh_papola',
 'dr_187_001': 'ghe_t_1',
 'dr_a.r._jamali': 'a.r._jamali',
 'dr_ab_grosart': 'alexander_balloch_grosart',
 'dr_abdullah_abdullah': 'abdullah_abdullah',
 'dr_abdus_salam': 'abdus_salam',
 'dr_afifi_al-akiti': 'afifi_al-akiti',
 'dr_ahmad_ahmadi': 'ahmad_ahmadi',
 'dr_ahron_bregman': 'ahron_bregman',
 'dr_aiden_maccarthy': 'aiden_maccarthy',
 'dr_ajeet_javed': 'ajeet_javed',
 'dr_al_jenkins': 'al_jenkins',
 'dr_alan_aylett': 'allen_aylett',
 'dr_alan_macfarlane': 'alan_macfarlane',
 'dr_alan_sked': 'alan_sked',
 'dr_alexander_leighton': 'alexander_leighton',
 'dr_alfred_bellows': 'dr._bellows',
 'dr_alfred_sant': 'alfred_sant',
 'dr_ali_sajid': 'ali_sajid',
 'dr_anbumani_ramadoss': 'anbumani_ramadoss',
 'dr_anbumani_ramdoss': 'anbumani_ramadoss',
 'dr_andrew_fire': 'andrew_fire',
 'dr_andrew_snelling': 'answers_in_genesis',
 'dr_ann_gervasoni': 'ann_gervasoni',
 'dr_anna_pou': 'anna_pou_case',
 'dr_annie_besant': 'annie_besant',
 'dr_anthony_clare': 'anthony_clare',
 'dr_anthony_dosseto': 'anthony_dosseto',
 'dr_anton_rupert': 'anton_rupert',
 'dr_arshad_waheed': 'jundallah',
 'dr_as_rao': 'ayyagari_sambasiva_rao',
 'dr_atkins_diet': 'atkins_diet',
 'dr_azra_meadows': 'azra_meadows',
 'dr_benjamin_spock': 'benjamin_spock',
 'dr_bhabendranath_saikia': 'bhabendra_nath_saikia',
 'dr_bhagchandra_jain': 'bhagchandra_jain',
 'dr_bhupen_hazarika': 'bhupen_hazarika',
 'dr_bill_peirce': 'bill_peirce',
 'dr_bill_pierce': 'bill_peirce',
 'dr_biplob_dasgupta': 'biplab_dasgupta',
 'dr_birbal_jha': 'birbal_jha',
 'dr_branko_bokun': 'branko_bokun',
 'dr_brenda_shaffer': 'brenda_shaffer',
 'dr_bunsen_honeydew': 'bunsen_honeydew',
 'dr_c.r_reddy': 'cattamanchi_ramalinga_reddy',
 'dr_carol_rosin': 'carol_rosin',
 'dr_caroline_evans': 'kaz_demille-jacobsen',
 'dr_caroline_lucas': 'caroline_lucas',
 'dr_cecil_jacobson': 'cecil_jacobson',
 'dr_chan_gunn': 'chan_gunn',
 'dr_chandre_gowda': 'chandre_gowda',
 'dr_charles_smith': 'charles_randal_smith',
 'dr_charlie_teo': 'charles_teo',
 'dr_chris_tame': 'chris_tame',
 'dr_christian_shephard': 'christian_shephard',
 'dr_cindy_pan': 'cindy_pan',
 'dr_class_100.0': 'drg_kleinlokomotive_class_i',
 'dr_class_130': 'dr_class_130_family',
 'dr_class_131': 'dr_class_130_family',
 'dr_class_132': 'dr_class_130_family',
 'dr_class_142': 'dr_class_130_family',
 'dr_class_23': 'dr_class_23.10',
 'dr_class_74.0-3': 'prussian_t_11',
 'dr_classification_scheme': 'dr_locomotive_classification',
 'dr_colin_skinner': 'colin_skinner',
 'dr_concert_hall': 'copenhagen_concert_hall',
 'dr_cullen_park': 'dr._cullen_park',
 'dr_d_shina': 'd_shina',
 'dr_danny_yamashiro': 'danny_yamashiro',
 'dr_david_dunstan': 'david_dunstan',
 'dr_david_jacobs': 'david_michael_jacobs',
 'dr_david_owen': 'david_owen',
 'dr_deb_foskey': 'deb_foskey',
 'dr_debbie_sell': 'debbie_sell',
 'dr_deepak_acharya': 'deepak_acharya',
 'dr_derek_denton': 'derek_denton',
 'dr_don_brash': 'don_brash',
 'dr_don_colbert': 'don_colbert',
 'dr_doug_ross': 'doug_ross',
 'dr_douglas_engelbart': 'douglas_engelbart',
 'dr_dyanand_chandila': 'dyanand_chandila',
 'dr_e.c.b._corlett': 'e._c._b._corlett',
 'dr_earl_mindell': 'earl_mindell',
 'dr_earle_page': 'earle_page',
 'dr_edward_bach': 'edward_bach',
 'dr_elliot_reid': 'elliot_reid',
 'dr_emmett_brown': 'emmett_brown',
 'dr_eric_schansberg': 'eric_schansberg',
 'dr_ethan_rom': 'ethan_rom',
 'dr_fahmida_mirza': 'fahmida_mirza',
 'dr_faiz_ahmad': 'faiz_ahmad',
 'dr_farhan_nizami': 'farhan_nizami',
 'dr_fox_effect': 'dr._fox_effect',
 'dr_frasier_crane': 'frasier_crane',
 'dr_fred_baughman': 'fred_baughman',
 'dr_fritz_katz': 'fritz_katz',
 'dr_frozan_fana': 'frozan_fana',
 'dr_geoffrey_edelsten': 'geoffrey_edelsten',
 'dr_george_duncan': 'murder_of_george_duncan',
 'dr_gernot_zippe': 'gernot_zippe',
 'dr_gilda_pianelli': 'gilda_pianelli',
 'dr_gillian_mckeith': 'gillian_mckeith',
 'dr_grace_holloway': 'grace_holloway',
 'dr_greg_forbes': 'gregory_s._forbes',
 'dr_gregory_house': 'gregory_house',
 'dr_gustav_lachmann': 'gustav_lachmann',
 'dr_gwynneth_flower': 'gwynneth_flower',
 'dr_h._anonymous': 'john_e._fryer',
 'dr_h.a._berlin': 'h._a._berlin',
 'dr_harleen_quinzel': 'harley_quinn',
 'dr_harold_shipman': 'harold_shipman',
 'dr_hawkeye_pierce': 'hawkeye_pierce',
 'dr_henry_faulds': 'henry_faulds',
 'dr_henry_pym': 'henry_pym',
 'dr_herbert_evatt': 'h._v._evatt',
 'dr_hermann_erben': 'hermann_erben',
 'dr_hilana_sedarous': 'hilana_sedarous',
 'dr_holms_hotel': 'dr._holms_hotel',
 'dr_hugo_heyrman': 'hugo_heyrman',
 'dr_humayon_dar': 'humayon_dar',
 'dr_hussain_randathani': 'hussain_randathani',
 'dr_ian_goldin': 'ian_goldin',
 'dr_ingo_kober': 'ingo_kober',
 'dr_isobel_bennett': 'isobel_bennett',
 'dr_jack_shephard': 'jack_shephard',
 'dr_jackie_pearcey': 'jackie_pearcey',
 'dr_jai_menon': 'jaishankar_menon',
 'dr_jaishankar_menon': 'jaishankar_menon',
 'dr_james_baxter': 'clement_baxter',
 'dr_james_maccrimmon': 'jamie_mccrimmon',
 'dr_james_whetter': 'james_whetter',
 'dr_james_winer': 'james_winer',
 'dr_james_young': 'james_young',
 'dr_jan_adams': 'jan_adams',
 'dr_janardhan_waghmare': 'janardhan_waghmare',
 'dr_jean-marie_abgrall': 'jean-marie_abgrall',
 'dr_jemilah_mahmood': 'jemilah_mahmood',
 'dr_jennifer_ashton': 'jennifer_ashton',
 'dr_jeremy_phillips': 'jeremy_phillips',
 'dr_jim_swire': 'jim_swire',
 'dr_jj_rawal': 'j._j._rawal',
 'dr_joaquim_goes': 'joaquim_goes',
 'dr_joe_hendron': 'joe_hendron',
 'dr_joel_fuhrman': 'joel_fuhrman',
 'dr_joel_furman': 'joel_fuhrman',
 'dr_johanna_gibson': 'johanna_gibson',
 'dr_john_arthur': 'john_arthur',
 'dr_john_dee': 'john_dee',
 'dr_john_demartini': 'john_demartini',
 'dr_john_hewson': 'john_hewson',
 'dr_john_platt': 'john_platt',
 'dr_john_sentamu': 'john_sentamu',
 'dr_john_thorndyke': 'dr_thorndyke',
 'dr_josef_mengele': 'josef_mengele',
 'dr_josep_goebbles': 'joseph_goebbels',
 'dr_julius_no': 'julius_no',
 'dr_julius_strangepork': 'dr._julius_strangepork',
 'dr_jumba_jookiba': 'jumba_jookiba',
 'dr_jung_chang': 'jung_chang',
 'dr_kalyani_bondre': 'kalyani_bondre',
 'dr_kamala_shankar': 'kamala_shankar',
 'dr_kamalain_shaath': 'kamalain_shaath',
 'dr_karl_kruszelnicki': 'karl_kruszelnicki',
 'dr_kaveh_alamouti': 'kaveh_alamouti',
 'dr_kenneth_cooper': 'kenneth_h._cooper',
 'dr_kent_hovind': 'kent_hovind',
 'dr_kerryn_phelps': 'kerryn_phelps',
 'dr_khan_sahib': 'khan_abdul_jabbar_khan',
 'dr_kurt_haertel': 'kurt_haertel',
 'dr_kurt_hartel': 'kurt_haertel',
 'dr_lakshmi_swaminadhan': 'lakshmi_sahgal',
 'dr_laura_schlessinger': 'laura_schlessinger',
 'dr_leo_zsitvay': 'leo_zsitvay',
 'dr_leonard_peikoff': 'leonard_peikoff',
 'dr_lisa_ackerley': 'lisa_ackerley',
 'dr_loi_lee': 'loi_lee',
 'dr_louis_gabriel': 'louis_gabriel',
 'dr_louisa_martindale': 'louisa_martindale',
 'dr_lubomyr_luciuk': 'lubomyr_luciuk',
 'dr_ludwig_becker': 'ludwig_becker',
 'dr_mahboob_alam': 'mahboob_alam',
 'dr_manmohan_singh': 'manmohan_singh',
 'dr_marcel_vogel': 'marcel_vogel',
 'dr_marcella_althaus-reid': 'marcella_althaus-reid',
 'dr_marie_cassidy': 'marie_cassidy',
 'dr_mario_raviglione': 'mario_raviglione',
 'dr_mario_rx': 'dr._mario_online_rx',
 'dr_martens_league': 'southern_football_league',
 'dr_martha_jones': 'martha_jones',
 'dr_martha_piper': 'martha_piper',
 'dr_masaru_emoto': 'masaru_emoto',
 'dr_matthew_hall': 'harry_hill',
 'dr_mckenna_cup': 'dr._mckenna_cup',
 'dr_megat_khas': 'megat_khas_megat_omar',
 'dr_michael_allen': 'michael_w._allen',
 'dr_michael_clark': 'micheal_clark',
 'dr_michael_cullen': 'michael_cullen',
 'dr_michael_debakey': 'michael_e._debakey',
 'dr_michael_frogley': 'michael_frogley',
 'dr_michael_king': 'michael_king',
 'dr_michael_nazir-ali': 'michael_nazir-ali',
 'dr_mohammad_naseem': 'mohammad_naseem',
 'dr_motsoko_pheko': 'motsoko_pheko',
 'dr_ms_randhawa': 'mohinder_singh_randhawa',
 'dr_muhammad_yunus': 'muhammad_yunus',
 'dr_muzaffar_ahmed': 'muzaffar_ahmed',
 'dr_n_gopalakrishnan': 'n_gopalakrishnan',
 'dr_nada_haffadh': 'nada_haffadh',
 'dr_nagendra_singh': 'nagendra_singh',
 'dr_naheed_qasimi': 'naheed_qasimi',
 'dr_naresh_trehan': 'naresh_trehan',
 'dr_nasser_saidi': 'nasser_saidi',
 'dr_natthan_singh': 'natthan_singh',
 'dr_neelam_jain': 'neelam_jain',
 'dr_neils_garden': 'duddingston',
 'dr_neville_poy': 'neville_poy',
 'dr_nico_kasanda': 'nico_kasanda',
 'dr_nissanka_wijeyeratne': 'nissanka_wijeyeratne',
 'dr_otto_chan': 'otto_chan',
 'dr_otto_octavious': 'doctor_octopus',
 'dr_otto_octavius': 'doctor_octopus',
 'dr_patrick_mccartan': 'patrick_mccartan',
 'dr_pattabhi_sitaramayya': 'bhogaraju_pattabhi_sitaramayya',
 'dr_paul_lau': 'la_salle_college',
 'dr_peco_bauwens': 'peco_bauwens',
 'dr_pedro_ticas': 'pedro_ticas',
 'dr_pema_ram': 'pema_ram',
 'dr_pepper/7-up_ballpark': 'dr_pepper_ballpark',
 'dr_pepper/seven-up_ballpark': 'dr_pepper_ballpark',
 'dr_pepper_museum': 'dr_pepper',
 'dr_pepper_snapple': 'dr_pepper_snapple_group',
 'dr_peter_breggin': 'peter_breggin',
 'dr_peter_goodwin': 'peter_goodwin',
 'dr_peter_kunter': 'peter_kunter',
 'dr_peter_larkin': 'peter_larkins',
 'dr_peter_larkins': 'peter_larkins',
 'dr_phil_mcgraw': 'phil_mcgraw',
 'dr_phil_pringle': 'phil_pringle',
 'dr_philip_mcgraw': 'phil_mcgraw',
 'dr_phillip_mcgraw': 'phil_mcgraw',
 'dr_pk_pokker': 'p._k._pokker',
 'dr_r.h_sankhala': 'r._h._sankhala',
 'dr_rafiq_gujar': 'rafiq_gujar',
 'dr_raj_persaud': 'raj_persaud',
 'dr_rajendra_prasad': 'rajendra_prasad',
 'dr_rajesh_singh': 'army_of_ghosts',
 'dr_ralph_townsend': 'ralph_townsend',
 'dr_rashid_kausar': 'rashid_kausar',
 'dr_rebwar_fatah': 'rebwar_fatah',
 'dr_regina_phelange': 'phoebe_buffay',
 'dr_richard_mason': 'draft_condi_movement',
 'dr_richard_massey': 'richard_massey',
 'dr_rita_chowdhury': 'rita_chowdhury',
 'dr_robert_bell': 'robert_james_bell',
 'dr_robert_davila': 'robert_r._davila',
 'dr_rod_crewther': 'rod_crewther',
 'dr_roger_daley': 'roger_daley',
 'dr_roland_grossenbacher': 'roland_grossenbacher',
 'dr_ronald_chevalier': 'jemaine_clement',
 'dr_roswell_park': 'dr._roswell_park',
 'dr_rowan_gillies': 'rowan_gillies',
 'dr_roy_sloan': 'roy_sloan',
 'dr_runme_shaw': 'runme_shaw',
 'dr_ruth_bari': 'ruth_aaronson_bari',
 'dr_ruth_patterson': 'ruth_patterson',
 'dr_ryan_blumenthal': 'ryan_blumenthal',
 'dr_s.n._sadasivan': 's._n._sadasivan',
 'dr_s_radhakrishnan': 'sarvepalli_radhakrishnan',
 'dr_saghir_akhtar': 'saghir_akhtar',
 'dr_sam_pitroda': 'sam_pitroda',
 'dr_sami_salem': 'sami_salem',
 'dr_samuel_johnson': 'samuel_johnson',
 'dr_sanjay_gupta': 'sanjay_gupta',
 'dr_seth_lerer': 'seth_lerer',
 'dr_shackleton_bailey': 'd._r._shackleton_bailey',
 'dr_shahid_masood': 'shahid_masood',
 'dr_sharan_patil': 'sharan_patil',
 'dr_shewell_cooper': 'shewell_cooper',
 'dr_shivram_bhoje': 'shivram_bhoje',
 'dr_sidney_brichto': 'sidney_brichto',
 'dr_stanley_ho': 'stanley_ho',
 'dr_stephen_gumley': 'stephen_gumley',
 'dr_stephen_juan': 'stephen_juan',
 'dr_stephen_perse': 'stephen_perse',
 'dr_stephen_tweedie': 'stephen_tweedie',
 'dr_steve_allday': 'steve_allday',
 'dr_steve_o': 'dr._steve-o',
 'dr_strange_records': 'dr._strange_records',
 'dr_strangelove_syndrome': 'alien_hand_syndrome',
 'dr_strangely_strange': 'dr._strangely_strange',
 'dr_su_guaning': 'su_guaning',
 'dr_subhash_salunkhe': 'subhash_salunkhe',
 'dr_sue_smalley': 'susan_smalley',
 'dr_sultan_ismail': 'sultan_ahmed_ismail',
 'dr_susan_dimock': 'susan_dimock',
 'dr_taleqani_heshmat': 'heshmat_taleqani',
 'dr_talequani_heshmat': 'heshmat_taleqani',
 'dr_tanya_byron': 'tanya_byron',
 'dr_tao_ping-siang': 'tao_ping-siang',
 'dr_thirumalachari_ramasami': 'thirumalachari_ramasami',
 'dr_thomas_barnado': 'thomas_john_barnardo',
 'dr_thomas_nossiter': 'thomas_nossiter',
 'dr_thomas_rudd': 'thomas_rudd',
 'dr_thomas_stuttaford': 'thomas_stuttaford',
 'dr_timothy_brain': 'tim_brain',
 'dr_tom_pashby': 'tom_pashby',
 'dr_ulrich_bez': 'ulrich_bez',
 'dr_umar_alisha': 'umar_alisha',
 'dr_vazir_agha': 'vazir_agha',
 'dr_verghese_kurien': 'verghese_kurien',
 'dr_vimal_mundada': 'vimal_mundada',
 'dr_vir_singh': 'vir_singh',
 'dr_w._farr': 'william_farr',
 'dr_walter_clore': 'walter_clore',
 'dr_walter_nickel': 'walter_r._nickel',
 'dr_walter_wink': 'walter_wink',
 'dr_wayne_andersen': 'medifast',
 'dr_wazir_agha': 'vazir_agha',
 'dr_who_confidential': 'doctor_who_confidential',
 'dr_who_dvd': 'doctor_who_dvd_releases',
 'dr_william_peirce': 'bill_peirce',
 'dr_willie_bermingham': 'willie_bermingham',
 'dr_winifred_rushforth': 'winifred_rushforth',
 'dr_yen_sin': 'dr._yen_sin',
 'dr_yukteshwar_kumar': 'yukteshwar_kumar',
 'dr_zakir_naik': 'zakir_naik',
 'dr_zhou_xiaochuan': 'zhou_xiaochuan',
 'drab_water_tyrant': 'drab_water-tyrant',
 'draco_dwarf_galaxy': 'draco_dwarf',
 'draco_multiracing_usa': 'draco_racing',
 'draco_stellaris_nauticae': 'flora_and_fauna_of_the_discworld',
 'dracone_flexible_barge': 'dracone_barge',
 'dracula:_the_resurrection': 'dracula:_resurrection',
 'dracula_-_resurrection': 'dracula:_resurrection',
 'dracula_a.d._1972': 'dracula_ad_1972',
 'dracula_ii_ascension': 'dracula_ii:_ascension',
 'dracula_iii_legacy': 'dracula_iii:_legacy',
 'dracula_in_pakistan': 'zinda_laash',
 'dracula_the_vampire': 'count_dracula',
 'dracula_year_zero': 'alex_proyas',
 'draft_condi_rice': 'draft_condi_movement',
 'draft_condoleezza_movement': 'draft_condi_movement',
 'draft_eisenhower_movement': 'draft_eisenhower',
 'draft_in_taiwan': 'conscription_in_the_republic_of_china',
 'draft_michael_bloomberg': 'draft_bloomberg_movement',
 'draft_rice_movement': 'draft_condi_movement',
 'draft_warner_movement': 'draft_mark_warner',
 'drag_and_drop': 'drag-and-drop',
 'drag_ball_culture': 'ball_culture',
 'drag_line_excavator': 'dragline_excavator',
 'drag_resistant_aerospike': 'drag-resistant_aerospike',
 'dragan_karanfilovski_bojs': 'dragan_karanfilovski-bojs',
 'dragan_kiriakov_tsankov': 'dragan_tsankov',
 'dragan_tsvetkov_boulevard': 'dragan_tsankov_boulevard',
 'dragging_and_dropping': 'drag-and-drop',
 'dragna_crime_family': 'los_angeles_crime_family',
 'drago_k._jovanovich': 'drago_jovanovich',
 'dragon_age_origins': 'dragon_age:_origins',
 'dragon_antitank_missile': 'm47_dragon',
 'dragon_ball:_evolution': 'dragonball_evolution',
 'dragon_ball:_ongakushu': 'dragon_ball:_music_collection',
 'dragon_ball_anime': 'dragon_ball',
 'dragon_ball_ccg': 'dragon_ball_collectible_card_game',
 'dragon_ball_ds': 'dragon_ball:_origins',
 'dragon_ball_evolution': 'dragonball_evolution',
 'dragon_ball_film': 'dragonball_evolution',
 'dragon_ball_franchise': 'dragon_ball',
 'dragon_ball_manga': 'dragon_ball',
 'dragon_ball_origins': 'dragon_ball:_origins',
 'dragon_ball_universe': 'dragon_ball',
 'dragon_ball_z': 'dragon_ball',
 'dragon_boat_festival': 'duanwu_festival',
 'dragon_boat_race': 'dragon_boat',
 'dragon_boat_racing': 'dragon_boat',
 'dragon_boat_regatta': 'dragon_boat',
 'dragon_bone_hill': 'zhoukoudian',
 'dragon_booster_academy': 'dragon_booster',
 'dragon_con_goth': 'dragoncon_dark_fantasy_track',
 'dragon_door_wrestling': 'dragondoor',
 'dragon_eye_uav': 'rq-14_dragon_eye',
 'dragon_film_studios': 'dragon_international_film_studios',
 'dragon_fly_334': 'df_helicopters_df334',
 'dragon_half_plotline': 'dragon_half',
 'dragon_heavy_fighter': 'wing_commander_iv:_the_price_of_freedom',
 'dragon_international_studios': 'dragon_international_film_studios',
 'dragon_knight_2': 'dragon_knight_ii',
 'dragon_knight_3': 'knights_of_xentar',
 'dragon_knight_iii': 'knights_of_xentar',
 'dragon_models_usa': 'dragon_models_limited',
 'dragon_moray_eel': 'leopard_moray_eel',
 'dragon_natural_speaking': 'dragon_naturallyspeaking',
 'dragon_naturally_speaking': 'dragon_naturallyspeaking',
 'dragon_of_annam': 'order_of_the_dragon_of_annam',
 'dragon_of_echigo': 'uesugi_kenshin',
 'dragon_prince_series': 'dragon_prince_and_dragon_star_trilogies',
 'dragon_prince_trilogy': 'dragon_prince_and_dragon_star_trilogies',
 'dragon_quest_1': 'dragon_warrior',
 'dragon_quest_10': 'dragon_quest_x',
 'dragon_quest_2': 'dragon_warrior_ii',
 'dragon_quest_3': 'dragon_warrior_iii',
 'dragon_quest_4': 'dragon_quest_iv:_chapters_of_the_chosen',
 'dragon_quest_5': 'dragon_quest_v:_hand_of_the_heavenly_bride',
 'dragon_quest_6': 'dragon_quest_vi:_realms_of_reverie',
 'dragon_quest_7': 'dragon_warrior_vii',
 'dragon_quest_8': 'dragon_quest_viii:_journey_of_the_cursed_king',
 'dragon_quest_9': 'dragon_quest_ix_hoshizora_no_mamoribito',
 'dragon_quest_ds': 'dragon_quest_ix_hoshizora_no_mamoribito',
 'dragon_quest_heroes': 'dragon_quest_heroes:_rocket_slime',
 'dragon_quest_i': 'dragon_warrior',
 'dragon_quest_ii': 'dragon_warrior_ii',
 'dragon_quest_iii': 'dragon_warrior_iii',
 'dragon_quest_iv': 'dragon_quest_iv:_chapters_of_the_chosen',
 'dragon_quest_ix': 'dragon_quest_ix_hoshizora_no_mamoribito',
 'dragon_quest_swords': 'dragon_quest_swords:_the_masked_queen_and_the_tower_of_mirrors',
 'dragon_quest_v': 'dragon_quest_v:_hand_of_the_heavenly_bride',
 'dragon_quest_vi': 'dragon_quest_vi:_realms_of_reverie',
 'dragon_quest_vii': 'dragon_warrior_vii',
 'dragon_quest_viii': 'dragon_quest_viii:_journey_of_the_cursed_king',
 'dragon_quest_wii': 'dragon_quest_swords:_the_masked_queen_and_the_tower_of_mirrors',
 'dragon_roost_cavern': 'the_legend_of_zelda:_the_wind_waker',
 'dragon_slayer_iv': 'legacy_of_the_wizard',
 'dragon_sports_center': 'yellow_dragon_sports_center',
 'dragon_star_trilogy': 'dragon_prince_and_dragon_star_trilogies',
 'dragon_tamers_2': 'dragon_tamers',
 'dragon_tongue_squad': 'chinese_hip_hop',
 'dragon_tooth_sword': 'deus_ex',
 'dragon_warrior_1': 'dragon_warrior',
 'dragon_warrior_2': 'dragon_warrior_ii',
 'dragon_warrior_3': 'dragon_warrior_iii',
 'dragon_warrior_4': 'dragon_quest_iv:_chapters_of_the_chosen',
 'dragon_warrior_5': 'dragon_quest_v:_hand_of_the_heavenly_bride',
 'dragon_warrior_6': 'dragon_quest_vi:_realms_of_reverie',
 'dragon_warrior_7': 'dragon_warrior_vii',
 'dragon_warrior_8': 'dragon_quest_viii:_journey_of_the_cursed_king',
 'dragon_warrior_9': 'dragon_quest_ix_hoshizora_no_mamoribito',
 'dragon_warrior_i': 'dragon_warrior',
 'dragon_warrior_iv': 'dragon_quest_iv:_chapters_of_the_chosen',
 'dragon_warrior_v': 'dragon_quest_v:_hand_of_the_heavenly_bride',
 'dragon_warrior_vi': 'dragon_quest_vi:_realms_of_reverie',
 'dragon_warrior_viii': 'dragon_quest_viii:_journey_of_the_cursed_king',
 'dragon_well_tea': 'longjing_tea',
 'dragonaut_-the_resonance-': 'dragonaut:_the_resonance',
 'dragonaut_the_resonance': 'dragonaut:_the_resonance',
 'dragonball:_advance_adventure': 'dragon_ball:_advanced_adventure',
 'dragonball_:advance_adventure': 'dragon_ball:_advanced_adventure',
 'dragonball_advance_adventure': 'dragon_ball:_advanced_adventure',
 'dragonball_advanced_adventure': 'dragon_ball:_advanced_adventure',
 'dragonball_power_levels': 'dragon_ball',
 'dragonball_raging_blast': 'dragon_ball',
 'dragonball_z:_sagas': 'dragon_ball_z:_sagas',
 'dragoncon_goth_track': 'dragoncon_dark_fantasy_track',
 'dragoncon_gothic_shadows': 'dragoncon_dark_fantasy_track',
 'dragoncon_gothic_track': 'dragoncon_dark_fantasy_track',
 'dragones_de_tijuana': 'tijuana_dragons',
 'dragonlance:the_new_adventures': 'dragonlance:_the_new_adventures',
 'dragonlance_campaign_setting': 'dragonlance',
 'dragons:_lexicon_triumvirate': 'kenneth_eng',
 'dragons_and_demons': 'drakar_och_demoner',
 'dragons_blood_tree': 'dracaena_draco',
 'dragons_of_deltora': 'deltora_quest_3',
 'dragons_of_eden': 'the_dragons_of_eden',
 'dragons_of_norrath': 'everquest:_dragons_of_norrath',
 'dragons_tooth_sword': 'deus_ex',
 'dragoste_din_tei': 'dragostea_din_tei',
 'dragostea_din_tai': 'dragostea_din_tei',
 'dragostea_din_tey': 'dragostea_din_tei',
 'dragostea_tin_tea': 'dragostea_din_tei',
 'drain_waste_vent': 'drain-waste-vent_system',
 'drainage_by_wells': 'well_drainage',
 'drainage_for_agriculture': 'watertable_control',
 'drainage_of_land': 'drainage',
 'drainwater_heat_recovery': 'water_heat_recycling',
 'drake_bell_discography': 'drake_bell',
 'drake_high_school': 'sir_francis_drake_high_school',
 'drake_law_school': 'drake_university_law_school',
 'drake_oil_museum': 'drake_well_museum',
 'drake_oil_well': 'drake_well_museum',
 'drakecircus_shopping_centre': 'drake_circus_shopping_centre',
 'drakensberg_national_park': 'drakensberg',
 'drakensberg_river_frog': 'drakensberg_frog',
 'drakensberg_rock_jumper': 'orange-breasted_rock-jumper',
 'dram_shop_act': 'dram_shop',
 'dram_shop_rule': 'dram_shop',
 'drama_-_japan': 'japanese_television_drama',
 'drama_-_korea': 'korean_drama',
 'drama_critics_circle': 'critics_circle',
 'drama_desk_awards': 'drama_desk_award',
 'drama_film_genre': 'drama_film',
 'drama_in_mexico': 'a_drama_in_mexico',
 'drama_per_musica': 'opera_seria',
 'drama_si_comedie': 'vilna_troupe',
 'dramatic_coloratura_soprano': 'soprano',
 'dramatic_comedy_film': 'comedy-drama',
 'dramatic_prairie_dog': 'dramatic_chipmunk',
 'dramatic_television_series': 'dramatic_programming',
 'drancy_deportation_camp': 'drancy_internment_camp',
 'drang_nach_westen': 'drang_nach_osten',
 'drangonstea_din_tei': 'dragostea_din_tei',
 'drank_the_kool-aid': 'jonestown',
 'dranouter_music_festival': 'folk_dranouter',
 'draper_guidance_system': 'apollo_pgncs',
 'drastamat_kanayan_dro': 'drastamat_kanayan',
 'dravida_munnetra_kazagham': 'dravida_munnetra_kazhagam',
 'dravida_progressive_federation': 'dravida_munnetra_kazhagam',
 'dravidian_awareness_federation': 'dravida_vizhipunarchi_kazhagam',
 'dravidian_language_family': 'dravidian_languages',
 'dravidian_linguistic_group': 'dravidian_languages',
 'dravidian_mural_painting': 'kerala_mural_painting',
 'dravidian_political_parties': 'dravidian_parties',
 'dravidian_political_party': 'dravidian_parties',
 'dravidian_progressive_federation': 'dravida_munnetra_kazhagam',
 'draw_by_repetition': 'threefold_repetition',
 'draw_my_thing': 'omgpop',
 'drawienski_national_park': 'drawa_national_park',
 'drawienski_park_narodowy': 'drawa_national_park',
 'drawing_interchange_format': 'autocad_dxf',
 'drawing_restaint_9': 'drawing_restraint_9',
 'drawing_room_comedy': 'drawing_room',
 'drawing_the_devil': 'worse_than_a_fairy_tale',
 'drawn_on_film': 'drawn_on_film_animation',
 'drawning_of_marzanna': 'marzanna',
 'drawno_national_park': 'drawa_national_park',
 'drawski_landscape_park': 'drawsko_landscape_park',
 'drawski_park_krajobrazowy': 'drawsko_landscape_park',
 'drawsko_pomorskie_commune': 'gmina_drawsko_pomorskie',
 'drawsko_pomorskie_county': 'drawsko_county',
 'drax_power_limited': 'drax_group',
 'dray_skky_discography': 'dray_skky',
 'drayton_manor_park': 'drayton_manor_theme_park',
 'drayton_park_station': 'drayton_park_railway_station',
 'drayton_r._boucher': 'drayton_boucher',
 'drayton_st_leonard': 'drayton_st._leonard',
 'drayton_valley_calmar': 'drayton_valley-calmar',
 'drazki_torpedo_boat': 'bulgarian_torpedo_boat_drazki',
 'drb_class_35': 'class_35',
 'drb_class_35.2': 'kkstb_class_429',
 'drb_class_35.3': 'kkstb_class_429',
 'drb_class_69.01': 'kkstb_class_112',
 'drbccc_hindu_college': 'dharmamurthi_rao_bahadur_calavala_cunnan_chetty_hindu_college',
 'drd_water_service': 'northern_ireland_water',
 'drea_di_matteo': 'drea_de_matteo',
 'dread_broadcast_corp': 'dread_broadcasting_corporation',
 'dread_broadcast_corporation': 'dread_broadcasting_corporation',
 'dreaded_cilia_monster': 'abadox',
 'dream_106_fm': 'dwet-fm',
 'dream_107.7_fm': 'chelmsford_radio',
 'dream_fm_davao': 'dxet',
 'dream_fm_laoag': 'dzte',
 'dream_hunter_remu': 'dream_hunter_rem',
 'dream_in_color': 'christina_milian',
 'dream_less_sweet': 'dreams_less_sweet',
 'dream_number_9': 'number_9_dream',
 'dream_of_gerontius': 'the_dream_of_gerontius',
 'dream_of_passion': 'a_dream_of_passion',
 'dream_of_rhonabwy': 'the_dream_of_rhonabwy',
 'dream_of_scipio': 'somnium_scipionis',
 'dream_without_you': 'soulful_acoustic',
 'dreamcast_hello_kitty': 'dreamcast',
 'dreamcast_video_disc': 'dcvd',
 'dreamcatcher_interactive_inc': 'dreamcatcher_games',
 'dreamdirect_group_plc': 'dreamdirect_group',
 'dreamer_of_oz': 'the_dreamer_of_oz:_the_l._frank_baum_story',
 'dreaming_river_clan': 'the_courtship_of_princess_leia',
 'dreams_be_dreams': 'on_and_on',
 'dreams_for_plans': 'oral_fixation_vol._2',
 'dreams_of_balder': 'baldrs_draumar',
 'dreams_of_baldur': 'baldrs_draumar',
 'dreams_of_trespass': 'dreams_of_trespass:_tales_of_a_harem_girlhood',
 'dreams_that_glitter': 'dreams_that_glitter_-_our_story',
 'dreamsongs:_a_retrospective': 'dreamsongs:_a_rretrospective',
 'dreamwatch_sci_fi': 'dreamwatch',
 'dreamweaver_mx_2004': 'adobe_dreamweaver',
 'dreamworks_animation_skg': 'dreamworks_animation',
 'dreamworks_distribution_llc': 'dreamworks',
 'dreamworks_home_entertainment': 'dreamworks',
 'dred_scott_case': 'dred_scott_v._sandford',
 'dred_scott_decision': 'dred_scott_v._sandford',
 'dred_scott_descision': 'dred_scott_v._sandford',
 'dreher_shoals_dam': 'saluda_dam',
 'dreidel_dreidel_dreidel': 'i_have_a_little_dreidel',
 'dreketi_f._c.': 'dreketi_f.c.',
 'dreketi_f_c': 'dreketi_f.c.',
 'dreman_value_management': 'david_dreman',
 'drengen_fra_angora': 'drengene_fra_angora',
 'dresden-neustadt_railway_station': 'dresden-neustadt_station',
 'dresden_air_raids': 'bombing_of_dresden_in_world_war_ii',
 'dresden_art_academy': 'dresden_academy_of_fine_arts',
 'dresden_by_codak': 'dresden_codak',
 'dresden_dolls_companion': 'the_dresden_dolls_companion',
 'dresden_historical_museum': 'dresden_armory',
 'dresden_klotzsche_airport': 'dresden_airport',
 'dresden_main_station': 'dresden_hauptbahnhof',
 'dresden_philharmonic_orchestra': 'dresden_philharmonic',
 'dresden_prophet_nun': 'the_prophesying_nun_of_dresden',
 'dresden_soul_symphony': 'the_dresden_soul_symphony',
 'dresden_state_library': 'saxon_state_library',
 'dresden_technical_university': 'dresden_university_of_technology',
 'dresden_white-shield_trumpeter': 'dresden_trumpeter',
 'dresdner_bank_ag': 'dresdner_bank',
 'dresdner_kleinwort_wasserstein': 'dresdner_kleinwort',
 'dresdner_sc_1898': 'dresdner_sc',
 'dress_rehearsal_rag': 'songs_of_love_and_hate',
 'dress_up_games': 'dress-up',
 'dressage_at_hickstead': 'hickstead',
 'dresses_for_boys': 'breeching',
 'dressing_for_church': 'church_etiquette',
 'dreux-louvillier_air_base': 'dreux-louvilliers_air_base',
 'drew_allison_carey': 'drew_carey',
 'drew_ara_casen': 'drew_casen',
 'drew_b._barrymore': 'drew_barrymore',
 'drew_b_barrymore': 'drew_barrymore',
 'drew_blyth_barrymore': 'drew_barrymore',
 'drew_carey_show': 'the_drew_carey_show',
 'drew_carrey_show': 'the_drew_carey_show',
 'drew_d._dix': 'drew_dennis_dix',
 'drew_e._nixon': 'drew_nixon',
 'drew_eldred_nixon': 'drew_nixon',
 'drew_emmitt_band': 'drew_emmitt',
 'drew_g._faust': 'drew_gilpin_faust',
 'drew_paschal_saunders': 'drew_p._saunders',
 'drew_university_baseball': 'drew_rangers_baseball',
 'drew_walter_peterson': 'drew_peterson',
 'drew_z._greenberg': 'drew_greenberg',
 'drewry_car_co': 'drewry_car_co.',
 'drewry_car_company': 'drewry_car_co.',
 'drexel_and_company': 'drexel_burnham_lambert',
 'drexel_university_medicine': 'drexel_university_college_of_medicine',
 'drexel_wellington_gomez': 'drexel_gomez',
 'dreyse_m1907_pistol': 'dreyse_m1907',
 'dreyse_model_1907': 'dreyse_m1907',
 'dreyse_needle_gun': 'needle_gun',
 'dreyse_needle_rifle': 'needle_gun',
 'drg_br_01': 'drg_class_01',
 'drg_br_05': 'drg_class_05',
 'drg_br_15': 'bavarian_s_2/6',
 'drg_br_39': 'prussian_p_10',
 'drg_br_52': 'drb_class_52',
 'drg_class_12': 'class_12',
 'drg_class_13': 'class_13',
 'drg_class_14': 'class_14',
 'drg_class_14.1': 'bavarian_s_2/6',
 'drg_class_15': 'class_15',
 'drg_class_16': 'class_16',
 'drg_class_17': 'class_17',
 'drg_class_17.11-12': 'prussian_s_10',
 'drg_class_17.3': 'bavarian_c_v',
 'drg_class_17.4': 'bavarian_s_3/5',
 'drg_class_17.4-5': 'bavarian_s_3/5',
 'drg_class_17.5': 'bavarian_s_3/5',
 'drg_class_18': 'class_18',
 'drg_class_18.4': 'bavarian_s_3/6',
 'drg_class_18.4-5': 'bavarian_s_3/6',
 'drg_class_18.5': 'bavarian_s_3/6',
 'drg_class_18.6': 'bavarian_s_3/6',
 'drg_class_19': 'class_19',
 'drg_class_34': 'class_34',
 'drg_class_36': 'class_36',
 'drg_class_36.7-8': 'bavarian_b_xi',
 'drg_class_36.8': 'bavarian_aa_i',
 'drg_class_38': 'class_38',
 'drg_class_38.0': 'bavarian_p_3/5_n',
 'drg_class_38.10-40': 'prussian_p_8',
 'drg_class_38.4': 'bavarian_p_3/5_h',
 'drg_class_39': 'class_39',
 'drg_class_39.0-2': 'prussian_p_10',
 'drg_class_50': 'drb_class_50',
 'drg_class_52': 'drb_class_52',
 'drg_class_52.70': 'saxon_iiib',
 'drg_class_53.80-81': 'bavarian_c_iv',
 'drg_class_54.13-14': 'bavarian_c_vi',
 'drg_class_54.15-17': 'bavarian_g_3/4_h',
 'drg_class_55.0-6': 'prussian_g_7.1',
 'drg_class_55.16-22': 'prussian_g_8',
 'drg_class_55.25-56': 'prussian_g_8.1',
 'drg_class_56.1': 'prussian_g_8.3',
 'drg_class_56.2-8': 'prussian_g_8.1',
 'drg_class_56.4': 'bavarian_g_4/5_n',
 'drg_class_56.8-11': 'bavarian_g_4/5_h',
 'drg_class_57.10-35': 'prussian_g_10',
 'drg_class_57.5': 'bavarian_g_5/5',
 'drg_class_58.10-12': 'prussian_g_12',
 'drg_class_58.4': 'prussian_g_12.1',
 'drg_class_58.5': 'prussian_g_12',
 'drg_class_60': 'lbe_nos._1_to_3',
 'drg_class_70': 'bavarian_pt_2/3',
 'drg_class_70.0': 'bavarian_pt_2/3',
 'drg_class_70.71': 'bavarian_d_ix',
 'drg_class_71': 'class_71',
 'drg_class_71.2': 'bavarian_pt_2/4_h',
 'drg_class_72.1': 'bavarian_pt_2/4_n',
 'drg_class_73.0-1': 'bavarian_d_xii',
 'drg_class_74.0-3': 'prussian_t_11',
 'drg_class_75.1-3': 'baden_vi_b',
 'drg_class_75.10-11': 'baden_vi_c',
 'drg_class_75.4': 'baden_vi_c',
 'drg_class_76': 'prussian_t_10',
 'drg_class_77': 'palatine_p_5',
 'drg_class_77.1': 'palatine_p_5',
 'drg_class_78': 'prussian_t_18',
 'drg_class_88.71-72': 'bavarian_d_iv',
 'drg_class_89': 'class_89',
 'drg_class_89.6': 'bavarian_d_ii',
 'drg_class_89.7': 'bavarian_r_3/3',
 'drg_class_89.7-8': 'bavarian_r_3/3',
 'drg_class_89.70-75': 'prussian_t_3',
 'drg_class_89.8': 'bavarian_r_3/3',
 'drg_class_89.81': 'bavarian_d_v',
 'drg_class_91.19': 'mecklenburg_t_4',
 'drg_class_91.20': 'prussian_t_9',
 'drg_class_91.3-18': 'prussian_t_9',
 'drg_class_92.2-3': 'baden_x_b',
 'drg_class_92.20': 'palatine_r_4/4',
 'drg_class_93.0-4': 'prussian_t_14',
 'drg_class_93.5-12': 'prussian_t_14.1',
 'drg_class_94.5-17': 'prussian_t_16.1',
 'drg_class_95': 'prussian_t_20',
 'drg_class_95.0': 'prussian_t_20',
 'drg_class_96': 'bavarian_gt_2x4/4',
 'drg_class_96.0': 'bavarian_gt_2x4/4',
 'drg_class_97.1': 'bavarian_ptzl_3/4',
 'drg_class_98.18': 'lag_nos._87_and_88',
 'drg_class_98.3': 'bavarian_ptl_2/2',
 'drg_class_98.4-5': 'bavarian_d_xi',
 'drg_class_98.5': 'bavarian_d_xi',
 'drg_class_98.6': 'bavarian_d_viii',
 'drg_class_98.7': 'bavarian_bb_ii',
 'drg_class_98.75': 'bavarian_d_vi',
 'drg_class_98.76': 'bavarian_d_vii',
 'drg_class_98.77': 'bavarian_d_x',
 'drg_class_98.8-9': 'bavarian_gtl_4/4',
 'drg_class_99.00': 'palatine_l_2',
 'drg_class_99.01': 'palatine_pts_2/2',
 'drg_class_99.02': 'oldenburg_b',
 'drg_class_99.07': 'bavarian_le',
 'drg_class_99.08-09': 'palatine_l_1',
 'drg_class_99.10': 'palatine_pts_3/3_h',
 'drg_class_99.13': 'bavarian_pts_3/4',
 'drg_class_99.15': 'bavarian_gts_4/4',
 'drg_class_99.20': 'bavarian_gts_2x3/3',
 'drg_class_99.30': 'mecklenburg_t_7',
 'drg_class_99.40': 'prussian_t_37',
 'drg_class_99.51-60': 'saxon_iv_k',
 'drg_class_99.61': 'saxon_v_k',
 'drg_classification_scheme': 'drg_locomotive_classification',
 'drg_renumbering_plan': 'drg_renumbering_plan_for_steam_locomotives',
 'drg_renumbering_scheme': 'drg_renumbering_plan_for_steam_locomotives',
 'drg_standard_locomotives': 'einheitslokomotive',
 'dribble-drive_motion_offense': 'dribble_drive_motion',
 'dried_bean_stick': 'tofu_skin',
 'dried_distillers_grain': 'distillers_grains',
 'dried_grape_wine': 'straw_wine',
 'dried_seasoned_squid': 'dried_shredded_squid',
 'dried_shredded_cuttlefish': 'dried_shredded_squid',
 'driekloof_power_station': 'sterkfontein_dam',
 'driekske_van_brussel': 'driekske_van_bussel',
 'dries_van_kuijk': 'colonel_tom_parker',
 'drieu_la_rochelle': 'pierre_drieu_la_rochelle',
 'drift_ice_station': 'soviet_and_russian_manned_drifting_ice_stations',
 'drift_net_fishing': 'drift_netting',
 'drift_pin_punch': 'drift_pin',
 'drigg_and_carleton': 'drigg',
 'drill_and_ceremonies': 'military_parade',
 'drill_and_ceremony': 'drill_commands',
 'drill_and_veto': 'energy_policy_of_the_united_states',
 'drill_instructor_hat': 'campaign_hat',
 'drill_n_bass': 'drum_and_bass',
 'drill_sergeant_hat': 'campaign_hat',
 'drilled_and_tapped': 'tap_and_die',
 'drilling_and_threading': 'drilling',
 'drilling_for_oil': 'oil_well',
 'drilling_in_anwr': 'arctic_refuge_drilling_controversy',
 'drilling_rig_personnel': 'drilling_rig',
 'drilosphere_soil_zone': 'drilosphere',
 'drinfeld_quantum_double': 'quantum_double',
 'drini_i_zi': 'black_drin',
 'drink_and_dial': 'drunk_dialing',
 'drink_drank_drunk': 'drink-drank-drunk',
 'drink_or_die': 'drinkordie',
 'drink_the_kool-aid': 'drinking_the_kool-aid',
 'drinker_learner_permit': 'alcohol_abuse',
 'drinking_and_cancer': 'alcohol_and_cancer',
 'drinking_and_driving': 'driving_under_the_influence',
 'drinking_and_health': 'long-term_effects_of_alcohol',
 'drinking_fountain_association': 'metropolitan_drinking_fountain_and_cattle_trough_association',
 'drinking_in_germany': 'alcohol_laws_in_germany',
 'drinking_in_la': 'drinking_in_l.a.',
 'drinking_kool_aid': 'drinking_the_kool-aid',
 'drinking_learner_permit': 'alcohol_abuse',
 'drinking_learner_permits': 'alcohol_abuse',
 'drinking_learning_permit': 'alcohol_abuse',
 'drinking_philosophers_problem': 'dining_philosophers_problem',
 'drinking_sapphire_wine': 'tanith_lee',
 'drinking_the_moon': 'masiela_lusha',
 'drinking_water_crisis': 'water_crisis',
 'drinking_water_fluoridation': 'water_fluoridation',
 'drinking_water_solutions': 'atmospheric_water_generator',
 'drinky_crow_show': 'the_drinky_crow_show',
 'dripping_springs_falls': 'natural_falls_state_park',
 'dripping_springs_isd': 'dripping_springs_independent_school_district',
 'drishyomaan_mohiner_ghoraguli': 'drishyomaan_moheener_ghoraguli',
 'driss_ben_brahim': 'driss_ben-brahim',
 'driss_r._temsamani': 'driss_temsamani',
 'drive-in_movie_theater': 'drive-in_theater',
 'drive-in_movie_theaters': 'drive-in_theater',
 'drive-in_movie_theatre': 'drive-in_theater',
 'drive-thru_records_artists': 'drive-thru_records',
 'drive-thru_records_discography': 'drive-thru_records',
 'drive-up_teller_window': 'drive-through',
 'drive_by_argument': 'drive-by_argument',
 'drive_by_media': 'media_bias',
 'drive_by_shooting': 'drive-by_shooting',
 'drive_by_truckers': 'drive-by_truckers',
 'drive_in_massacre': 'drive-in_massacre',
 'drive_in_saturday': 'drive-in_saturday',
 'drive_in_theater': 'drive-in_theater',
 'drive_in_theaters': 'drive-in_theater',
 'drive_in_theatre': 'drive-in_theater',
 'drive_in_theatres': 'drive-in_theater',
 'drive_of_life': 'the_drive_of_life',
 'drive_on_left': 'right-_and_left-hand_traffic',
 'drive_on_right': 'right-_and_left-hand_traffic',
 'drive_reduction_theory': 'drive_theory',
 'drive_thru_charisma': 'drive_through_charisma',
 'drive_thru_records': 'drive-thru_records',
 'drive_to_survive': 'mashed',
 'drive_to_tripoli': 'western_desert_campaign',
 'drive_you_home': 'beautiful_garbage',
 'drive_your_way': 'hyundai_motor_company',
 'driveme.in_street_view': 'driveme.in',
 'driven_harmonic_motion': 'harmonic_oscillator',
 'driven_right_leg': 'driven_right_leg_circuit',
 'driven_to_destruction': 'test_drive:_eve_of_destruction',
 'driver:_parellel_lines': 'driver:_parallel_lines',
 'driver_2_advance': 'driver_2',
 'driver_bus_lines': 'driver_group',
 'driver_development_contract': 'driver_development_program',
 'driver_development_kit': 'software_development_kit',
 'driver_feedback_sign': 'radar_speed_sign',
 'driver_la_undercover': 'driver:_la_undercover',
 'driver_paralel_lines': 'driver:_parallel_lines',
 'driver_paralell_lines': 'driver:_parallel_lines',
 'driver_parallel_lines': 'driver:_parallel_lines',
 'driver_test_manager': 'windows_logo_kit',
 'driving_during_shabbat': 'driving_on_shabbat_in_jewish_law',
 'driving_during_shabbos': 'driving_on_shabbat_in_jewish_law',
 'driving_force_gt': 'logitech_driving_force_gt',
 'driving_luggage_van': 'driving_van_trailer',
 'driving_me_backwards': 'here_come_the_warm_jets',
 'driving_ms._daisy': 'driving_miss_daisy',
 'driving_on_shabbat': 'driving_on_shabbat_in_jewish_law',
 'driving_on_shabbos': 'driving_on_shabbat_in_jewish_law',
 'driving_to_heaven': 'elements_of_life',
 'driving_under_influence': 'driving_under_the_influence',
 'driving_while_brown': 'driving_while_black',
 'driving_while_impaired': 'driving_under_the_influence',
 'driving_while_intoxicated': 'driving_under_the_influence',
 'driving_whilst_intoxicated': 'driving_under_the_influence',
 'drjavna_aeroplane_robotilnitsa': 'darjavna_aeroplanna_rabotilnitsa',
 'drman_and_kudelin': 'darman_and_kudelin',
 'drmaster_publications_inc.': 'drmaster',
 'drobeta_turnu_severin': 'drobeta-turnu_severin',
 'drochaid_an_aonachain': 'spean_bridge',
 'drochaid_ruaidh_station': 'roy_bridge_railway_station',
 'drochaid_urchaidh_station': 'bridge_of_orchy_railway_station',
 'droem_om_mej': 'save_your_love',
 'droem_om_mig': 'save_your_love',
 'drogheda_macbride_station': 'drogheda_railway_station',
 'drogheda_train_station': 'drogheda_railway_station',
 'drogheda_united_fc': 'drogheda_united_f.c.',
 'drogo_de_hauteville': 'drogo_of_hauteville',
 'droid_tie_fighter': 'tie_fighter',
 'droit_de_seigeneur': 'droit_de_seigneur',
 'droit_de_signuer': 'droit_de_seigneur',
 'droit_du_seigneur': 'droit_de_seigneur',
 'droits_de_succession': 'inheritance_tax',
 'droitwich_am_transmitter': 'droitwich_transmitting_station',
 'droitwich_archery_society': 'droitwich_spa',
 'drole_de_guerre': 'phoney_war',
 'drom_om_mej': 'save_your_love',
 'drom_om_mig': 'save_your_love',
 'dromaius_novaehollandiae_ater': 'king_island_emu',
 'dromaius_novaehollandiae_diemenensi': 'tasmanian_emu',
 'dromaius_novaehollandiae_diemenensis': 'tasmanian_emu',
 'dromaius_novaehollandiae_minor': 'king_island_emu',
 'dromara_village_fc': 'dromara_village_f.c.',
 'dromedary_pearly_mussel': 'dromedary_naiad',
 'drone_anti-submarine_helicopter': 'qh-50_dash',
 'drone_antisubmarine_helicopter': 'qh-50_dash',
 'dronning_maud_land': 'queen_maud_land',
 'dronning_mauds_land': 'queen_maud_land',
 'droop_mountain_battlefield': 'droop_mountain_battlefield_state_park',
 'droop_proportionality_criterion': 'droop_quota',
 'drooping_prickly_pear': 'opuntia_monacantha',
 'droopy_and_dripple': 'droopy',
 'droopy_the_dog': 'droopy',
 'drop-frame_time_code': 'smpte_time_code',
 'drop_a_dime': 'informant',
 'drop_a_tuning': 'dropped_a_tuning',
 'drop_baby_drop': 'killer_on_the_rampage',
 'drop_down_box': 'combo_box',
 'drop_foot_syndrome': 'foot_drop',
 'drop_frame_timecode': 'smpte_time_code',
 'drop_in_pressure': 'pressure_drop',
 'drop_kick_murphys': 'dropkick_murphys',
 'drop_the_ball': 'stomp_442',
 'drop_the_chalupa': 'taco_bell_chihuahua',
 'drop_the_writ': 'dropping_the_writ',
 'drop_tube_facility': 'drop_tower',
 'dropped_d_tuning': 'drop_d_tuning',
 'dropped_lung_sign': 'tracheobronchial_injury',
 'dropped_the_writ': 'dropping_the_writ',
 'dropped_third_strike': 'uncaught_third_strike',
 'dropsie_university_complex': 'center_for_advanced_judaic_studies',
 'dror_elimelech_feiler': 'dror_feiler',
 'drosera_sect._polypeltes': 'drosera_sect._ergaleium',
 'drosera_sect._stoloniferae': 'drosera_sect._stolonifera',
 'drosera_section_erythrorhiza': 'drosera_sect._erythrorhiza',
 'drosera_subg._regiae': 'drosera_regia',
 'drosera_subg._thelocalyx': 'drosera_sect._thelocalyx',
 'drosera_subgenus_regiae': 'drosera_regia',
 'drostan_of_deer': 'drostan',
 'drottingholm_theater_museum': 'drottningholm_palace_theatre',
 'drottningholm_palace_theater': 'drottningholm_palace_theatre',
 'drottningholm_theatre_museum': 'drottningholm_palace_theatre',
 'drought_of_1988': 'us_drought_of_1988',
 'drought_of_88': 'us_drought_of_1988',
 'drowne_road_school': 'maine_school_administrative_district_51',
 'drowned_river_valley': 'ria',
 'drowning_of_marzanna': 'marzanna',
 'droxford_junior_school': 'droxford',
 'droylsden_f._c.': 'droylsden_f.c.',
 'droylsden_f_c': 'droylsden_f.c.',
 'drr..._drr..._drr...': 'gyo',
 'drs._cornelis_m.h': 'cornelis_m.h.',
 'drs._cornelis_m.h.': 'cornelis_m.h.',
 'druaga_no_tou': 'the_tower_of_druaga',
 'drucilla_barber_winters': 'drucilla_winters',
 'drug-induced_lichen_planus': 'drug-induced_lichenoid_reaction',
 'drug_abuse_prevention': 'substance_abuse_prevention',
 'drug_addiction_treatment': 'drug_addiction',
 'drug_administration_routes': 'route_of_administration',
 'drug_alcohol_depend': 'drug_and_alcohol_dependence',
 'drug_assisted_rape': 'date_rape_drug',
 'drug_coated_stent': 'drug-eluting_stent',
 'drug_control_law': 'drug_prohibition_law',
 'drug_control_laws': 'drug_prohibition_law',
 'drug_control_legislation': 'drug_prohibition_law',
 'drug_delivery_device': ':category:drug_delivery_devices',
 'drug_delivery_systems': 'route_of_administration',
 'drug_diversion_program': 'diversion_program',
 'drug_efficacy_amendment': 'kefauver_harris_amendment',
 'drug_eluting_stent': 'drug-eluting_stent',
 'drug_eluting_stents': 'drug-eluting_stent',
 'drug_enforcement_agency': 'drug_enforcement_administration',
 'drug_hypersensitivity_syndrome': 'dress_syndrome',
 'drug_induced_fever': 'drug-induced_hyperthermia',
 'drug_induced_psychosis': 'stimulant_psychosis',
 'drug_induced_urticaria': 'drug-induced_urticaria',
 'drug_intervention_program': 'drug_interventions_programme',
 'drug_of_abuse': 'drug_abuse',
 'drug_policy_foundation': 'drug_policy_alliance',
 'drug_prohibition_laws': 'drug_prohibition_law',
 'drug_related_crime': 'drug-related_crime',
 'drug_seeking_behaviour': 'addiction',
 'drug_smuggling_submarine': 'narco_submarine',
 'drug_sniffing_dog': 'detection_dog',
 'drug_store_cowboy': 'drugstore_cowboy',
 'drug_treatment_clinic': 'drug_rehabilitation',
 'drug_urban_legend': 'urban_legends_about_illegal_drugs',
 'drug_urban_legends': 'urban_legends_about_illegal_drugs',
 'drug_use_forecasting': 'arrestee_drug_abuse_monitoring',
 'drug_wars:_camarena': 'drug_wars:_the_camarena_story',
 'drugs_and_sex': 'sex_and_drugs',
 'drugs_enforcement_administration': 'drug_enforcement_administration',
 'drugs_in_portugal': 'drug_policy_of_portugal',
 'drugs_in_sport': 'use_of_performance-enhancing_drugs_in_sport',
 'drugs_in_sports': 'use_of_performance-enhancing_drugs_in_sport',
 'drugs_interventions_programme': 'drug_interventions_programme',
 'drugs_of_abuse': 'drug_abuse',
 'druha_liha_a': 'ukrainian_second_league',
 'druha_liha_b': 'ukrainian_second_league',
 'druha_liha_c': 'ukrainian_second_league',
 'druids_celtic_cider': 'aston_manor_brewery',
 'druine_d.31_turbulent': 'druine_turbulent',
 'druivenkoers_-_overijse': 'druivenkoers_overijse',
 'druk_air_corporation': 'druk_air',
 'druk_phuensum_tshogpa': 'bhutan_peace_and_prosperity_party',
 'drum_island_arc': 'one_piece',
 'drum_machine_programming': 'drum_machine',
 'drum_major_foundation': 'drum_major_institute',
 'drum_motor_drives': 'drum_motor',
 'drum_n_bass': 'drum_and_bass',
 'drum_point_lighthouse': 'drum_point_light',
 'drumaness_mills_fc': 'drumaness_mills_f.c.',
 'drumchapel_amateur_fc': 'drumchapel_amateur_f.c.',
 'drumcondra_f._c.': 'drumcondra_f.c.',
 'drumcondra_f_c': 'drumcondra_f.c.',
 'drumcree_parading_dispute': 'drumcree_conflict',
 'drumglass_primary_school': 'dungannon_primary_school',
 'drumhead_court_martial': 'drumhead_court-martial',
 'drumm_and_bass': 'drum_and_bass',
 'drummer_of_niklashausen': 'hans_bohm',
 'drummers_of_burundi': 'royal_drummers_of_burundi',
 'drummers_of_jiangzhou': 'jiangzhou',
 'drummond_hoyle_matthews': 'drummond_matthews',
 'drummond_of_hawthornden': 'william_drummond_of_hawthornden',
 'drummondville_public_transit': 'drummondville_transit',
 'drummuir_railway_station': 'drummuir',
 'drums_and_bass': 'drum_and_bass',
 'drums_of_yamato': 'wadaiko_yamato',
 'drunk_and_disorderly': 'public_intoxication',
 'drunk_by_noon': 'the_handsome_family',
 'drunk_in_public': 'public_intoxication',
 'drunk_last_night': 'the_goddamned_dutch',
 'drunk_uncle_islets': 'farallon_islands',
 'drunken_alcohol_fist': 'zui_quan',
 'drunken_fist_boxing': 'story_of_drunken_master',
 'drunken_knight_opening': 'amar_opening',
 'drunken_kung_fu': 'zui_quan',
 'drunken_master_2': 'drunken_master_ii',
 'drunken_monkey_kung-fu': 'drunken_monkey',
 'drunken_monkey_style': 'drunken_monkey',
 'drunker_than_me': 'country_is_my_rock',
 'drunkship_of_lanterns': 'de-loused_in_the_comatorium',
 'druridge_bay_curlew': 'the_druridge_bay_curlew',
 'drury_lane_theater': 'drury_lane_theatre',
 'drust_of_dalriada': 'drest_ix_of_the_picts',
 'drusus_the_younger': 'drusus_julius_caesar',
 'druthmar_of_aquitaine': 'christian_of_stavelot',
 'druthmar_of_stavelot': 'christian_of_stavelot',
 'druzhba-adria_oil_pipeline': 'druzhba_pipeline',
 'druzhba_oil_pipeline': 'druzhba_pipeline',
 'druzhba_pipeline_system': 'druzhba_pipeline',
 'dry-bush_weasel_lemur': 'white-footed_sportive_lemur',
 'dry_aged_beef': 'beef_aging',
 'dry_bacon_butty': 'bacon_sandwich',
 'dry_bulb_temperature': 'dry-bulb_temperature',
 'dry_bulk_cargo': 'bulk_cargo',
 'dry_cargo_ships': 'dry_cargo_ship',
 'dry_cargo_vessel': 'dry_cargo_ship',
 'dry_cell_battery': 'dry_cell',
 'dry_clean_only': 'dry_cleaning',
 'dry_cleaning_bag': 'dry_cleaning',
 'dry_cleaning_fluid': 'tetrachloroethylene',
 'dry_cleaning_industry': 'dry_cleaning',
 'dry_creek_ava': 'dry_creek_valley_ava',
 'dry_creek_valley': 'dry_creek_valley_ava',
 'dry_deciduous_forest': 'tropical_and_subtropical_dry_broadleaf_forests',
 'dry_diggings_trail': 'great_dividing_trail',
 'dry_drunk_emperor': 'tv_on_the_radio',
 'dry_drunk_syndrome': 'dry_drunk',
 'dry_earth_closet': 'henry_moule',
 'dry_erase_board': 'whiteboard',
 'dry_erase_marker': 'whiteboard',
 'dry_eye_disease': 'keratoconjunctivitis_sicca',
 'dry_eye_syndrome': 'keratoconjunctivitis_sicca',
 'dry_fire_hydrant': 'fire_hydrant',
 'dry_fly_fishing': 'fly_fishing',
 'dry_forks_plantation': 'dry_fork_plantation',
 'dry_ice_bombs': 'dry_ice_bomb',
 'dry_ice_cannon': 'dry_ice_bomb',
 'dry_ice_cannons': 'dry_ice_bomb',
 'dry_land_fish': 'morchella',
 'dry_landscape_garden': 'japanese_rock_garden',
 'dry_lung_vocals': 'death_growl',
 'dry_point_engraving': 'drypoint',
 'dry_river_beds': 'wadi',
 'dry_roasted_peanuts': 'peanut',
 'dry_sclerophyll_forest': 'sclerophyll',
 'dry_ski_slope': 'artificial_ski_slopes',
 'dry_ski_slopes': 'artificial_ski_slopes',
 'dry_slope_skiing': 'artificial_ski_slopes',
 'dry_sterilization_process': 'dry_sterilisation_process',
 'dry_stone_wall': 'dry_stone',
 'dry_stone_walling': 'dry_stone',
 'dry_subtropical_forest': 'tropical_and_subtropical_dry_broadleaf_forests',
 'dry_sump_lubrication': 'dry_sump',
 'dry_the_rain': 'the_three_eps',
 'dry_tortugas_lighthouse': 'dry_tortugas_light',
 'dry_tropical_forest': 'tropical_and_subtropical_dry_broadleaf_forests',
 'dry_tropical_forests': 'tropical_and_subtropical_dry_broadleaf_forests',
 'dry_weather_road': 'dirt_road',
 'dry_zone_mahogany': 'khaya_senegalensis',
 'dryade_du_mexique': 'mexican_woodnymph',
 'dryandra_leaved_banksia': 'banksia_dryandroides',
 'dryandra_prionotes_a.s.george': 'banksia_prionophylla',
 'dryandra_sect._aphragma': 'dryandra_ser._aphragma',
 'dryandra_sect._diplophragma': 'dryandra_subg._diplophragma',
 'dryandra_sect._eudryandra': 'dryandra_subg._dryandra',
 'dryandra_ser._acuminatae': 'banksia_acuminata',
 'dryandra_ser._folliculosae': 'banksia_fraseri',
 'dryandra_ser._inusitatae': 'banksia_idiogenes',
 'dryandra_ser._ionthocarpae': 'banksia_ionthocarpa',
 'dryandra_ser._subulatae': 'banksia_subulata',
 'dryandra_sp._25': 'banksia_wonganensis',
 'dryandra_sp._cataby': 'banksia_prionophylla',
 'dryandra_wonganensis_a.s.george': 'banksia_wonganensis',
 'dryandra_xylothemelia_a.s.george': 'banksia_xylothemelia',
 'dryburgh_abbey_bridge': 'dryburgh_bridge',
 'dryland_mouse_opossum': 'guajira_mouse_opossum',
 'drymarchon_corais_erebennus': 'drymarchon_melanurus_erebennus',
 'drymarchon_corais_melanurus': 'blacktail_cribo',
 'drystan_mab_tallwch': 'tristan',
 'drzavna_lekarna_palace': 'ljubljana_central_pharmacy'}
        