
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_du = {'du_bois-reymond_lemma': 'fundamental_lemma_of_calculus_of_variations',
 'du_bois_singularities': 'du_bois_singularity',
 'du_cerceau_family': 'androuet_du_cerceau',
 'du_chakay_duniyaa': 'du_chakay_duniya',
 'du_jiang_yan': 'dujiangyan_irrigation_system',
 'du_maurier_open': 'canada_masters',
 'du_maurier_stadium': 'uniprix_stadium',
 'du_mont_network': 'dumont_television_network',
 'du_page_river': 'dupage_river',
 'du_petit_thouars': 'dupetit_thouars',
 'du_plessis_mornay': 'philippe_de_mornay',
 'du_pont_analysis': 'dupont_analysis',
 'du_pont_identity': 'dupont_analysis',
 'du_pont_ratio': 'dupont_analysis',
 'du_sable_homesite': 'jean_baptiste_point_du_sable_homesite',
 'du_val_singularities': 'du_val_singularity',
 'du_vrangr_gata': 'eldest',
 'du_vrees_creek': 'islais_creek',
 'du_wenxiu_rebellion': 'panthay_rebellion',
 'du_xian_qin': 'duxianqin',
 'duac_topical_gel': 'duac',
 'duach_dallta_deadad': 'dui_dallta_dedad',
 'duach_dallta_dedad': 'dui_dallta_dedad',
 'duain_xain_zedong': 'goldie_lookin_chain',
 'dual-energy_x-ray_absorptiometry': 'dual_energy_x-ray_absorptiometry',
 'dual-mode_mobile_phones': 'dual_mode_mobile',
 'dual-tone_multifrequency_signaling': 'dual-tone_multi-frequency',
 'dual-track_tape_recorder': 'tape_recorder',
 'dual_action_cleanse': 'colon_cleansing',
 'dual_aspect_theory': 'double-aspect_theory',
 'dual_beam_oscilloscope': 'oscilloscope',
 'dual_channel_ddr': 'dual-channel_architecture',
 'dual_clutch_transmission': 'twin-clutch_gearbox',
 'dual_code_theory': 'dual-coding_theory',
 'dual_coding_theories': 'dual-coding_theory',
 'dual_coding_theory': 'dual-coding_theory',
 'dual_constraint_graph': 'constraint_graph',
 'dual_core_chip': 'multi-core',
 'dual_core_processor': 'multi-core',
 'dual_core_processors': 'multi-core',
 'dual_covenant_theology': 'dual-covenant_theology',
 'dual_coxeter_number': 'coxeter_number',
 'dual_encoding_theory': 'dual-coding_theory',
 'dual_factor_authentication': 'two-factor_authentication',
 'dual_flush_toilets': 'flush_toilet',
 'dual_fuel_vehicle': 'flexible-fuel_vehicle',
 'dual_inline_package': 'dual_in-line_package',
 'dual_inline_packages': 'dual_in-line_package',
 'dual_linear_program': 'dual_problem',
 'dual_listed_company': 'dual-listed_company',
 'dual_mode_bus': 'dual-mode_bus',
 'dual_mode_handset': 'dual_mode_mobile',
 'dual_mode_hybrid': 'hybrid_electric_vehicle',
 'dual_mode_transit': 'dual-mode_transit',
 'dual_monocular_o': 'double_monocular_o',
 'dual_orb_2': 'dual_orb_ii',
 'dual_overhead_cam': 'overhead_camshaft',
 'dual_overhead_cams': 'overhead_camshaft',
 'dual_paned_window': 'insulated_glazing',
 'dual_phase_steel': 'dual-phase_steel',
 'dual_polarization_interferometry': 'dual_polarisation_interferometry',
 'dual_port_ram': 'dual-ported_ram',
 'dual_ported_ram': 'dual-ported_ram',
 'dual_prime_conjecture': 'twin_prime_conjecture',
 'dual_run_capacitor': 'motor_capacitor',
 'dual_screen_lite': 'nintendo_ds_lite',
 'dual_shock_2': 'dualshock',
 'dual_shock_3': 'dualshock',
 'dual_specificity_kinase': 'dual-specificity_kinase',
 'dual_speed_hub': 'ethernet_hub',
 'dual_stress_liner': 'strain_engineering',
 'dual_tone_multi-frequency': 'dual-tone_multi-frequency',
 'dual_tower_1': 'bahrain_financial_harbour',
 'dual_tower_2': 'bahrain_financial_harbour',
 'dual_use_technology': 'dual-use_technology',
 'dual_v_model': 'dual_vee_model',
 'dual_vector_bundle': 'dual_bundle',
 'dual_vector_space': 'dual_space',
 'duald_mac_firbis': 'dubhaltach_mac_fhirbhisigh',
 'duality_of_categories': 'equivalence_of_categories',
 'duality_of_patterning': 'double_articulation',
 'dualstar_entertainment_group': 'dualstar',
 'duan_wu_festival': 'duanwu_festival',
 'duane_albert_armstrong': 'duane_armstrong',
 'duane_charles_parcells': 'bill_parcells',
 'duane_claude_carter': 'duane_carter',
 'duane_edgar_dewey': 'duane_e._dewey',
 'duane_edgar_graveline': 'duane_graveline',
 'duane_g._hunt': 'duane_garrison_hunt',
 'duane_gene_carey': 'duane_g._carey',
 'duane_ingalls_glasscock': 'charles_laquidara',
 'duane_l._bliss': 'duane_leroy_bliss',
 'duane_lee_chapman': 'duane_chapman',
 'duane_m._grubb': 'bagram_torture_and_prisoner_abuse',
 'duane_morris_llp': 'duane_morris',
 'duane_n._burghard': 'duane_burghard',
 'duane_r._morrison': 'platte_canyon_high_school_hostage_crisis',
 'duane_retraction_syndrome': 'duane_syndrome',
 'duane_roger_morrison': 'platte_canyon_high_school_hostage_crisis',
 'duane_t._gish': 'duane_gish',
 'duane_t_gish': 'duane_gish',
 'duaringa_shire_council': 'shire_of_duaringa',
 'duarte_of_portugal': 'edward_of_portugal',
 'duathlon_world_championships': 'duathlon',
 'dub_dub_dub': 'world_wide_web',
 'dub_plate_special': 'dubplate',
 'dubai_academic_city': 'dubai_international_academic_city',
 'dubai_air_show': 'dubai_airshow',
 'dubai_air_wing': 'dubai_royal_air_wing',
 'dubai_central_airport': 'al_maktoum_international_airport',
 'dubai_champions_series': 'the_legends_rock_dubai',
 'dubai_creek_cultural': 'dubai_creek_cultural_project',
 'dubai_culture_village': 'culture_village',
 'dubai_desert_rock': 'dubai_desert_rock_festival',
 'dubai_financial_centre': 'trade_centre_2',
 'dubai_football_challenge': 'dubai_challenge_cup',
 'dubai_investment_group': 'dubai_group',
 'dubai_one_tv': 'dubai_one',
 'dubai_palm_islands': 'palm_islands',
 'dubai_philharmonic_orchestra': 'uae_philharmonic_orchestra',
 'dubai_ports_controversy': 'dubai_ports_world_controversy',
 'dubai_ports_international': 'dubai_ports_world',
 'dubai_public_library': 'dubai_public_libraries',
 'dubai_rock_festival': 'dubai_desert_rock_festival',
 'dubai_rugby_7s': 'dubai_sevens',
 'dubai_silicion_oasis': 'dubai_silicon_oasis',
 'dubai_ski_resort': 'ski_dubai',
 'dubai_sports_channel': 'dubai_sports',
 'dubai_vertical_city': 'dubai_city_tower',
 'dubai_womens_college': 'higher_colleges_of_technology',
 'dubai_world_city': 'dubai_world_central',
 'dubai_world_ports': 'dubai_ports_world',
 'dubaltach_mac_firbis': 'dubhaltach_mac_fhirbhisigh',
 'dubay_international_airport': 'dubai_international_airport',
 'dubayy_international_airport': 'dubai_international_airport',
 'dubble_bubble_gum': 'dubble_bubble',
 'dubh_of_scotland': 'dub_of_scotland',
 'dubhaltach_mac_firbisigh': 'dubhaltach_mac_fhirbhisigh',
 'dubicze_cerkiewne_commune': 'gmina_dubicze_cerkiewne',
 'dubin_johnson_syndrome': 'dubin-johnson_syndrome',
 'dubious_goals_panel': 'dubious_goals_committee',
 'dublin_amiens_street': 'dublin_connolly_railway_station',
 'dublin_art_school': 'national_college_of_art_and_design',
 'dublin_bay_prawn': 'norway_lobster',
 'dublin_bus_f.c.': 'dublin_bus',
 'dublin_city_center': 'central_dublin',
 'dublin_city_centre': 'central_dublin',
 'dublin_city_fc': 'dublin_city_f.c.',
 'dublin_connolly_station': 'dublin_connolly_railway_station',
 'dublin_core_metadata': 'dublin_core',
 'dublin_custom_house': 'the_custom_house',
 'dublin_dr._pepper': 'dublin_dr_pepper',
 'dublin_film_festival': 'jameson_dublin_international_film_festival',
 'dublin_ii_regulation': 'dublin_regulation',
 'dublin_impac_award': 'international_impac_dublin_literary_award',
 'dublin_international_airport': 'dublin_airport',
 'dublin_mean_time': 'utc-0:25',
 'dublin_metropolitan_province': 'scouting_ireland_provinces',
 'dublin_metropolitan_region': 'dublin_metropolitan_area',
 'dublin_pearse_station': 'dublin_pearse_railway_station',
 'dublin_scout_province': 'scouting_ireland_provinces',
 'dublin_street_songs': 'dublin_street_songs_/_through_dublin_city',
 'dublin_tara_street': 'tara_street_railway_station',
 'dublin_tram_system': 'dublin_tramways',
 'dublin_university_afc': 'dublin_university_a.f.c.',
 'dublin_university_fc': 'dublin_university_football_club',
 'dubois-jefferson_county_airport': 'dubois_regional_airport',
 'dubois_county_dragons': 'ohio_valley_redcoats',
 'dubrawka_of_bohemia': 'dobrawa_of_bohemia',
 'dubrovka_theatre_attack': 'moscow_theater_hostage_crisis',
 'dubrovnik_summer_games': 'dubrovnik_summer_festival',
 'dubya_see_dubya': 'world_championship_wrestling',
 'duc_de_bar': 'counts_and_dukes_of_bar',
 'duc_de_berri': 'duke_of_berry',
 'duc_de_berry': 'duke_of_berry',
 'duc_de_bourbon': 'duke_of_bourbon',
 'duc_de_bourgogne': 'duke_of_burgundy',
 'duc_de_bretagne': 'duchy_of_brittany',
 'duc_de_brissac': 'duke_of_brissac',
 'duc_de_broglie': 'house_of_broglie',
 'duc_de_candale': 'duke_of_kendal',
 'duc_de_castries': 'house_of_castries',
 'duc_de_chevreuse': 'duke_of_chevreuse',
 'duc_de_choisel': 'choiseul',
 'duc_de_choiseul': 'choiseul',
 'duc_de_choiseul-praslin': 'charles_de_choiseul-praslin',
 'duc_de_guise': 'counts_and_dukes_of_guise',
 'duc_de_guyenne': 'duke_of_aquitaine',
 'duc_de_luynes': 'dukes_of_luynes',
 'duc_de_magenta': 'macmahon_family',
 'duc_de_mayenne': 'duke_of_mayenne',
 'duc_de_melfort': 'earl_of_melfort',
 'duc_de_montmorency': 'duke_of_montmorency',
 'duc_de_montmorency-laval': 'mathieu_de_montmorency',
 'duc_de_montpensier': 'duchy_of_montpensier',
 'duc_de_nemours': 'duke_of_nemours',
 'duc_de_nevers': 'counts_and_dukes_of_nevers',
 'duc_de_noailles': 'duke_of_noailles',
 'duc_de_normandie': 'duke_of_normandy',
 'duc_de_poix': 'duke_of_poix',
 'duc_de_rethel': 'counts_and_dukes_of_rethel',
 'duc_de_richelieu': 'duke_of_richelieu',
 'duc_de_rohan': 'house_of_rohan',
 'duc_de_saint-cloud': 'duke_of_saint-cloud',
 'duc_de_valentinois': 'duke_of_valentinois',
 'duc_de_villars': 'claude_louis_hector_de_villars',
 'duc_et_pair': 'peerage_of_france',
 'duca_di_lodi': 'duke_of_lodi',
 'ducati_125_bronco': 'ducati_bronco',
 'ducati_125_t': 'ducati_125_tv',
 'ducati_60_sport': 'ducati_60',
 'ducati_65_sport': 'ducati_60',
 'ducati_98_bronco': 'ducati_bronco',
 'ducati_98_ts': 'ducati_bronco',
 'ducati_999r_xerox': 'ducati_999',
 'ducati_cucciolo_t3': 'ducati_cucciolo',
 'ducati_l-twin_motorcycles': 'ducati_v-twin_motorcycles',
 'ducati_motor_holding': 'ducati',
 'ducati_v-twin_motocycles': 'ducati_v-twin_motorcycles',
 'ducato_di_milano': 'duchy_of_milan',
 'ducca_della_vittoria': 'armando_diaz',
 'duccio_de_buoninsegna': 'duccio',
 'duccio_di_buoninsegna': 'duccio',
 'duch_colonial_possesions': 'dutch_empire',
 'duchal_moors_railway': 'duchal_moor_railway',
 'duche_grand_fief': 'duke',
 'duchesne_de_bellecourt': 'gustave_duchesne_de_bellecourt',
 'duchess_de_feria': 'jane_dormer',
 'duchess_mrt_station': 'tan_kah_kee_mrt_station',
 'duchess_of_abercorn': 'duke_of_abercorn',
 'duchess_of_acerenza': 'duke_or_duchess_of_acerenza',
 'duchess_of_aquitaine': 'duke_of_aquitaine',
 'duchess_of_argyll': 'duke_of_argyll',
 'duchess_of_athens': 'duchy_of_athens',
 'duchess_of_berry': 'duke_of_berry',
 'duchess_of_braganza': 'duke_of_braganza',
 'duchess_of_bridgewater': 'earl_of_bridgewater',
 'duchess_of_brunswick': 'duchy_of_brunswick',
 'duchess_of_cadaval': 'duke_of_cadaval',
 'duchess_of_cambridge': 'princess_augusta_of_hesse-cassel',
 'duchess_of_carnegie': 'editta_sherman',
 'duchess_of_chevreuse': 'duke_of_chevreuse',
 'duchess_of_connaught': 'princess_louise_margaret_of_prussia',
 'duchess_of_etampes': 'counts_and_dukes_of_etampes',
 'duchess_of_finland': 'monarchy_of_finland',
 'duchess_of_gascony': 'duke_of_gascony',
 'duchess_of_gloster': 'duke_of_gloucester',
 'duchess_of_gloucester': 'duke_of_gloucester',
 'duchess_of_gravina': 'counts_and_dukes_of_gravina',
 'duchess_of_lancaster': 'duke_of_lancaster',
 'duchess_of_lucca': 'duchy_of_lucca',
 'duchess_of_malfi': 'the_duchess_of_malfi',
 'duchess_of_mar': 'duke_of_mar',
 'duchess_of_mayenne': 'duke_of_mayenne',
 'duchess_of_mazarin': 'counts_and_dukes_of_rethel',
 'duchess_of_montpensier': 'duchy_of_montpensier',
 'duchess_of_morven': 'annis_boudinot_stockton',
 'duchess_of_nemours': 'duke_of_nemours',
 'duchess_of_northumberland': 'duke_of_northumberland',
 'duchess_of_portland': 'earl_of_portland',
 'duchess_of_portsmouth': 'duke_of_portsmouth',
 'duchess_of_suffolk': 'earl_of_suffolk',
 'duchess_of_sutherland': 'duke_of_sutherland',
 'duchess_of_teck': 'princess_mary_adelaide_of_cambridge',
 'duchess_of_teschen': 'duchy_of_teschen',
 'duchess_of_valentinois': 'duke_of_valentinois',
 'duchess_of_vanholt': 'the_tragical_history_of_doctor_faustus',
 'duchess_park_secondary': 'duchess_park_secondary_school',
 'duchesse_de_chevreuse': 'duke_of_chevreuse',
 'duchesse_de_villeroy': 'neufville_de_villeroy_family',
 'duchy_de_posen': 'grand_duchy_of_posen',
 'duchy_of_acerenza': 'duke_or_duchess_of_acerenza',
 'duchy_of_albany': 'duke_of_albany',
 'duchy_of_anhalt': 'anhalt',
 'duchy_of_aosta': 'duke_of_aosta',
 'duchy_of_aquitaine': 'duke_of_aquitaine',
 'duchy_of_archipelago': 'duchy_of_the_archipelago',
 'duchy_of_arenberg': 'arenberg',
 'duchy_of_austria': 'archduchy_of_austria',
 'duchy_of_aveiro': 'duke_of_aveiro',
 'duchy_of_avram': 'grand_duchy_of_avram',
 'duchy_of_bar': 'counts_and_dukes_of_bar',
 'duchy_of_beuthen': 'duchy_of_bytom',
 'duchy_of_bohemia': 'bohemia',
 'duchy_of_bouillon': 'bouillon',
 'duchy_of_bourbon': 'duke_of_bourbon',
 'duchy_of_bremen': 'bremen-verden',
 'duchy_of_bretagne': 'duchy_of_brittany',
 'duchy_of_brieg': 'duchy_of_brzeg',
 'duchy_of_bukovina': 'bukovina',
 'duchy_of_capua': 'principality_of_capua',
 'duchy_of_cieszyn': 'duchy_of_teschen',
 'duchy_of_courland': 'duchy_of_courland_and_semigallia',
 'duchy_of_cracow': 'seniorate_province',
 'duchy_of_estland': 'estland',
 'duchy_of_finland': 'duke_of_finland',
 'duchy_of_franconia': 'franconia',
 'duchy_of_gascony': 'duchy_of_vasconia',
 'duchy_of_gelderland': 'guelders',
 'duchy_of_gelre': 'guelders',
 'duchy_of_guelders': 'guelders',
 'duchy_of_holstein': 'holstein',
 'duchy_of_ingria': 'swedish_ingria',
 'duchy_of_krakow': 'seniorate_province',
 'duchy_of_krumau': 'duchy_of_krumlov',
 'duchy_of_lancashire': 'duchy_of_lancaster',
 'duchy_of_lauenburg': 'saxe-lauenburg',
 'duchy_of_liegnitz': 'duchy_of_legnica',
 'duchy_of_lubusz': 'lubusz_land',
 'duchy_of_mantova': 'duchy_of_mantua',
 'duchy_of_massa': 'duchy_of_massa_and_carrara',
 'duchy_of_mazovia': 'duchy_of_masovia',
 'duchy_of_mecklenburg': 'mecklenburg',
 'duchy_of_mecklenburg-guestrow': 'mecklenburg',
 'duchy_of_mecklenburg-gustrow': 'mecklenburg',
 'duchy_of_mecklenburg-schwerin': 'mecklenburg-schwerin',
 'duchy_of_mecklenburg-strelitz': 'mecklenburg-strelitz',
 'duchy_of_mirandola': 'mirandola',
 'duchy_of_modena': 'duchy_of_modena_and_reggio',
 'duchy_of_monferrato': 'duchy_of_montferrat',
 'duchy_of_moravia': 'march_of_moravia',
 'duchy_of_moscow': 'grand_duchy_of_moscow',
 'duchy_of_naxos': 'duchy_of_the_archipelago',
 'duchy_of_neisse': 'duchy_of_nysa',
 'duchy_of_nemours': 'duke_of_nemours',
 'duchy_of_neopatras': 'duchy_of_neopatria',
 'duchy_of_olesnica': 'duchy_of_oels',
 'duchy_of_opava': 'duchy_of_troppau',
 'duchy_of_opawa': 'duchy_of_troppau',
 'duchy_of_oppeln': 'duchy_of_opole',
 'duchy_of_pentapolis': 'pentapolis',
 'duchy_of_poland': 'kingdom_of_poland',
 'duchy_of_polatsk': 'principality_of_polotsk',
 'duchy_of_pomerelia': 'duchy_of_pomerania',
 'duchy_of_pomorze': 'duchy_of_pomerania',
 'duchy_of_posen': 'grand_duchy_of_posen',
 'duchy_of_pszczyna': 'duchy_of_pless',
 'duchy_of_ruthenia': 'principality_of_ruthenia',
 'duchy_of_samogita': 'duchy_of_samogitia',
 'duchy_of_saxe-altenburg': 'saxe-altenburg',
 'duchy_of_saxe-coburg-gotha': 'saxe-coburg_and_gotha',
 'duchy_of_saxe-lauenburg': 'saxe-lauenburg',
 'duchy_of_saxe-meiningen': 'saxe-meiningen',
 'duchy_of_saxe-weimar': 'saxe-weimar',
 'duchy_of_saxe-wittenberg': 'saxe-wittenberg',
 'duchy_of_siveria': 'duchy_of_siewierz',
 'duchy_of_slesvig': 'duchy_of_schleswig',
 'duchy_of_slupsk': 'pomerania-stolp',
 'duchy_of_stolp': 'pomerania-stolp',
 'duchy_of_sulzbach': 'palatinate-sulzbach',
 'duchy_of_swabia': 'duke_of_swabia',
 'duchy_of_teck': 'teck',
 'duchy_of_ten': 'da_module_series',
 'duchy_of_tesin': 'duchy_of_teschen',
 'duchy_of_touraine': 'touraine',
 'duchy_of_trent': 'duchy_of_tridentum',
 'duchy_of_tuscany': 'grand_duchy_of_tuscany',
 'duchy_of_tuscia': 'tuscia',
 'duchy_of_ulek': 'ulek_states',
 'duchy_of_verden': 'bremen-verden',
 'duchy_of_vilnius': 'duchy_of_lithuania',
 'duchy_of_werle': 'werle',
 'duchy_of_wittenberg': 'saxe-wittenberg',
 'duchy_of_york': 'duke_of_york',
 'duchy_of_zaslauje': 'duchy_of_zaslawye',
 'duck_billed_platapus': 'platypus',
 'duck_billed_platypus': 'platypus',
 'duck_billed_playtupus': 'platypus',
 'duck_blood_soup': 'czernina',
 'duck_down_entaprizez': 'duck_down_records',
 'duck_herpesvirus_1': 'duck_plague',
 'duck_hunt_cameos': 'duck_hunt',
 'duck_hunt_gun': 'nes_zapper',
 'duck_hunt_wii': 'wii_play',
 'duck_lake_massacre': 'battle_of_duck_lake',
 'duck_pin_bowling': 'duckpin_bowling',
 'duck_pond_lawn': 'university_of_wollongong',
 'duck_tales_2': 'ducktales_2',
 'duck_tales_stories': 'ducktales',
 'duck_viral_enteritis': 'duck_plague',
 'duck_virus_enteritis': 'duck_plague',
 'duckhorn_wine_company': 'duckhorn_vineyards',
 'ducking_for_apples': 'apple_bobbing',
 'duckpins_and_dollars': 'bowling_for_dollars',
 'duckpins_for_dollars': 'bowling_for_dollars',
 'ducks_and_drakes': 'stone_skipping',
 'ducks_bowl_history': 'oregon_ducks_bowl_game_history',
 'ducks_foot_pistols': 'volley_gun',
 'ducks_of_anaheim': 'anaheim_ducks',
 'ducktales:_the_movie': 'ducktales_the_movie:_treasure_of_the_lost_lamp',
 'duckwater_indian_reservation': 'western_shoshone',
 'ducos_du_hauron': 'louis_arthur_ducos_du_hauron',
 'duct_and_cover': 'duct_tape_alert',
 'duct_ectasia_syndrome': 'nonpuerperal_mastitis',
 'duct_of_bartholin': 'major_sublingual_duct',
 'duct_of_cuvier': 'ducts_of_cuvier',
 'duct_of_luschka': 'accessory_bile_duct',
 'duct_of_santorini': 'accessory_pancreatic_duct',
 'duct_of_wirsung': 'pancreatic_duct',
 'duct_tape_boy': 'no_brand_con',
 'duct_tape_wallet': 'duct_tape',
 'ductile-brittle_transition_temperature': 'ductility',
 'ducts_of_herring': 'canals_of_hering',
 'ducts_of_luschka': 'accessory_bile_duct',
 'ductuli_efferentes_testis': 'efferent_ducts',
 'dudai_ben_nahman': 'dodai_ben_nahman',
 'dude_of_life': 'the_dude_of_life',
 'dudes_with_attitude': 'american_video_entertainment',
 'dudhkundi_air_base': 'dudhkundi_airfield',
 'dudi_of_basra': 'david_of_basra',
 'dudley_a._wash': 'the_darlings',
 'dudley_and_stephens': 'r_v_dudley_and_stephens',
 'dudley_b._bonsal': 'dudley_baldwin_bonsal',
 'dudley_bible_institute': 'barrington_college',
 'dudley_borough_police': 'west_midlands_police',
 'dudley_c._denison': 'dudley_chase_denison',
 'dudley_chase_haskell': 'dudley_c._haskell',
 'dudley_county_borough': 'county_borough_of_dudley',
 'dudley_coutts_stuart': 'lord_dudley_stuart',
 'dudley_dexter_watkins': 'dudley_d._watkins',
 'dudley_do_right': 'dudley_do-right',
 'dudley_du_bose': 'dudley_m._du_bose',
 'dudley_francis_fortescue': 'dudley_fortescue',
 'dudley_g._roe': 'dudley_roe',
 'dudley_geoffrey_stewart-smith': 'geoffrey_stewart-smith',
 'dudley_george_roe': 'dudley_roe',
 'dudley_gordon_smith': 'dudley_smith',
 'dudley_hollingsworth_bowen': 'dudley_hollingsworth_bowen_jr.',
 'dudley_joseph_leblanc': 'dudley_j._leblanc',
 'dudley_liam_smith': 'l.a._quartet',
 'dudley_lincoln_stainwall': 'dudley_lincoln_steinwall',
 'dudley_m._dubose': 'dudley_m._du_bose',
 'dudley_m._hughes': 'dudley_mays_hughes',
 'dudley_marvin_canright': 'd._m._canright',
 'dudley_mciver_dubose': 'dudley_m._du_bose',
 'dudley_menzies_bridge': 'dudley_b._menzies_bridge',
 'dudley_metropolitan_borough': 'metropolitan_borough_of_dudley',
 'dudley_r_herschbach': 'dudley_r._herschbach',
 'dudley_robert_herschbach': 'dudley_r._herschbach',
 'dudley_shaw_richards': 'dudley_richards',
 'dudley_shelton_senanayaka': 'dudley_senanayake',
 'dudley_shelton_senanayake': 'dudley_senanayake',
 'dudley_sports_fc': 'dudley_sports_f.c.',
 'dudley_the_dragon': 'the_adventures_of_dudley_the_dragon',
 'dudley_town_f.c': 'dudley_town_f.c.',
 'dudley_town_fc': 'dudley_town_f.c.',
 'dudley_w._knox': 'dudley_wright_knox',
 'dudley_walker_morton': 'dudley_w._morton',
 'dudon_de_saint-quentin': 'dudo_of_saint-quentin',
 'due_and_owing': 'accounts_payable',
 'due_legal_process': 'criminal_procedure',
 'due_obedience_law': 'ley_de_obediencia_debida',
 'due_occhi_diabolici': 'two_evil_eyes',
 'due_process_clause': 'due_process',
 'due_volte_giuda': 'shoot_twice',
 'duel_master_cards': 'duel_masters_trading_card_game',
 'duel_of_dragons': 'twin_dragons',
 'duel_on_coruscant': 'star_wars_episode_iii:_revenge_of_the_sith',
 'duel_on_mustafar': 'mustafar',
 'duelists_convocation_international': 'the_dci',
 'duelling_roller_coaster': 'dueling_roller_coaster',
 'duelling_roller_coasters': 'dueling_roller_coaster',
 'dueno_a_dueno': 'for_sale_by_owner',
 'dues_ex_3': 'deus_ex_3',
 'duesseldorfer_eislauf_gemeinschaft': 'deg_metro_stars',
 'duet_for_guitars': 'duet_for_guitars_no._2',
 'duetsche_luft_hansa': 'lufthansa',
 'duey_wright_house': 'duey_and_julia_wright_house',
 'duff_energy_drink': 'duff_beer',
 'dufferin_north_station': 'eglinton_west_subway',
 'duffing_differential_equation': 'duffing_equation',
 'dufftown_f._c.': 'dufftown_f.c.',
 'dufftown_f_c': 'dufftown_f.c.',
 'duffy_blood-group_system': 'duffy_antigen_system',
 'dufur_high_school': 'dufur_school',
 'dugald_mccoig_cowan': 'dugald_cowan',
 'dugald_rail_disaster': 'dugald_rail_accident',
 'dugald_train_disaster': 'dugald_rail_accident',
 'dugu_qiu_bai': 'the_return_of_the_condor_heroes',
 'dugway_proving_grounds': 'dugway_proving_ground',
 'dugway_sheep_kill': 'dugway_sheep_incident',
 'duh_tvoy_blagiy': 'pavel_chesnokov',
 'duhana_al_kurdi': 'abd_al_rahim_abdul_rassak_janko',
 'duhok_football_club': 'dohuk_fc',
 'duida_grass_finch': 'duida_grass-finch',
 'duigan_tractor_biplane': 'roe-duigan_1911',
 'duisburg-entenfang_railway_station': 'duisburg-entenfang_station',
 'duisburg_philharmonic_orchestra': 'duisburg_philharmonic',
 'dujiangyan_irrigation_project': 'dujiangyan_irrigation_system',
 'duke-bishop_of_laon': 'ancient_diocese_of_laon',
 'duke_and_anna': 'duke_and_anna_lavery',
 'duke_arechi_ii': 'arechis_ii_of_benevento',
 'duke_carl_philip': 'prince_carl_of_sweden',
 'duke_class_frigate': 'type_23_frigate',
 'duke_da_god': 'dukedagod',
 'duke_de_bassano': 'duc_de_bassano',
 'duke_de_broglie': 'house_of_broglie',
 'duke_de_medinaceli': 'duke_of_medinaceli',
 'duke_de_richelieu': 'duke_of_richelieu',
 'duke_ellington_orchestra': 'duke_ellington',
 'duke_energy_carolinas': 'duke_energy',
 'duke_energy_corp.': 'duke_energy',
 'duke_energy_corporation': 'duke_energy',
 'duke_law_school': 'duke_university_school_of_law',
 'duke_leto_atreides': 'leto_atreides_i',
 'duke_medical_school': 'duke_university_school_of_medicine',
 'duke_nukem:manhattan_project': 'duke_nukem:_manhattan_project',
 'duke_nukem_2': 'duke_nukem_ii',
 'duke_nukem_4': 'duke_nukem_forever',
 'duke_nukem_series': 'duke_nukem',
 'duke_nukem_whenever': 'duke_nukem_forever',
 'duke_of_acerenza': 'duke_or_duchess_of_acerenza',
 'duke_of_aerschot': 'duke_of_aarschot',
 'duke_of_alamannia': 'duke_of_swabia',
 'duke_of_alba': 'house_of_alba',
 'duke_of_albuquerque': 'duke_of_alburquerque',
 'duke_of_alemannia': 'duke_of_swabia',
 'duke_of_alsace': 'duchy_of_alsace',
 'duke_of_ancaster': 'earl_of_lindsey',
 'duke_of_anhalt': 'anhalt',
 'duke_of_aquitain': 'duke_of_aquitaine',
 'duke_of_arenberg': 'house_of_arenberg',
 'duke_of_argyle': 'duke_of_argyll',
 'duke_of_athens': 'duchy_of_athens',
 'duke_of_athole': 'duke_of_atholl',
 'duke_of_augustenburg': 'duke_of_augustenborg',
 'duke_of_aumale': 'counts_and_dukes_of_aumale',
 'duke_of_avondale': 'duke_of_clarence',
 'duke_of_avram': 'grand_duchy_of_avram',
 'duke_of_baccleuch': 'duke_of_buccleuch',
 'duke_of_bar': 'counts_and_dukes_of_bar',
 'duke_of_bauffremont': 'bauffremont',
 'duke_of_beaufort-montmorency': 'duke_of_montmorency',
 'duke_of_berwick-upon-tweed': 'duke_of_berwick',
 'duke_of_bolton': 'marquess_of_winchester',
 'duke_of_braganca': 'duke_of_braganza',
 'duke_of_brandon': 'duke_of_hamilton',
 'duke_of_branganca': 'duke_of_braganza',
 'duke_of_bridgewater': 'earl_of_bridgewater',
 'duke_of_bridgwater': 'earl_of_bridgewater',
 'duke_of_britanny': 'duchy_of_brittany',
 'duke_of_brittany': 'duchy_of_brittany',
 'duke_of_broglie': 'house_of_broglie',
 'duke_of_bronte': 'viscount_bridport',
 'duke_of_brunswick': 'duchy_of_brunswick',
 'duke_of_brunswick-wolfenbuettel': 'duchy_of_brunswick',
 'duke_of_brunswick-wolfenbuttel': 'duchy_of_brunswick',
 'duke_of_burgandy': 'duke_of_burgundy',
 'duke_of_calenberg': 'calenberg',
 'duke_of_cantabria': 'duchy_of_cantabria',
 'duke_of_carcaci': 'dukes_of_carcaci',
 'duke_of_carinthia': 'duchy_of_carinthia',
 'duke_of_carniola': 'duchy_of_carniola',
 'duke_of_champagne': 'count_of_champagne',
 'duke_of_chou': 'duke_of_zhou',
 'duke_of_cieszyn': 'duchy_of_teschen',
 'duke_of_cleves': 'duchy_of_cleves',
 'duke_of_connaught': 'duke_of_connaught_and_strathearn',
 'duke_of_courland': 'duchy_of_courland_and_semigallia',
 'duke_of_cracow': 'seniorate_province',
 'duke_of_devon': 'duke_of_devonshire',
 'duke_of_dorset': 'earl_of_dorset',
 'duke_of_douglas': 'earl_of_angus',
 'duke_of_dover': 'duke_of_queensberry',
 'duke_of_durazzo': 'kingdom_of_albania',
 'duke_of_ed': 'duke_of_edinburgh',
 'duke_of_elchingen': 'prince_de_la_moskowa',
 'duke_of_etampes': 'counts_and_dukes_of_etampes',
 'duke_of_flatbush': 'duke_snider',
 'duke_of_france': 'duke_of_the_franks',
 'duke_of_franconia': 'franconia',
 'duke_of_fraser': 'jacobite_peerage',
 'duke_of_friedland': 'duchy_of_friedland',
 'duke_of_gelderland': 'guelders',
 'duke_of_gloster': 'duke_of_gloucester',
 'duke_of_gottorp': 'dukes_of_holstein-gottorp',
 'duke_of_gravina': 'counts_and_dukes_of_gravina',
 'duke_of_greenwich': 'baron_greenwich',
 'duke_of_guelders': 'counts_and_dukes_of_guelders',
 'duke_of_gueldres': 'guelders',
 'duke_of_guienne': 'duke_of_aquitaine',
 'duke_of_guise': 'counts_and_dukes_of_guise',
 'duke_of_guyenne': 'duke_of_aquitaine',
 'duke_of_haixi': 'emperor_fei_of_jin',
 'duke_of_harringay': 'squarepusher',
 'duke_of_haugwitz': 'count_friedrich_wilhelm_von_haugwitz',
 'duke_of_hohenberg': 'house_of_hohenberg',
 'duke_of_holdernesse': 'the_adventure_of_the_priory_school',
 'duke_of_holstein': 'holstein',
 'duke_of_ingria': 'ingria',
 'duke_of_kingston': 'duke_of_kingston-upon-hull',
 'duke_of_krakow': 'seniorate_province',
 'duke_of_kurland': 'duchy_of_courland_and_semigallia',
 'duke_of_lauderdale': 'earl_of_lauderdale',
 'duke_of_linhares': 'counts_and_dukes_of_linhares',
 'duke_of_lucca': 'duchy_of_lucca',
 'duke_of_luynes': 'dukes_of_luynes',
 'duke_of_maine': 'counts_and_dukes_of_maine',
 'duke_of_malakoff': 'battle_of_malakoff',
 'duke_of_mantua': 'duchy_of_mantua',
 'duke_of_mazarin': 'counts_and_dukes_of_rethel',
 'duke_of_mazovia': 'duke_of_masovia',
 'duke_of_mecklenburg-schwerin': 'mecklenburg-schwerin',
 'duke_of_mecklenburg-strelitz': 'mecklenburg-strelitz',
 'duke_of_medina-sidonia': 'dukes_of_medina_sidonia',
 'duke_of_medinasidonia': 'dukes_of_medina_sidonia',
 'duke_of_melfort': 'earl_of_melfort',
 'duke_of_meran': 'duchy_of_merania',
 'duke_of_merania': 'duchy_of_merania',
 'duke_of_montpensier': 'duchy_of_montpensier',
 'duke_of_naxos': 'naxos_island',
 'duke_of_neopatria': 'duchy_of_neopatria',
 'duke_of_nevers': 'counts_and_dukes_of_nevers',
 'duke_of_newcastle-upon-tyne': 'duke_of_newcastle',
 'duke_of_normanby': 'duke_of_buckingham',
 'duke_of_normany': 'duke_of_normandy',
 'duke_of_omnium': 'plantagenet_palliser',
 'duke_of_opava': 'duchy_of_troppau',
 'duke_of_orkney': 'earl_of_bothwell',
 'duke_of_paducah': 'the_duke_of_paducah',
 'duke_of_paliano': 'princes_of_paliano',
 'duke_of_pannekoeken': 'kasson_crooker',
 'duke_of_perth': 'earl_of_perth',
 'duke_of_pless': 'duchy_of_pless',
 'duke_of_portland': 'earl_of_portland',
 'duke_of_queensbury': 'marquess_of_queensberry',
 'duke_of_qufu': 'duke_yansheng',
 'duke_of_ragusa': 'auguste_de_marmont',
 'duke_of_reichstadt': 'napoleon_ii_of_france',
 'duke_of_rethel': 'counts_and_dukes_of_rethel',
 'duke_of_rohan': 'house_of_rohan',
 'duke_of_rome': 'rule_of_the_dukes',
 'duke_of_rothes': 'earl_of_rothes',
 'duke_of_roxburgh': 'duke_of_roxburghe',
 'duke_of_savoy': 'house_of_savoy',
 'duke_of_saxe-altenburg': 'saxe-altenburg',
 'duke_of_saxe-coburg': 'saxe-coburg',
 'duke_of_saxe-coburg-saalfeld': 'saxe-coburg-saalfeld',
 'duke_of_saxe-eisenach': 'saxe-eisenach',
 'duke_of_saxe-eisenberg': 'saxe-eisenberg',
 'duke_of_saxe-gotha': 'saxe-gotha',
 'duke_of_saxe-gotha-altenburg': 'saxe-gotha-altenburg',
 'duke_of_saxe-hildburghausen': 'hildburghausen',
 'duke_of_saxe-jena': 'saxe-jena',
 'duke_of_saxe-lauenburg': 'saxe-lauenburg',
 'duke_of_saxe-meiningen': 'saxe-meiningen',
 'duke_of_saxe-saalfeld': 'saxe-saalfeld',
 'duke_of_saxe-weimar': 'saxe-weimar',
 'duke_of_saxe-wittenberg': 'wittenberg',
 'duke_of_schleswig': 'duchy_of_schleswig',
 'duke_of_schleswig-holstein-sonderburg-augustenburg': 'duke_of_augustenborg',
 'duke_of_schleswig-holstein-sonderburg-beck': 'schleswig-holstein-sonderburg-beck',
 'duke_of_septimania': 'prince_of_gothia',
 'duke_of_silesia': 'dukes_of_silesia',
 'duke_of_smaland': 'dukes_of_swedish_provinces',
 'duke_of_sora': 'duchy_of_sora',
 'duke_of_sorrento': 'duchy_of_sorrento',
 'duke_of_southampton': 'duke_of_cleveland',
 'duke_of_st.albans': 'duke_of_st_albans',
 'duke_of_styria': 'duchy_of_styria',
 'duke_of_teschen': 'duchy_of_teschen',
 'duke_of_toulouse': 'counts_of_toulouse',
 'duke_of_touraine': 'touraine',
 'duke_of_trakai': 'duchy_of_trakai',
 'duke_of_trancoso': 'duke_of_guarda',
 'duke_of_trent': 'duchy_of_tridentum',
 'duke_of_troppau': 'duchy_of_troppau',
 'duke_of_tyrconnell': 'earl_of_tyrconnell',
 'duke_of_urbino': 'duchy_of_urbino',
 'duke_of_valentino': 'duke_of_valentinois',
 'duke_of_vanholt': 'the_tragical_history_of_doctor_faustus',
 'duke_of_venice': 'doge_of_venice',
 'duke_of_villeroy': 'neufville_de_villeroy_family',
 'duke_of_vitoria': 'duke_of_wellington',
 'duke_of_vizeu': 'duke_of_viseu',
 'duke_of_warsaw': 'duke_of_masovia',
 'duke_of_westphalia': 'duchy_of_westphalia',
 'duke_of_yansheng': 'duke_yansheng',
 'duke_of_yorks': 'duke_of_york_islands',
 'duke_of_zator': 'duchy_of_zator',
 'duke_paoa_kahanamoku': 'duke_kahanamoku',
 'duke_perpetual_competition': 'duke_trophy',
 'duke_power_company': 'duke_energy',
 'duke_primate_center': 'duke_lemur_center',
 'duke_the_dumpster': 'mike_droese',
 'duke_university_tip': 'talent_identification_program',
 'dukedom_of_albany': 'duke_of_albany',
 'dukedom_of_braganza': 'duke_of_braganza',
 'dukedom_of_buckingham': 'duke_of_buckingham',
 'dukedom_of_cleveland': 'duke_of_cleveland',
 'dukedom_of_cornwall': 'duke_of_cornwall',
 'dukedom_of_devonshire': 'duke_of_devonshire',
 'dukedom_of_marlborough': 'duke_of_marlborough',
 'dukedom_of_medinaceli': 'duke_of_medinaceli',
 'dukedom_of_newcastle': 'duke_of_newcastle',
 'dukedom_of_normandy': 'duchy_of_normandy',
 'dukedom_of_northumberland': 'duke_of_northumberland',
 'dukedom_of_prussia': 'duchy_of_prussia',
 'dukedom_of_veragua': 'duchy_of_veragua',
 'dukedom_of_wellington': 'duke_of_wellington',
 'dukedom_san_donato': 'dukedom_of_san_donato',
 'dukem_nukem_forever': 'duke_nukem_forever',
 'dukes_creek_falls': 'dukes_creek',
 'dukes_in_britain': 'dukes_in_the_united_kingdom',
 'dukes_of_albany': 'duke_of_albany',
 'dukes_of_albemarle': 'duke_of_albemarle',
 'dukes_of_alsace': 'duchy_of_alsace',
 'dukes_of_aosta': 'duke_of_aosta',
 'dukes_of_aquitaine': 'duke_of_aquitaine',
 'dukes_of_argyll': 'duke_of_argyll',
 'dukes_of_athens': 'duchy_of_athens',
 'dukes_of_atholl': 'duke_of_atholl',
 'dukes_of_augustenborg': 'duke_of_augustenborg',
 'dukes_of_bar': 'counts_and_dukes_of_bar',
 'dukes_of_beaufort': 'duke_of_beaufort',
 'dukes_of_bedford': 'duke_of_bedford',
 'dukes_of_berry': 'duke_of_berry',
 'dukes_of_berwick': 'duke_of_berwick',
 'dukes_of_bourbon': 'duke_of_bourbon',
 'dukes_of_brabant': 'duke_of_brabant',
 'dukes_of_braganza': 'duke_of_braganza',
 'dukes_of_brissac': 'duke_of_brissac',
 'dukes_of_brittany': 'duchy_of_brittany',
 'dukes_of_broglie': 'house_of_broglie',
 'dukes_of_brunswick': 'duchy_of_brunswick',
 'dukes_of_buccleuch': 'duke_of_buccleuch',
 'dukes_of_buckingham': 'duke_of_buckingham',
 'dukes_of_burgundy': 'duke_of_burgundy',
 'dukes_of_cadaval': 'duke_of_cadaval',
 'dukes_of_calabria': 'duke_of_calabria',
 'dukes_of_cambridge': 'duke_of_cambridge',
 'dukes_of_carinthia': 'duchy_of_carinthia',
 'dukes_of_chevreuse': 'duke_of_chevreuse',
 'dukes_of_clarence': 'duke_of_clarence',
 'dukes_of_cleveland': 'duke_of_cleveland',
 'dukes_of_decazes': 'duke_of_decazes',
 'dukes_of_devonshire': 'duke_of_devonshire',
 'dukes_of_dixieland': 'the_dukes_of_dixieland',
 'dukes_of_edom': 'edom',
 'dukes_of_elchingen': 'prince_de_la_moskowa',
 'dukes_of_gascogne': 'duke_of_gascony',
 'dukes_of_gascony': 'duke_of_gascony',
 'dukes_of_genoa': 'duke_of_genoa',
 'dukes_of_gordon': 'duke_of_gordon',
 'dukes_of_grafton': 'duke_of_grafton',
 'dukes_of_guelders': 'counts_and_dukes_of_guelders',
 'dukes_of_guise': 'counts_and_dukes_of_guise',
 'dukes_of_hazard': 'the_dukes_of_hazzard',
 'dukes_of_hazzard': 'the_dukes_of_hazzard',
 'dukes_of_kingston': 'duke_of_kingston-upon-hull',
 'dukes_of_leeds': 'duke_of_leeds',
 'dukes_of_leinster': 'duke_of_leinster',
 'dukes_of_lennox': 'duke_of_lennox',
 'dukes_of_limburg': 'duke_of_limburg',
 'dukes_of_lodi': 'duke_of_lodi',
 'dukes_of_lothier': 'duke_of_lothier',
 'dukes_of_mantua': 'duchy_of_mantua',
 'dukes_of_marlborough': 'duke_of_marlborough',
 'dukes_of_masovia': 'duke_of_masovia',
 'dukes_of_mazovia': 'duke_of_masovia',
 'dukes_of_medinaceli': 'duke_of_medinaceli',
 'dukes_of_newcastle': 'duke_of_newcastle',
 'dukes_of_noailles': 'duke_of_noailles',
 'dukes_of_norfolk': 'duke_of_norfolk',
 'dukes_of_normandy': 'duke_of_normandy',
 'dukes_of_northumberland': 'duke_of_northumberland',
 'dukes_of_opole': 'duke_of_opole',
 'dukes_of_paliano': 'princes_of_paliano',
 'dukes_of_portland': 'earl_of_portland',
 'dukes_of_richmond': 'duke_of_richmond',
 'dukes_of_rutland': 'duke_of_rutland',
 'dukes_of_saint-cloud': 'duke_of_saint-cloud',
 'dukes_of_savoy': 'house_of_savoy',
 'dukes_of_saxe-wittenberg': 'wittenberg',
 'dukes_of_sora': 'duchy_of_sora',
 'dukes_of_stratosphear': 'the_dukes_of_stratosphear',
 'dukes_of_suffolk': 'earl_of_suffolk',
 'dukes_of_sutherland': 'duke_of_sutherland',
 'dukes_of_swabia': 'duke_of_swabia',
 'dukes_of_trent': 'duchy_of_tridentum',
 'dukes_of_urach': 'duke_of_urach',
 'dukes_of_urbino': 'duchy_of_urbino',
 'dukes_of_valentinois': 'duke_of_valentinois',
 'dukes_of_venice': 'doge_of_venice',
 'dukes_of_wellington': 'duke_of_wellington',
 'dukes_of_westminster': 'duke_of_westminster',
 'dukes_of_york': 'duke_of_york',
 'dukess_of_berry': 'princess_caroline_ferdinande_of_bourbon-two_sicilies',
 'dukw_amphibious_truck': 'dukw',
 'dulangan_manobo_language': 'cotabato_manobo_language',
 'dulce_beat_2.0': 'dulce_beat',
 'dulce_maramba_quintanas': 'dulce_saguisag',
 'dulce_of_aragon': 'dulce_berenguer',
 'dulce_of_barcelona': 'dulce_berenguer',
 'dulce_underground_base': 'dulce_base',
 'dulcinea_del_tobosa': 'dulcinea',
 'dulcinea_del_toboso': 'dulcinea',
 'dulhan_dilwale_ki': 'premante_idera',
 'dulles_access_road': 'virginia_state_route_267',
 'dulles_connector_road': 'virginia_state_route_267',
 'dulles_international_airport': 'washington_dulles_international_airport',
 'duluth-superior_metropolitan_area': 'twin_ports',
 'duluth/superior_metropolitan_area': 'twin_ports',
 'duluth_aerial_bridge': 'aerial_lift_bridge',
 'duluth_arena_auditorium': 'duluth_entertainment_convention_center',
 'duluth_entertainment_center': 'duluth_entertainment_convention_center',
 'duluth_lift_bridge': 'aerial_lift_bridge',
 'duluth_metropolitan_area': 'twin_ports',
 'duluth_middle_school': 'gwinnett_county_public_schools',
 'duluth_normal_school': 'university_of_minnesota_duluth',
 'duluth_regional_airport': 'duluth_international_airport',
 'duluth_school_district': 'duluth_public_schools',
 'duluth_union_depot': 'duluth_depot',
 'dulwich_art_gallery': 'dulwich_picture_gallery',
 'dulwich_college_london': 'dulwich_college',
 'dulwich_hamlet_fc': 'dulwich_hamlet_f.c.',
 'dulwich_prep_school': 'dulwich_college_preparatory_school',
 'dum_dum_airport': 'netaji_subhash_chandra_bose_international_airport',
 'dum_dum_boys': 'dumdum_boys',
 'dum_dum_dum': 'dumm_dumm_dumm',
 'dum_dum_pops': 'dum_dum_pop',
 'dumaguete_domestic_airport': 'dumaguete_airport',
 'dumanganga_chal_itgeola': 'farewell_to_the_duman_river',
 'dumanganga_chal_itgeora': 'farewell_to_the_duman_river',
 'dumanganga_jal_itgeola': 'farewell_to_the_duman_river',
 'dumanganga_jal_itgeora': 'farewell_to_the_duman_river',
 'dumas_m._simeus': 'dumarsais_simeus',
 'dumb_and_dumberer': 'dumb_and_dumberer:_when_harry_met_lloyd',
 'dumbarton_and_clydebank': 'west_dunbartonshire',
 'dumbarton_central_station': 'dumbarton_central_railway_station',
 'dumbarton_east_station': 'dumbarton_east_railway_station',
 'dumbarton_f._c.': 'dumbarton_f.c.',
 'dumbarton_f_c': 'dumbarton_f.c.',
 'dumbarton_football_club': 'dumbarton_f.c.',
 'dumbarton_harp_fc': 'dumbarton_harp_f.c.',
 'dumbarton_oaks_institute': 'dumbarton_oaks',
 'dumbarton_oaks_park': 'rock_creek_park',
 'dumbo_the_elephant': 'dumbo',
 'dumetella_carolinensis_bermudianus': 'gray_catbird',
 'dumetella_carolinensis_carolinensis': 'gray_catbird',
 'dumfries_f._c.': 'heston_rovers_f.c.',
 'dumfries_f_c': 'heston_rovers_f.c.',
 'dumfries_fire_brigade': 'dumfries_and_galloway_fire_and_rescue_service',
 'dumfries_rugy_club': 'dumfries_rugby_club',
 'dumisani_s._kumalo': 'dumisani_kumalo',
 'dumisani_shadrack_kumalo': 'dumisani_kumalo',
 'dumitru_s._panaitescu': 'perpessicius',
 'dumitru_take_ionescu': 'take_ionescu',
 'dummy_security_camera': 'fake_security_camera',
 'dummy_variable_trap': 'dummy_variable',
 'dumont_broadcasting_network': 'dumont_television_network',
 'dumont_technical_institute': 'gabriel_dumont_institute',
 'dump_and_burn': 'fuel_dumping',
 'dump_button_guy': 'broadcast_delay',
 'dump_that_bitch': 'tom_leykis',
 'dumpy_tree_frog': 'australian_green_tree_frog',
 'dun_breatainn_station': 'dumbarton_central_railway_station',
 'dun_dun_noodles': 'dan_dan_noodles',
 'dun_emer_press': 'elizabeth_yeats',
 'dun_guaire_castle': 'dunguaire_castle',
 'dun_k._psaila': 'dun_karm_psaila',
 'dun_laoghaire-rathdown_county': 'dun_laoghaire-rathdown',
 'dun_na_manach': 'donemana',
 'dun_na_ngall': 'donegal',
 'dunajec_river_canyon': 'dunajec_river_gorge',
 'dunash_ben_tamim': 'dunash_ibn_tamim',
 'dunash_ibn_labrat': 'dunash_ben_labrat',
 'dunav_most_2': 'calafat-vidin_bridge',
 'dunbar_of_hempriggs': 'dunbar_baronets',
 'dunbar_plunket_barton': 'dunbar_barton',
 'dunbar_united_fc': 'dunbar_united_f.c.',
 'dunblane_school_massacre': 'dunblane_massacre',
 'dunblane_school_shooting': 'dunblane_massacre',
 'duncan_b._black': 'atrios',
 'duncan_bowen_black': 'atrios',
 'duncan_c._heyward': 'duncan_clinch_heyward',
 'duncan_c._lee': 'duncan_lee',
 'duncan_c._scott': 'duncan_campbell_scott',
 'duncan_chapin_lee': 'duncan_lee',
 'duncan_edwin_sandys': 'duncan_sandys',
 'duncan_farrar_kenner': 'duncan_f._kenner',
 'duncan_from_blue': 'duncan_james',
 'duncan_h._mcalister': 'duncan_hamilton_mcalister',
 'duncan_h._munro': 'eric_frank_russell',
 'duncan_j._mcnabb': 'duncan_mcnabb',
 'duncan_james_jessiman': 'duncan_jessiman',
 'duncan_l._clinch': 'duncan_lamont_clinch',
 'duncan_l._hunter': 'duncan_hunter',
 'duncan_lawrie_bank': 'duncan_lawrie',
 'duncan_lawrie_dagger': 'gold_dagger',
 'duncan_lee_hunter': 'duncan_hunter',
 'duncan_m._beattie': 'duncan_beattie',
 'duncan_m._faircloth': 'lauch_faircloth',
 'duncan_m._gray': 'duncan_montgomery_gray',
 'duncan_max_meldrum': 'max_meldrum',
 'duncan_mcfadyen_rae': 'duncan_rae',
 'duncan_mclauchlin_faircloth': 'lauch_faircloth',
 'duncan_mclean_marshall': 'duncan_marshall',
 'duncan_mcmillan_mackay': 'mickey_mackay',
 'duncan_melvin_tarley': 'melvin_tarley',
 'duncan_n._ingraham': 'duncan_ingraham',
 'duncan_nathaniel_ingraham': 'duncan_ingraham',
 'duncan_of_argyll': 'donnchadh_of_argyll',
 'duncan_of_jordanstone': 'duncan_of_jordanstone_college_of_art_and_design',
 'duncan_phillips_house': 'the_phillips_collection',
 'duncan_s._mccallum': 'dunc_mccallum',
 'duncan_the_gracious': 'duncan_i_of_scotland',
 'duncan_upshaw_fletcher': 'duncan_u._fletcher',
 'duncan_v_louisiana': 'duncan_v._louisiana',
 'duncan_w._clark': 'duncan_clark',
 'duncansby_head_point': 'duncansby_head',
 'duncanthrax_the_bellicose': 'zork',
 'dunchad_of_reims': 'carolingian_schools',
 'duncombe_hall_college': 'newbold_college',
 'dundalk_clarke_station': 'dundalk_railway_station',
 'dundalk_f._c.': 'dundalk_f.c.',
 'dundalk_f_c': 'dundalk_f.c.',
 'dundalk_rf_c': 'dundalk_r.f.c',
 'dundalk_train_station': 'dundalk_railway_station',
 'dundee_botanic_garden': 'university_of_dundee_botanic_garden',
 'dundee_business_school': 'university_of_abertay_dundee',
 'dundee_central_library': 'dundee',
 'dundee_city_council': 'politics_of_dundee',
 'dundee_city_police': 'tayside_police',
 'dundee_east_end': 'dundee_east_end_f.c.',
 'dundee_f._c.': 'dundee_f.c.',
 'dundee_f_c': 'dundee_f.c.',
 'dundee_grammar_school': 'high_school_of_dundee',
 'dundee_harp_fc': 'dundee_harp_f.c.',
 'dundee_hibernian_f.c.': 'dundee_united_f.c.',
 'dundee_medical_school': 'university_of_dundee',
 'dundee_north_end': 'dundee_north_end_f.c.',
 'dundee_our_boys': 'dundee_our_boys_f.c.',
 'dundee_rep_theatre': 'dundee_repertory_theatre',
 'dundee_texol_stars': 'dundee_stars',
 'dundee_train_station': 'dundee_railway_station',
 'dundee_united_fc': 'dundee_united_f.c.',
 'dundee_utd_f.c.': 'dundee_united_f.c.',
 'dundee_violet_fc': 'dundee_violet_f.c.',
 'dundee_wanderers_fc': 'dundee_wanderers_f.c.',
 'dundee_wealth_management': 'dundee_corporation',
 'dundela_f._c.': 'dundela_f.c.',
 'dundela_f_c': 'dundela_f.c.',
 'dunderberg_spiral_railway': 'dunderberg_mountain',
 'dundonald_bluebell_fc': 'dundonald_bluebell_f.c.',
 'dune/piter_de_vries': 'piter_de_vries',
 'dune_de_pilat': 'the_great_dune_of_pyla',
 'dune_of_pilat': 'the_great_dune_of_pyla',
 'dune_of_pyla': 'the_great_dune_of_pyla',
 'dune_railway_station': 'dyuny_railway_station',
 'dune_video_games': 'dune_computer_and_video_games',
 'dunedin_botanic_garden': 'dunedin_botanic_gardens',
 'dunedin_botanical_gardens': 'dunedin_botanic_gardens',
 'dunedin_camanachd_club': 'shinty_in_the_united_states',
 'dunedin_chinese_gardens': 'dunedin_chinese_garden',
 'dunedin_city_council': 'dunedin',
 'dunedin_longitudinal_study': 'dunedin_multidisciplinary_health_and_development_study',
 'dunedin_multidisciplinary_study': 'dunedin_multidisciplinary_health_and_development_study',
 'dunedin_public_library': 'dunedin_public_libraries',
 'dunes_nature_preserve': 'indiana_dunes_state_park',
 'dunes_of_texel': 'dunes_of_texel_national_park',
 'dunes_state_beach': 'dunes_beach',
 'dunfermline_abbey_church': 'dunfermline_abbey',
 'dunfermline_athletic_fc': 'dunfermline_athletic_f.c.',
 'dunfermline_queen_margaret': 'dunfermline_queen_margaret_railway_station',
 'dunford_bridge_station': 'dunford_bridge_railway_station',
 'dung_sae_moon': 'moon_dae-sung',
 'dungannon_borough_council': 'dungannon_and_south_tyrone_borough_council',
 'dungannon_high_school': 'royal_school_dungannon',
 'dungannon_intermediate_school': 'drumglass_high_school',
 'dungannon_royal_school': 'royal_school_dungannon',
 'dungannon_secondary_school': 'drumglass_high_school',
 'dungannon_swifts_fc': 'dungannon_swifts_f.c.',
 'dungeness_power_station': 'dungeness_nuclear_power_station',
 'dungeon_and_magic': 'dungeon_magic:_sword_of_the_elements',
 'dungeon_keeper_ii': 'dungeon_keeper_2',
 'dungeon_lords_2': 'dungeon_lords:_the_orb_and_the_oracle',
 'dungeon_master_2': 'dungeon_master_ii:_the_legend_of_skullkeep',
 'dungeon_master_ii': 'dungeon_master_ii:_the_legend_of_skullkeep',
 'dungeon_of_despair': 'pit_of_despair',
 'dungeon_siege_2': 'dungeon_siege_ii',
 'dungeons_of_dagorath': 'dungeons_of_daggorath',
 'dungeons_of_dr.creep': 'the_castles_of_dr._creep',
 'dungeons_of_kesmai': 'island_of_kesmai',
 'dungeons_of_vilnius': 'vilnius_dungeons',
 'dungog_shire_council': 'dungog_shire',
 'dungra_bhil_language': 'bhil_languages',
 'dungtsho_pema_dorji': 'drungtsho_pema_dorji',
 'dunham_tavern_museum': 'dunham_tavern',
 'dunhill_british_masters': 'british_masters',
 'dunhill_links_championship': 'alfred_dunhill_links_championship',
 'dunhuang_star_atlas': 'dunhuang_map',
 'dunhuang_star_chart': 'dunhuang_map',
 'dunhuang_star_map': 'dunhuang_map',
 'dunipace_f._c.': 'dunipace_f.c.',
 'dunipace_f_c': 'dunipace_f.c.',
 'dunk_air_field': 'dunk_island_airport',
 'dunkirk_f._c.': 'dunkirk_f.c.',
 'dunkirk_f_c': 'dunkirk_f.c.',
 'dunkirk_memorial_channel': 'ports_creek',
 'dunkwa_on_offin': 'dunkwa-on-offin',
 'dunlap_class_destroyer': 'mahan_class_destroyer',
 'dunlap_high_school': 'dunlap_community_unit_school_district_323',
 'dunlavin_green_massacre': 'massacre_of_dunlavin_green',
 'dunlop_holdings_plc': 'dunlop_rubber',
 'dunlop_international_open': 'kirin_open',
 'dunlop_rubber_company': 'dunlop_rubber',
 'dunlop_street_mosque': 'masjid_abdul_gaffoor',
 'dunlop_v._higgins': 'dunlop_v_higgins',
 'dunmurry_rec._f.c.': 'dunmurry_recreation_f.c.',
 'dunmurry_rec_f.c.': 'dunmurry_recreation_f.c.',
 'dunmurry_rec_fc': 'dunmurry_recreation_f.c.',
 'dunmurry_ym_f.c.': 'dunmurry_young_men_f.c.',
 'dunmurry_ym_fc': 'dunmurry_young_men_f.c.',
 'dunn_and_hansom': 'archibald_matthias_dunn',
 'dunn_bros_coffee': 'dunn_bros',
 'dunn_brothers_coffee': 'dunn_bros',
 'dunn_nutritional_laboratory': 'dunn_human_nutrition_unit',
 'dunn_solar_telescope': 'richard_b._dunn_solar_telescope',
 'dunn_tire_park': 'coca-cola_field',
 'dunnet_head_lighthouse': 'dunnet_head',
 'dunnet_head_point': 'dunnet_head',
 'dunnose_head_settlement': 'dunnose_head',
 'dunrobin_railway_station': 'dunrobin_castle_railway_station',
 'dunstable_town_fc': 'dunstable_town_f.c.',
 'dunstan_of_canterbury': 'dunstan',
 'dunsten_checks_in': 'dunston_checks_in',
 'dunston_federation_f.c.': 'dunston_uts_f.c.',
 'dunston_federation_fc': 'dunston_uts_f.c.',
 'duodecim_abusiuis_saeculi': 'duodecim_abusivis_saeculi',
 'duodenal_switch_surgery': 'duodenal_switch',
 'duomo_di_carrara': 'carrara_cathedral',
 'duomo_di_crema': 'crema_cathedral',
 'duomo_di_cremona': 'cremona_cathedral',
 'duomo_di_lodi': 'lodi_cathedral',
 'duomo_di_lucca': 'lucca_cathedral',
 'duomo_di_mantova': 'mantua_cathedral',
 'duomo_di_milan': 'milan_cathedral',
 'duomo_di_milano': 'milan_cathedral',
 'duomo_di_modena': 'modena_cathedral',
 'duomo_di_monza': 'monza_cathedral',
 'duomo_di_orvieto': 'orvieto_cathedral',
 'duomo_di_padova': 'padua_cathedral',
 'duomo_di_parma': 'parma_cathedral',
 'duomo_di_pavia': 'pavia_cathedral',
 'duomo_di_piacenza': 'piacenza_cathedral',
 'duomo_di_pietrasanta': 'pietrasanta_cathedral',
 'duomo_di_pistoia': 'pistoia_cathedral',
 'duomo_di_prato': 'prato_cathedral',
 'duomo_di_siena': 'siena_cathedral',
 'duomo_di_trento': 'trento_cathedral',
 'duomo_di_viterbo': 'viterbo_cathedral',
 'duomo_in_siena': 'siena_cathedral',
 'duomo_of_carrara': 'carrara_cathedral',
 'duomo_of_crema': 'crema_cathedral',
 'duomo_of_cremona': 'cremona_cathedral',
 'duomo_of_florence': 'florence_cathedral',
 'duomo_of_milan': 'milan_cathedral',
 'duomo_of_monza': 'monza_cathedral',
 'duomo_of_naples': 'naples_cathedral',
 'duomo_of_padua': 'padua_cathedral',
 'duomo_of_parma': 'parma_cathedral',
 'duomo_of_pietrasanta': 'pietrasanta_cathedral',
 'duomo_of_pistoia': 'pistoia_cathedral',
 'duomo_of_siena': 'siena_cathedral',
 'duomo_of_trento': 'trento_cathedral',
 'duomo_of_verona': 'verona_cathedral',
 'duong_dong_airport': 'phu_quoc_airport',
 'duophonic_super_45s': 'duophonic_records',
 'duoviri_sacris_faciundis': 'quindecemviri_sacris_faciundis',
 'dupage_forest_preserve': 'forest_preserve_district_of_dupage_county',
 'dupage_forest_preserves': 'forest_preserve_district_of_dupage_county',
 'duple_coachbuilders_limited': 'duple_coachbuilders',
 'duple_dominant_bus': 'duple_dominant',
 'duplex_drive_sherman': 'dd_tank',
 'duplex_drive_tank': 'dd_tank',
 'duplex_planet_illustrated': 'the_duplex_planet',
 'duplex_steam_locomotive': 'duplex_locomotive',
 'duplex_v._deering': 'duplex_printing_press_co._v._deering',
 'duplex_vs._deering': 'duplex_printing_press_co._v._deering',
 'duplicate_taj_mahal': 'taj_mahal_bangladesh',
 'duplicating_the_cube': 'doubling_the_cube',
 'duplication_17p11.2_syndrome': 'potocki-lupski_syndrome',
 'dupon_trolley_industries': 'dupont_industries',
 'dupond_v._montreal': 'attorney_general_of_canada_and_dupond_v._city_of_montreal',
 'dupont_and_c-8': 'perfluorooctanoic_acid',
 'dupont_and_company': 'dupont',
 'dupont_de_nemours': 'dupont',
 'dupont_ei_nemours': 'dupont',
 'dupont_manual_crimsons': 'dupont_manual_high_school',
 'dupont_of_nemours': 'dupont',
 'duppas_hill_road': 'duppas_hill',
 'duqaq_of_damascus': 'duqaq',
 'duque_da_vitoria': 'duke_of_wellington',
 'duque_de_acerenza': 'duke_or_duchess_of_acerenza',
 'duque_de_aliaga': 'aliaga',
 'duque_de_aveyro': 'duke_of_aveiro',
 'duque_de_braganca': 'duke_of_braganza',
 'duque_de_gandia': 'duke_of_gandia',
 'duque_de_medinaceli': 'duke_of_medinaceli',
 'duquesne_law_school': 'duquesne_university_school_of_law',
 'duquoin_state_fairgrounds': 'duquoin_state_fairgrounds_racetrack',
 'dura_europos_synagogue': 'dura-europos_synagogue',
 'dura_lube/kmart_300': 'sylvania_300',
 'dura_lube_200': 'bi-lo_200',
 'dura_lube_300': 'sylvania_300',
 'dura_treet_ii': 'pentachlorophenol',
 'duraisamy_cardinal_lourdusamy': 'duraisamy_simon_lourdusamy',
 'dural_sinus_thrombosis': 'cerebral_venous_sinus_thrombosis',
 'dural_venous_sinus': 'dural_venous_sinuses',
 'duramed_futures_tour': 'futures_tour',
 'duran_of_huesca': 'durand_of_huesca',
 'duran_v._king': 'duran_consent_decree',
 'durance_class_ships': 'durance_class_tanker',
 'durance_of_hate': 'diablo_ii',
 'durand_de_breton': 'durand_de_bredons',
 'durand_line_agreement': 'durand_line',
 'durand_of_osca': 'durand_of_huesca',
 'durand_of_troarn': 'durandus_of_troarn',
 'durand_of_troarne': 'durandus_of_troarn',
 'durando_de_osca': 'durand_of_huesca',
 'durandus_de_osca': 'durand_of_huesca',
 'durandus_of_heuesca': 'durand_of_huesca',
 'durandus_of_huesca': 'durand_of_huesca',
 'durandus_of_mende': 'guillaume_durand',
 'durandus_of_osca': 'durand_of_huesca',
 'durango-silverton_narrow-gauge_railroad': 'durango_and_silverton_narrow_gauge_railroad',
 'durango_nahuatl_language': 'mexicanero',
 'durant_motor_company': 'durant_motors',
 'durante_degli_alighieri': 'dante_alighieri',
 'duration_of_mating': 'mating',
 'duration_of_patent': 'term_of_patent',
 'durban_aeriel_ii': 'piel_emeraude',
 'durban_art_deco': 'art_deco_in_durban',
 'durban_city_f.c.': 'durban_city_football_club',
 'durban_high_court': 'kwazulu-natal_high_court',
 'durfee_high_school': 'b.m.c._durfee_high_school',
 'durga_das_rathore': 'durgadas_rathore',
 'durham-greensboro_southern_railway': 'state_university_railroad',
 'durham_center_school': 'durham_education_center',
 'durham_city_afc': 'durham_city_a.f.c.',
 'durham_city_f.c.': 'durham_city_a.f.c.',
 'durham_coast_sssi': 'durham_coast',
 'durham_congestion_charge': 'durham_city_congestion_charge',
 'durham_county_constabulary': 'durham_constabulary',
 'durham_county_council': 'county_durham',
 'durham_county_cup': 'durham_challenge_cup',
 'durham_cup_handicap': 'durham_cup_stakes',
 'durham_grammar_school': 'durham_school',
 'durham_international_airport': 'raleigh-durham_international_airport',
 'durham_johnston_school': 'durham_johnston_comprehensive_school',
 'durham_law_department': 'durham_law_school',
 'durham_medical_school': 'durham_university_school_of_medicine_and_health',
 'durham_public_school': 'durham_public_schools',
 'durham_regional_municipality': 'regional_municipality_of_durham',
 'durham_regional_police': 'durham_regional_police_service',
 'durham_regional_transit': 'durham_region_transit',
 'durham_senior_cup': 'durham_challenge_cup',
 'durham_tees_valley': 'durham_tees_valley_airport',
 'durham_w._stevens': 'durham_stevens',
 'durham_white_stephens': 'durham_stevens',
 'durham_white_stevens': 'durham_stevens',
 'durham_woods_fire': 'texas_eastern_transmission_corporation_natural_gas_pipeline_explosion_and_fire',
 'durian_ice_kacang': 'ais_kacang',
 'durinck_christina_n': 'christina_durinck',
 'durinck_christina_n.': 'christina_durinck',
 'durinck_christina_nicolajsen': 'christina_durinck',
 'durka_durka_noise': 'electromagnetic_interference',
 'durman_and_kudelin': 'darman_and_kudelin',
 'durmitor_national_park': 'durmitor',
 'durmus_ali_demir': 'durmus_a._demir',
 'duro_dakovic_degman': 'm-95_degman',
 'duro_de_pelar': 'rebeca_pous_del_toro',
 'dursley_rural_district': 'dursley',
 'durunta_military_camp': 'derunta_training_camp',
 'durunta_training_camp': 'derunta_training_camp',
 'durward_g._hall': 'durward_gorham_hall',
 'dusan_world_encyclopedia': 'doosan_encyclopedia',
 'dusicyon_thous_azarae': 'crab-eating_fox',
 'dusit_thani_hotel': 'dusit_thani_group',
 'dusk_till_dawn': 'from_dusk_till_dawn',
 'dusky-footed_wood_rat': 'dusky-footed_woodrat',
 'dusky-headed_brush_finch': 'dusky-headed_brush-finch',
 'dusky_bush_tanager': 'dusky_bush-tanager',
 'dusky_canada_goose': 'canada_goose',
 'dusky_crested_flycatcher': 'dusky_crested-flycatcher',
 'dusky_cuckoo_dove': 'dusky_cuckoo-dove',
 'dusky_dwarf_boa': 'tropidophis_melanurus',
 'dusky_eagle_owl': 'dusky_eagle-owl',
 'dusky_gopher_frog': 'mississippi_gopher_frog',
 'dusky_leafnosed_bat': 'dusky_leaf-nosed_bat',
 'dusky_meadow_brown': 'hyponephele_lycaon',
 'dusky_musk_deer': 'black_musk_deer',
 'dusky_pigmy_rattlesnake': 'sistrurus_miliarius_barbouri',
 'dusky_roundleaf_bat': 'dusky_leaf-nosed_bat',
 'dusky_shrew_opossum': 'dusky_caenolestid',
 'dusky_turtle_dove': 'dusky_turtle-dove',
 'dusseldorf_metro_stars': 'deg_metro_stars',
 'dusseldorfer_eislauf_gemeinschaft': 'deg_metro_stars',
 'dust-induced_contact_dermatitis': 'contact_dermatitis',
 'dust_bowl_migrant': 'okie',
 'dust_bowl_migrants': 'okie',
 'dust_devil_stadium': 'gesa_stadium',
 'dust_devils_stadium': 'gesa_stadium',
 'dust_reduction_systems': 'dust_reduction_system',
 'dust_removal_system': 'dust_reduction_system',
 'dust_removal_systems': 'dust_reduction_system',
 'dust_trax_records': 'dust_traxx_records',
 'dust_tube_tornado': 'landspout',
 'dustbin_of_history': 'ash_heap_of_history',
 'dustin_luis_pedroia': 'dustin_pedroia',
 'dusting_of_feet': 'shaking_the_dust_from_the_feet',
 'dusty_and_lucy': 'as_the_world_turns',
 'dusty_daisy_bush': 'olearia_phlogopappa',
 'dusty_rhodes_jr.': 'dustin_rhodes',
 'dusty_springfield_singles': 'dusty_springfield_discography',
 'dutch_1_gulden-coins': 'dutch_1_guilder_coins',
 'dutch_air_force': 'royal_netherlands_air_force',
 'dutch_antillean_music': 'music_of_aruba_and_the_netherlands_antilles',
 'dutch_apple_pie': 'apple_pie',
 'dutch_baroque_painting': 'dutch_golden_age_painting',
 'dutch_blitz_game': 'dutch_blitz',
 'dutch_boy_paint': 'dutch_boy',
 'dutch_camera_angle': 'dutch_angle',
 'dutch_cape_colony': 'cape_colony',
 'dutch_caribbean_airline': 'dutch_caribbean_airlines',
 'dutch_central_bank': 'de_nederlandsche_bank',
 'dutch_civil_code': 'burgerlijk_wetboek',
 'dutch_colonial_empire': 'dutch_empire',
 'dutch_colonial_possessions': 'dutch_empire',
 'dutch_colonial_revival': 'dutch_colonial_architecture',
 'dutch_colour_scheme': 'color_scheme',
 'dutch_creole_languages': 'dutch-based_creole_languages',
 'dutch_cricket_team': 'netherlands_national_cricket_team',
 'dutch_crown_jewels': 'monarchy_of_the_netherlands',
 'dutch_crunch_bread': 'tiger_bread',
 'dutch_cycling_union': 'royal_dutch_cycling_union',
 'dutch_declension_system': 'dutch_declension',
 'dutch_disaster_year': 'rampjaar',
 'dutch_edison_award': 'edison_award',
 'dutch_estates_general': 'states-general_of_the_netherlands',
 'dutch_ethical_period': 'dutch_ethical_policy',
 'dutch_ethnic_group': 'dutch_people',
 'dutch_film_festival': 'netherlands_film_festival',
 'dutch_football_team': 'netherlands_national_football_team',
 'dutch_forensic_institute': 'netherlands_forensic_institute',
 'dutch_general_election': 'elections_in_the_netherlands',
 'dutch_golden_era': 'dutch_golden_age',
 'dutch_harbor_airport': 'unalaska_airport',
 'dutch_high-speed_line': 'schiphol_-_antwerp_high-speed_line',
 'dutch_honours_system': 'orders_of_knighthood_in_the_netherlands',
 'dutch_hunger_winter': 'dutch_famine_of_1944',
 'dutch_intelligence_service': 'general_intelligence_and_security_service',
 'dutch_island_lighthouse': 'dutch_island_light',
 'dutch_jewish_council': 'judenrat',
 'dutch_lacrosse_association': 'nederland_lacrosse_bond',
 'dutch_language_wikipedia': 'dutch_wikipedia',
 'dutch_legal_marijuana': 'drug_policy_of_the_netherlands',
 'dutch_lutheran_church': 'evangelical_lutheran_church_in_the_kingdom_of_the_netherlands',
 'dutch_major_league': 'honkbal_hoofdklasse',
 'dutch_marine_bowline': 'cowboy_bowline',
 'dutch_marine_corps': 'netherlands_marine_corps',
 'dutch_mennonite_church': 'mennonite_church_in_the_netherlands',
 'dutch_military_history': 'military_history_of_the_netherlands',
 'dutch_military_ranks': 'military_ranks_of_the_dutch_armed_forces',
 'dutch_museum_colombo': 'colombo_dutch_museum',
 'dutch_national_anthem': 'het_wilhelmus',
 'dutch_national_flag': 'dutch_national_flag_problem',
 'dutch_naval_aviation': 'netherlands_naval_aviation_service',
 'dutch_neck_school': 'dutch_neck_elementary_school',
 'dutch_new_guinea': 'netherlands_new_guinea',
 'dutch_oven_furnace': 'dutch_oven',
 'dutch_partridge_dog': 'drentse_patrijshond',
 'dutch_patent_office': 'netherlands_patent_office',
 'dutch_politics_terminology': 'politics_of_the_netherlands',
 'dutch_prime_minister': 'prime_minister_of_the_netherlands',
 'dutch_public_broadcasting': 'netherlands_public_broadcasting',
 'dutch_railway_museum': 'nederlands_spoorwegmuseum',
 'dutch_reform_church': 'dutch_reformed_church',
 'dutch_reformed_congregations': 'netherlands_reformed_congregations',
 'dutch_royal_family': 'monarchy_of_the_netherlands',
 'dutch_royal_marines': 'netherlands_marine_corps',
 'dutch_safety_authority': 'dutch_safety_board',
 'dutch_school_wars': 'school_struggle',
 'dutch_seaborne_empire': 'dutch_empire',
 'dutch_second_reformation': 'nadere_reformatie',
 'dutch_secret_service': 'general_intelligence_and_security_service',
 'dutch_security_service': 'general_intelligence_and_security_service',
 'dutch_separable_verbs': 'separable_verb',
 'dutch_singles_chart': 'dutch_top_40',
 'dutch_soccer_team': 'netherlands_national_football_team',
 'dutch_spice_islands': 'maluku_islands',
 'dutch_standard_language': 'standard_dutch',
 'dutch_submarine_o-20': 'hnlms_o-20',
 'dutch_super_cup': 'johan_cruijff_shield',
 'dutch_supreme_court': 'hoge_raad_der_nederlanden',
 'dutch_trading_empire': 'dutch_empire',
 'dutch_tulip_craze': 'tulip_mania',
 'dutch_van_kirk': 'theodore_van_kirk',
 'dutch_waterski_federation': 'dutch_waterski_association',
 'dutch_west_africa': 'history_of_angola',
 'dutch_west_india': 'netherlands_antilles',
 'dutch_west_indies': 'netherlands_antilles',
 'dutchess_county_courthouse': 'dutchess_county_court_house',
 'dutchess_county_irport': 'dutchess_county_airport',
 'dutchy_of_brunswick-lueneburg': 'kingdom_of_hanover',
 'dutchy_of_brunswick-luneburg': 'kingdom_of_hanover',
 'dutchy_of_schleswig': 'duchy_of_schleswig',
 'dutee_j._pearce': 'dutee_jerauld_pearce',
 'duties_of_relatives': 'kinship',
 'dutton_world_speedwords': 'dutton_speedwords',
 'duty_free_shop': 'duty-free_shop',
 'duty_free_shops': 'duty-free_shop',
 'duty_free_store': 'duty-free_shop',
 'duty_free_stores': 'duty-free_shop',
 'duty_of_candour': 'duty_of_candor',
 'duty_of_revolution': 'right_of_revolution',
 'duty_to_god': 'duty_to_god_award',
 'duvaut-lions_viscoplasticity_model': 'viscoplasticity',
 'duvvuri_subba_rao': 'duvvuri_subbarao',
 'duwamish_tribe_history': 'history_of_the_duwamish_tribe',
 'duxbury_pier_lighthouse': 'duxbury_pier_light'}
        