
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dw = {'dw_griffith_filmography': 'd._w._griffith_filmography',
 'dwain_c._sloat': 'lefty_sloat',
 'dwain_clifford_sloat': 'lefty_sloat',
 'dwan_jacobsen_young': 'dwan_j._young',
 'dwarf_african_frog': 'african_dwarf_frog',
 'dwarf_alberta_spruce': 'picea_glauca',
 'dwarf_american_toad': 'american_toad',
 'dwarf_angel_fish': 'dwarf_angelfish',
 'dwarf_arctic_birch': 'betula_nana',
 'dwarf_bristlecone_pines': 'bristlecone_pine',
 'dwarf_burr_ragweed': 'ambrosia_pumila',
 'dwarf_butterfly_cichlid': 'ram_cichlid',
 'dwarf_carline_thistle': 'carlina_acaulis',
 'dwarf_cavendish_bananas': 'dwarf_cavendish_banana',
 'dwarf_claw_frog': 'african_dwarf_frog',
 'dwarf_clouded_yellow': 'colias_dubia',
 'dwarf_coral_tree': 'erythrina_humeana',
 'dwarf_cream_wave': 'idaea_fuscovenosa',
 'dwarf_creeping_fig': 'ficus_pumila',
 'dwarf_croaking_gourami': 'pygmy_gourami',
 'dwarf_elliptical_galaxies': 'dwarf_elliptical_galaxy',
 'dwarf_fig_parrot': 'double-eyed_fig_parrot',
 'dwarf_flag_cichlid': 'laetacara_curviceps',
 'dwarf_fruit-eating_bat': 'gnome_fruit-eating_bat',
 'dwarf_fruit_dove': 'dwarf_fruit-dove',
 'dwarf_honey_bee': 'apis_florea',
 'dwarf_japanese_juniper': 'juniperus_procumbens',
 'dwarf_live_oak': 'quercus_minima',
 'dwarf_luseanne_arboricola': 'schefflera_arboricola',
 'dwarf_marbled_catfish': 'pseudopimelodidae',
 'dwarf_marginated_tortoise': 'marginated_tortoise',
 'dwarf_marsh_violet': 'viola_epipsila',
 'dwarf_minke_whale': 'minke_whale',
 'dwarf_mountain_cinquefoil': 'potentilla_robbinsiana',
 'dwarf_native_myrtle': 'myoporum_parvifolium',
 'dwarf_pipe_snake': 'anomochilidae',
 'dwarf_planet_pluto': 'pluto',
 'dwarf_prairie_rattlesnake': 'sistrurus_catenatus',
 'dwarf_puff_adder': 'bitis_peringueyi',
 'dwarf_pygmy_goby': 'pandaka_pygmaea',
 'dwarf_rattlesnake_plantain': 'goodyera_repens',
 'dwarf_red-beaked_hornbill': 'red-knobbed_hornbill',
 'dwarf_red-knobbed_hornbill': 'red-knobbed_hornbill',
 'dwarf_rocket_frog': 'litoria_dorsalis',
 'dwarf_sand_adder': 'bitis_peringueyi',
 'dwarf_siberian_pine': 'siberian_dwarf_pine',
 'dwarf_spheroidal_galaxies': 'dwarf_spheroidal_galaxy',
 'dwarf_trout_lily': 'erythronium_propullans',
 'dwarf_tyrant_manakin': 'dwarf_tyrant-manakin',
 'dwarf_upside-down_catfish': 'synodontis_nigriventris',
 'dwarf_wedge_mussel': 'dwarf_wedgemussel',
 'dwarf_wedge_pea': 'gompholobium_ecostatum',
 'dwarf_western_rosinweed': 'calycadenia_villosa',
 'dwarf_white-toothed_shrew': 'somali_dwarf_shrew',
 'dwarf_wild_rose': 'rosa_virginiana',
 'dwarfism-retinal_atrophy-deafness_syndrome': 'cockayne_syndrome',
 'dwarika_prasad_mishra': 'dwarka_prasad_mishra',
 'dwarka_new_delhi': 'dwarka_sub_city',
 'dwarkadas_j_sanghvi': 'dwarkadas_j._sanghvi_college_of_engineering',
 'dwarkanath_madhav_chitale': 'dwarkanath_madhav_pitale',
 'dwayne_a._alons': 'dwayne_alons',
 'dwayne_allen_day': 'dwayne_a._day',
 'dwayne_arlan_alons': 'dwayne_alons',
 'dwayne_bernard_hickman': 'dwayne_hickman',
 'dwayne_d._johnson': 'dwayne_johnson',
 'dwayne_d._woodruff': 'dwayne_woodruff',
 'dwayne_douglas_johnson': 'dwayne_johnson',
 'dwayne_michael_carter': 'lil_wayne',
 'dwayne_r._goettel': 'dwayne_goettel',
 'dweller_in_darkness': 'nyarlathotep',
 'dwight-englewood_high_school': 'dwight-englewood_school',
 'dwight-englewood_student_government': 'dwight-englewood_school',
 'dwight_d._york': 'dwight_york',
 'dwight_d_eisenhower': 'dwight_d._eisenhower',
 'dwight_david_eisenhower': 'dwight_d._eisenhower',
 'dwight_e_eisenhower': 'dwight_d._eisenhower',
 'dwight_edward_beach': 'dwight_e._beach',
 'dwight_eisenhower_freeway': 'california_state_route_41',
 'dwight_elmo_jones': 'dwight_jones',
 'dwight_errington_myers': 'heavy_d',
 'dwight_eugene_gooden': 'dwight_gooden',
 'dwight_fart_schrute': 'dwight_schrute',
 'dwight_filley_davis': 'dwight_f._davis',
 'dwight_hal_johnson': 'dwight_h._johnson',
 'dwight_heald_perkins': 'dwight_h._perkins',
 'dwight_henry_little': 'dwight_h._little',
 'dwight_herbert_green': 'dwight_h._green',
 'dwight_iliff_frye': 'dwight_frye',
 'dwight_k._nelson': 'dwight_nelson',
 'dwight_k._schrute': 'dwight_schrute',
 'dwight_k._shrute': 'dwight_schrute',
 'dwight_k_schrute': 'dwight_schrute',
 'dwight_kurt_schrute': 'dwight_schrute',
 'dwight_l._chapin': 'dwight_chapin',
 'dwight_leslie_armstrong': 'dwight_l._armstrong',
 'dwight_lyman_moody': 'dwight_l._moody',
 'dwight_may_sabin': 'dwight_m._sabin',
 'dwight_n._hopkins': 'dwight_hopkins',
 'dwight_p._griswold': 'dwight_griswold',
 'dwight_palmer_griswold': 'dwight_griswold',
 'dwight_schrute_iii': 'dwight_schrute',
 'dwight_t._albatross': 'the_goon',
 'dwight_w._morrow': 'dwight_morrow',
 'dwight_whitney_morrow': 'dwight_morrow',
 'dwight_willard_burney': 'dwight_w._burney',
 'dwijendra_kumar_ray-chaudhuri': 'd._k._ray-chaudhuri',
 'dwijendra_lal_roy': 'dwijendralal_ray',
 'dwingeloo_1_galaxy': 'dwingeloo_1',
 'dwingeloo_2_galaxy': 'dwingeloo_2',
 'dwingeloo_galaxy_1': 'dwingeloo_1',
 'dwingeloo_galaxy_2': 'dwingeloo_2'}
        