
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_dy = {'dy_postal_area': 'dy_postcode_area',
 'dyadic_rational_number': 'dyadic_rational',
 'dyak_fruit_bat': 'dayak_fruit_bat',
 'dyatlov_pass_accident': 'dyatlov_pass_incident',
 'dyckman_house_museum': 'dyckman_house',
 'dydo_shizuoka_open': 'shizuoka_open',
 'dye-sensitized_photovoltaic_cell': 'dye-sensitized_solar_cell',
 'dye-sensitized_solar_cells': 'dye-sensitized_solar_cell',
 'dye-sensitized_solar_panel': 'dye-sensitized_solar_cell',
 'dye_sublimation_inks': 'dye-sublimation_printer',
 'dye_sublimation_printer': 'dye-sublimation_printer',
 'dye_sublimation_printers': 'dye-sublimation_printer',
 'dye_terminator_sequencing': 'dna_sequencing',
 'dyeing_dart_frog': 'dendrobates_tinctorius',
 'dyeing_poison_frog': 'dendrobates_tinctorius',
 'dyer_d._lum': 'dyer_lum',
 'dyer_elementary_school': 'esmeralda_county_school_district',
 'dyes_and_dyeing': 'dye',
 'dyfed_county_council': 'dyfed',
 'dyfed_wyn_evans': 'dyfed_wyn-evans',
 'dyffryn_ogwen_school': 'ysgol_dyffryn_ogwen',
 'dying_earth_series': 'dying_earth',
 'dying_of_laughter': 'death_from_laughter',
 'dying_to_win': 'dying_to_win:_the_strategic_logic_of_suicide_terrorism',
 'dying_with_dignity': 'right_to_die',
 'dyka_enerhiya/wild_energy': 'dyka_enerhija',
 'dyke_acland_baronets': 'acland_baronets',
 'dyke_aircraft_delta': 'dyke_delta',
 'dykema_gossett_pllc': 'dykema_gossett',
 'dylan_and_klebold': 'eric_harris_and_dylan_klebold',
 'dylan_bennet_klebold': 'eric_harris_and_dylan_klebold',
 'dylan_bennett_klebold': 'eric_harris_and_dylan_klebold',
 'dylan_eil_don': 'dylan_ail_don',
 'dylan_eil_ton': 'dylan_ail_don',
 'dylan_goes_electric': 'electric_dylan_controversy',
 'dylan_keith_summers': 'necro_butcher',
 'dylan_marlais_thomas': 'dylan_thomas',
 'dylan_prescott_pickles': 'dil_pickles',
 'dylan_server_page': 'dylan_server_pages',
 'dylan_thomas/fern_hill': 'fern_hill',
 'dylon_international_ltd': 'dylon',
 'dymitr_i_starszy': 'demetrius_i_starshy',
 'dymitr_wisniowiecki_bajda': 'dmytro_vyshnevetsky',
 'dympna_anne_beard': 'dympna_beard',
 'dyna_wide_glide': 'harley-davidson',
 'dynacs_digital_studios': 'film_colorization',
 'dynamaite:_the_lasvegas': 'dynamaite:_the_las_vegas',
 'dynamic_address_translation': 'virtual_memory',
 'dynamic_architecture_building': 'dynamic_tower',
 'dynamic_brake_control': 'emergency_brake_assist',
 'dynamic_channel_allocation': 'channel_allocation_schemes',
 'dynamic_channel_assignment': 'channel_allocation_schemes',
 'dynamic_code_analysis': 'dynamic_program_analysis',
 'dynamic_comporession_plate': 'dynamic_compression_plate',
 'dynamic_content_management': 'web_2.0',
 'dynamic_contrast_ratio': 'contrast_ratio',
 'dynamic_covalent_chemistry.': 'dynamic_covalent_chemistry',
 'dynamic_data_center': 'fujitsu_siemens_computers',
 'dynamic_data_structure': 'static_and_dynamic_data_structures',
 'dynamic_data_structures': 'dynamization',
 'dynamic_data_typing': 'type_system',
 'dynamic_difficulty_adjustment': 'dynamic_game_difficulty_balancing',
 'dynamic_digital_signage': 'digital_signage',
 'dynamic_dns_update': 'dynamic_dns',
 'dynamic_enterprise_modeler': 'dynamic_enterprise_modeling',
 'dynamic_financial_analysis': 'balance_sheet',
 'dynamic_forum_games': 'forum_game',
 'dynamic_frequency_selection': 'channel_allocation_schemes',
 'dynamic_game_balancing': 'dynamic_game_difficulty_balancing',
 'dynamic_huffman_coding': 'adaptive_huffman_coding',
 'dynamic_ip_address': 'dynamic_host_configuration_protocol',
 'dynamic_ip_addresses': 'ip_address',
 'dynamic_jerry_lynn': 'jerry_lynn',
 'dynamic_kinetic_resolution': 'kinetic_resolution',
 'dynamic_link_libraries': 'dynamic-link_library',
 'dynamic_link_library': 'dynamic-link_library',
 'dynamic_materials_corp': 'dynamic_materials_corporation',
 'dynamic_mechanical_analyser': 'dynamic_mechanical_analysis',
 'dynamic_message_sign': 'variable-message_sign',
 'dynamic_name_resolution': 'name_resolution',
 'dynamic_nmr_spectroscopy': 'fluxional_molecule',
 'dynamic_nuclear_polarization': 'dynamic_nuclear_polarisation',
 'dynamic_nuclear_polorisation': 'dynamic_nuclear_polarisation',
 'dynamic_physical_education': 'physical_education',
 'dynamic_physical_rendering': 'claytronics',
 'dynamic_positioning_systems': 'dynamic_positioning',
 'dynamic_programming_equation': 'bellman_equation',
 'dynamic_range_control': 'dynamic_range_compression',
 'dynamic_reaction_cell': 'inductively_coupled_plasma_mass_spectrometry',
 'dynamic_rich_media': 'linkshare',
 'dynamic_stability_control': 'electronic_stability_control',
 'dynamic_systems_theory': 'dynamical_systems_theory',
 'dynamic_time_scale': 'dynamical_time_scale',
 'dynamic_visual_acuity': 'visual_acuity',
 'dynamic_web_content': 'dynamic_web_page',
 'dynamic_web_pages': 'dynamic_web_page',
 'dynamic_web_site': 'dynamic_web_page',
 'dynamical_bayesian_network': 'dynamic_bayesian_network',
 'dynamical_billiard_table': 'dynamical_billiards',
 'dynamical_energy_budget': 'dynamic_energy_budget',
 'dynamical_outer_billiard': 'outer_billiard',
 'dynamical_outer_billiards': 'outer_billiard',
 'dynamical_peer_review': 'peer_review',
 'dynamically_configurable_processor': 'reconfigurable_computing',
 'dynamically_linked_library': 'dynamic-link_library',
 'dynamically_loaded_library': 'dynamic-link_library',
 'dynamics_of_inquiry': 'inquiry',
 'dynamics_of_representation': 'inquiry',
 'dynamit_nobel_wien': 'dynamit_nobel_ag',
 'dynamite_dan_2': 'dynamite_dan_ii',
 'dynamo_moscow_region': 'triumph_lyubertsy',
 'dynamo_slavia_praha': 'slavia_prague',
 'dynamo_sports_society': 'dynamo_sports_club',
 'dynamos_fc_harare': 'dynamos_f.c.',
 'dynastes_hercules_beetle': 'hercules_beetle',
 'dynasties_of_china': 'dynasties_in_chinese_history',
 'dynasty_communication_inc': 'dynasty_communication',
 'dynasty_in_china': 'dynasties_in_chinese_history',
 'dynasty_of_braganza': 'house_of_braganza',
 'dynasty_of_eric': 'house_of_eric',
 'dynasty_of_isin': 'sumerian_king_list',
 'dynasty_of_lusignan': 'lusignan_dynasty',
 'dynasty_of_northumbria': 'earl_of_northumbria',
 'dynasty_of_rurik': 'rurik_dynasty',
 'dynasty_of_sverker': 'house_of_sverker',
 'dynasty_of_valois': 'house_of_valois',
 'dynasty_warriors_gundam': 'dynasty_warriors:_gundam',
 'dynasty_warriors_mahjong': 'mahjong_video_game',
 'dynasty_warriors_strikeforce': 'dynasty_warriors:_strikeforce',
 'dynasty_warriors_vol.2': 'dynasty_warriors_vol._2',
 'dynatec_mining_corporation': 'dmc_mining_services',
 'dynatec_mining_limited': 'dmc_mining_services',
 'dynax_7d_v1.10': 'konica_minolta_maxxum_7d',
 'dynmao_blues_f.c.': 'dynamo_blues_f.c.',
 'dysautonomic_mitochondrial_myopathy': 'mitochondrial_disease',
 'dysembryoplastic_neuroepithelial_tumor': 'dysembryoplastic_neuroepithelial_tumour',
 'dysfunctional_family_bbq': 'k-rockathon',
 'dyslexia:_genetic_research': 'genetic_research_into_dyslexia',
 'dyson_racing_team': 'dyson_racing',
 'dysonberg_confusion_principle': 'cosmic_ray_deflection_society',
 'dysplasia_of_vulva': 'dysplasia',
 'dysplasis_spondyloepiphysaria_congenita': 'spondyloepiphyseal_dysplasia_congenita',
 'dysplastic_naevus_syndrome': 'dysplastic_nevus',
 'dyspnea_on_exertion': 'shortness_of_breath',
 'dyspraxia_of_speech': 'developmental_dyspraxia',
 'dyssocial_personality_disorder': 'antisocial_personality_disorder',
 'dystrophia_myotonica-protein_kinase': 'myotonic_dystrophy_protein_kinase',
 'dystrophic_epidermolysis_bullosa': 'epidermolysis_bullosa_dystrophica',
 'dystrophin-associated_protein_a1': 'sntb1'}
        