
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ec = {'ec-121_bat_cat': 'ec-121_warning_star',
 'ec-121_surveillance_aircraft': 'ec-121_warning_star',
 'ec-130_commando_solo': 'lockheed_ec-130',
 'ec-130_compass_call': 'ec-130h_compass_call',
 'ec-130e_commando_solo': 'lockheed_ec-130',
 'ec-130j_commando_solo': 'lockheed_ec-130',
 'ec-135_looking_glass': 'boeing_ec-135',
 'ec_biotechnology_directive': 'directive_on_the_legal_protection_of_biotechnological_inventions',
 'ec_competition_law': 'european_community_competition_law',
 'ec_competition_rules': 'european_community_competition_law',
 'ec_dahls_brewery': 'e._c._dahls_brewery',
 'ec_horror_comics': 'ec_comics',
 'ec_love_house': 'e._c._love_house',
 'ec_merger_law': 'european_community_merger_law',
 'ec_postal_area': 'london_postal_district',
 'ec_regulation_261/2004': 'regulation_261/2004',
 'ec_regulation_44/2001': 'brussels_regime',
 'ec_row_expressway': 'e._c._row_expressway',
 'ec_row_expwy': 'e._c._row_expressway',
 'ec_row_expy': 'e._c._row_expressway',
 'ec_smith_house': 'e._c._smith_house',
 'ec_stuart_baker': 'e._c._stuart_baker',
 'ec_villacher_sv': 'ec_vsv',
 'ec_was_here': 'e._c._was_here',
 'ec_wide_patent': 'community_patent',
 'ecac_hockey_league': 'ecac_hockey',
 'ecb_national_academy': 'national_cricket_performance_centre',
 'ecb_premier_league': 'ecb_premier_leagues',
 'ecc_dimm_ram': 'dimm',
 'eccelino_da_romano': 'ezzelino_iii_da_romano',
 'eccles_elementary_school': 'canby_school_district',
 'ecclesfield_east_station': 'ecclesfield_east_railway_station',
 'ecclesfield_west_station': 'ecclesfield_west_railway_station',
 'eccleshall_f._c.': 'eccleshall_f.c.',
 'eccleshall_f_c': 'eccleshall_f.c.',
 'eccleshill_united_fc': 'eccleshill_united_f.c.',
 'ecclesia_and_synagoga': 'ecclesia_et_synagoga',
 'ecclesia_dei_adflicta': 'ecclesia_dei',
 'ecclesia_dei_commission': 'pontifical_commission_ecclesia_dei',
 'ecclesial_base_communities': 'basic_ecclesial_community',
 'ecclesial_communities_contrasted': 'eucharistic_theologies_contrasted',
 'ecclesiastical_titles_act': 'ecclesiastical_titles_act_1851',
 'ecco_sko_a/s': 'ecco',
 'eccw_hardcore_title': 'eccw_hardcore_championship',
 'eccw_pacific_cup': 'nwa:_extreme_canadian_championship_wrestling',
 'ecg_interpretation_tips': 'electrocardiography',
 'ecg_regional_airport': 'elizabeth_city_regional_airport',
 'ecgberht_of_wessex': 'egbert_of_wessex',
 'ecgbert_of_wessex': 'egbert_of_wessex',
 'ech_cheikh_bader': 'ash-shaykh_badr',
 'ech_cheikh_badr': 'ash-shaykh_badr',
 'echad_mi_yodei': 'echad_mi_yodea',
 'echad_mi_yodeia': 'echad_mi_yodea',
 'echelon_of_command': 'chain_of_command',
 'echetus_the_destroyer': 'echetus',
 'echis_arenicola_leucogaster': 'echis_leucogaster',
 'echis_carinata_astolae': 'echis_carinatus_astolae',
 'echis_carinata_carinata': 'echis_carinatus',
 'echis_carinata_frenata': 'echis_coloratus',
 'echis_carinata_multisquamatus': 'echis_carinatus_multisquamatus',
 'echis_carinata_nigrosincta': 'echis_carinatus',
 'echis_carinata_sinhaleyus': 'echis_carinatus_sinhaleyus',
 'echis_carinata_sockureki': 'echis_carinatus_sochureki',
 'echis_carinatus_aliaborri': 'echis_pyramidum_aliaborri',
 'echis_carinatus_carinatus': 'echis_carinatus',
 'echis_carinatus_leakeyi': 'echis_pyramidum_leakeyi',
 'echis_carinatus_leucogaster': 'echis_leucogaster',
 'echis_carinatus_ocellatus': 'echis_ocellatus',
 'echis_carinatus_pyramidum': 'echis_pyramidum',
 'echis_carinatus_sinhalensis': 'echis_carinatus_sinhaleyus',
 'echis_coloratus_coloratus': 'echis_coloratus',
 'echis_pyramidum_lucidus': 'echis_pyramidum',
 'echis_pyramidum_pyramidum': 'echis_pyramidum',
 'echis_pyramudum_pyramidum': 'echis_pyramidum',
 'echis_sochureki_astolae': 'echis_carinatus_astolae',
 'echis_sochureki_sochureki': 'echis_carinatus_sochureki',
 'echis_varia_borkini': 'echis_pyramidum',
 'echis_varia_darevskii': 'echis_pyramidum',
 'echis_varia_varia': 'echis_pyramidum',
 'echis_zic_zac': 'echis_carinatus',
 'echo_bay_mine': 'echo_bay_mines_limited',
 'echo_boom_generation': 'generation_y',
 'echo_class_submarines': 'echo_class_submarine',
 'echo_doppler_studies': 'echocardiography',
 'echo_high_school': 'echo_school',
 'echo_lake_school': 'henrico_county_public_schools',
 'echo_leta_johnson': 'echo_johnson',
 'echo_letta_johnson': 'echo_johnson',
 'echo_of_lithuania': 'lietuvos_aidas',
 'echo_point_camp': 'echo_camp',
 'echo_publishing_company': 'signs_publishing_company',
 'echo_the_dolphin': 'ecco_the_dolphin',
 'echo_virus_11': 'echovirus',
 'echoes_of_time': 'final_fantasy_crystal_chronicles:_echoes_of_time',
 'echos_of_honor': 'echoes_of_honor',
 'echostar_communication_corporation': 'dish_network',
 'echostar_communications_corporation': 'dish_network',
 'echternach_dancing_procession': 'dancing_procession_of_echternach',
 'echuca_secondary_college': 'echuca_college',
 'eckes-granini_deutschland_gmbh': 'granini',
 'eckes-granini_group_gmbh': 'granini',
 'eckhart_von_hochheim': 'meister_eckhart',
 'ecks_versus_sever': 'ballistic:_ecks_vs._sever',
 'ecks_vs._sever': 'ballistic:_ecks_vs._sever',
 'ecks_vs_sever': 'ecks_vs._sever',
 'eckstein_middle_school': 'nathan_eckstein_middle_school',
 'eclade_des_moules': 'seafood_boil',
 'eclaireurs_de_france': 'eclaireuses_et_eclaireurs_de_france',
 'eclecticism_in_architecture': 'history_of_architecture',
 'eclipse_aviation_corporation': 'eclipse_aviation',
 'eclipse_award_winners': 'eclipse_award',
 'eclipse_of_darwinism': 'the_eclipse_of_darwinism',
 'eclipse_of_darwinsim': 'the_eclipse_of_darwinism',
 'eclipse_of_god': 'god_is_dead',
 'eclipse_of_louisville': 'louisville_colonels',
 'eclipse_star_destroyer': 'star_destroyer',
 'eclipse_trust_framework': 'higgins_project',
 'eclipsejet_aviation_international': 'eclipse_aviation',
 'eclipsejet_myguide_amsterdam': 'myguide_amsterdam',
 'eclipsing_binary_star': 'binary_star',
 'ecliptic_north_pole': 'ecliptic_pole',
 'ecm_mark_ii': 'sigaba',
 'ecma_international_standards': 'template:ecma_international_standards',
 'ecmascript_mobile_profile': 'ecmascript',
 'ecmascript_programming_language': 'ecmascript',
 'ecnad_project_ltd': 'ecnad',
 'eco-_friendly_dentistry': 'dentistry_and_the_environment',
 'eco-challenge_fiji_islands': 'eco-challenge',
 'ecobank_transnational_inc.': 'ecobank',
 'ecola_state_park': 'lewis_and_clark_national_and_state_historical_parks',
 'ecole_de_paris': 'school_of_paris',
 'ecole_des_annales': 'annales_school',
 'ecole_primaire_socrates': 'socrates_schools',
 'ecologia_del_delitto': 'twitch_of_the_death_nerve',
 'ecological_fiscal_reform': 'ecotax',
 'ecological_footprint_analysis': 'ecological_footprint',
 'ecological_intelligent_design': 'consumables',
 'ecological_tax_reform': 'ecotax',
 'ecology_of_africa': 'natural_history_of_africa',
 'ecology_of_antarctica': 'antarctic_ecozone',
 'ecology_of_california': 'natural_history_of_california',
 'ecology_of_minnesota': 'natural_history_of_minnesota',
 'ecommerce_shopping_cart': 'shopping_cart_software',
 'ecomomy_of_palestine': 'economy_of_the_palestinian_territories',
 'econmic_geyser_crater': 'economic_geyser_crater',
 'econo_lodge_200': 'goulds_pumps/itt_industries_200',
 'economia_de_argentina': 'economy_of_argentina',
 'economic_calculation_debate': 'economic_calculation_problem',
 'economic_cooperation_organisation': 'economic_cooperation_organization',
 'economic_development_agency': 'investment_promotion_agency',
 'economic_development_zone': 'special_economic_zone',
 'economic_development_zones': 'special_economic_zone',
 'economic_espionage_act': 'economic_espionage_act_of_1996',
 'economic_exclusion_zone': 'exclusive_economic_zone',
 'economic_growth_rate': 'economic_growth',
 'economic_hit_man': 'confessions_of_an_economic_hit_man',
 'economic_hit_men': 'confessions_of_an_economic_hit_man',
 'economic_liberal_theory': 'economic_liberalism',
 'economic_noble_prize': 'nobel_memorial_prize_in_economic_sciences',
 'economic_opportunity_act': 'economic_opportunity_act_of_1964',
 'economic_partnership_agreement': 'economic_partnership_agreements',
 'economic_policy_instruments': 'macroeconomic_policy_instruments',
 'economic_simulation_game': 'business_simulation_game',
 'economic_simulation_games': 'business_simulation_game',
 'economic_stabilization_act': 'economic_stabilization_act_of_1970',
 'economic_stabilization_office': 'office_of_economic_stabilization',
 'economic_stimulus_act': 'economic_stimulus_act_of_2008',
 'economic_stimulus_bill': 'american_recovery_and_reinvestment_act_of_2009',
 'economic_stimulus_package': 'stimulus_package',
 'economic_union_treaty': 'organisation_of_eastern_caribbean_states',
 'economical_order_quantity': 'economic_order_quantity',
 'economically_displaced_person': 'displaced_person',
 'economics_and_law': 'law_and_economics',
 'economics_basic_topics': 'outline_of_economics',
 'economics_in_france': 'economy_of_france',
 'economics_of_abundance': 'post_scarcity',
 'economics_of_chocolate': 'chocolate',
 'economics_of_cocoa': 'children_in_cocoa_production',
 'economics_of_education': 'education_economics',
 'economics_of_egypt': 'economy_of_egypt',
 'economics_of_france': 'economy_of_france',
 'economics_of_information': 'information_economics',
 'economics_of_nutrition': 'nutritional_economics',
 'economics_of_scale': 'economy_of_scale',
 'economics_of_socialism': 'socialist_economics',
 'economics_of_transportation': 'transport_economics',
 'economies_in_transition': 'transition_economy',
 'economies_of_scale': 'economy_of_scale',
 'economy_by_country': 'economies_of_present-day_nations_and_states',
 'economy_historic_district': 'old_economy_village',
 'economy_in_africa': 'economy_of_africa',
 'economy_in_angola': 'economy_of_angola',
 'economy_in_australia': 'economy_of_australia',
 'economy_in_china': 'economy_of_china',
 'economy_in_france': 'economy_of_france',
 'economy_in_luton': 'economy_of_luton',
 'economy_in_yemen': 'economy_of_yemen',
 'economy_of_abundance': 'post_scarcity',
 'economy_of_bosnia': 'economy_of_bosnia_and_herzegovina',
 'economy_of_britain': 'economy_of_the_united_kingdom',
 'economy_of_ceuta': 'economy_of_spain',
 'economy_of_czechia': 'economy_of_the_czech_republic',
 'economy_of_czechoslovakia': 'economy_of_communist_czechoslovakia',
 'economy_of_detroit': 'economy_of_metropolitan_detroit',
 'economy_of_dprk': 'economy_of_north_korea',
 'economy_of_drc': 'economy_of_the_democratic_republic_of_the_congo',
 'economy_of_earth': 'world_economy',
 'economy_of_gambia': 'economy_of_the_gambia',
 'economy_of_guernsey': 'guernsey',
 'economy_of_himachal': 'economy_of_himachal_pradesh',
 'economy_of_ile-de-france': 'economy_of_paris',
 'economy_of_ilede-france': 'economy_of_paris',
 'economy_of_ireland': 'economy_of_the_republic_of_ireland',
 'economy_of_kampuchea': 'economy_of_cambodia',
 'economy_of_luxemburg': 'economy_of_luxembourg',
 'economy_of_macao': 'economy_of_macau',
 'economy_of_macedonia': 'economy_of_the_republic_of_macedonia',
 'economy_of_maldives': 'economy_of_the_maldives',
 'economy_of_myanmar': 'economy_of_burma',
 'economy_of_netherlands': 'economy_of_the_netherlands',
 'economy_of_nsw': 'economy_of_new_south_wales',
 'economy_of_palestine': 'economy_of_the_palestinian_territories',
 'economy_of_philippines': 'economy_of_the_philippines',
 'economy_of_roc': 'economy_of_taiwan',
 'economy_of_sa': 'economy_of_south_africa',
 'economy_of_scarcity': 'scarcity',
 'economy_of_scope': 'economies_of_scope',
 'economy_of_sfry': 'economy_of_sfr_yugoslavia',
 'economy_of_size': 'returns_to_scale',
 'economy_of_somaliland': 'somaliland',
 'economy_of_sound': 'the_economy_of_sound',
 'economy_of_tamilnadu': 'economy_of_tamil_nadu',
 'economy_of_timor-leste': 'economy_of_east_timor',
 'economy_of_tokelau': 'tokelau',
 'economy_of_trivandrum': 'economy_of_thiruvananthapuram',
 'economy_of_u.a.e.': 'economy_of_the_united_arab_emirates',
 'economy_of_uae': 'economy_of_the_united_arab_emirates',
 'economy_of_uk': 'economy_of_the_united_kingdom',
 'economy_of_us': 'economy_of_the_united_states',
 'economy_of_usa': 'economy_of_the_united_states',
 'economy_of_vegetation': 'the_botanic_garden',
 'economy_of_zaire': 'economy_of_the_democratic_republic_of_the_congo',
 'economy_oh_himachal': 'economy_of_himachal_pradesh',
 'ecopath_with_ecosim': 'ecopath',
 'ecoregions_in_canada': 'ecoregions_of_canada',
 'ecoregions_of_australia': 'ecoregions_in_australia',
 'ecoregions_of_india': 'ecoregions_in_india',
 'ecoregions_of_japan': 'ecoregions_in_japan',
 'ecostatin_vaginal_ovules': 'econazole',
 'ecotec_family_0': 'gm_family_0_engine',
 'ecozone_of_canada': 'ecozones_of_canada',
 'ecozones_in_canada': 'ecozones_of_canada',
 'ecp_printer_port': 'ieee_1284',
 'ecphantus_of_syracuse': 'ecphantus_the_pythagorean',
 'ecstasy_film_inc': 'ecstasy_film',
 'ecstasy_of_gold': 'the_ecstasy_of_gold',
 'ectomorphic_body_type': 'somatotype_and_constitutional_psychology',
 'ectopic_acth_syndrome': 'small_cell_carcinoma',
 'ectopic_heart_beat': 'palpitation',
 'ectopic_heart_beats': 'palpitation',
 'ector_county_isd': 'ector_county_independent_school_district',
 'ector_de_maris': 'hector_de_maris',
 'ector_super_mountaineer': 'o-1_bird_dog',
 'ectorhinal_area_36': 'brodmann_area_36',
 'ectosplenial_area_26': 'brodmann_area_26',
 'ecu_pirates_football': 'east_carolina_pirates_football',
 'ecuador_fish-eating_rat': 'aquatic_rat',
 'ecuador_football_team': 'ecuador_national_football_team',
 'ecuador_scuba_diving': 'scuba_diving',
 'ecuador_time_zone': 'ecuador_time',
 'ecuadoran_spiny_rat': 'short-tailed_spiny-rat',
 'ecuadorean_grass_mouse': 'ecuadorian_grass_mouse',
 'ecuadorean_ivory_palm': 'phytelephas_aequatorialis',
 'ecuadorean_rice_rat': 'ecuadorian_rice_rat',
 'ecuadorean_small-eared_shrew': 'wandering_small-eared_shrew',
 'ecuadorian_ground_dove': 'ecuadorian_ground-dove',
 'ecuadorian_liberal_revolution': 'ecuadorian_radical_liberal_party',
 'ecuadorian_poison_frog': 'phantasmal_poison_frog',
 'ecuadorian_space_agency': 'ecuadorian_civilian_space_agency',
 'ecuadorian_toadheaded_pitviper': 'bothrops_campbelli',
 'ecudorian_hermit_crab': 'ecuadorian_hermit_crab',
 'ecuk_licensed_members': 'engineering_council_uk',
 'ecumenical_metropolitan_ministry': 'northwest_harvest',
 'ecumenical_patriarch_athenagoras': 'patriarch_athenagoras_i_of_constantinople',
 'ecw:_extreme_music': 'extreme_championship_wrestling',
 'ecw_anarchy_rulz': 'anarchy_rulz',
 'ecw_ftw_championship': 'ecw_ftw_heavyweight_championship',
 'ecw_hardcore_heaven': 'hardcore_heaven',
 'ecw_hardcore_television': 'ecw_hardcore_tv',
 'ecw_heavyweight_championship': 'ecw_championship',
 'ecw_heavyweight_title': 'ecw_championship',
 'ecw_living_dangerously': 'living_dangerously',
 'ecw_tag-team_championship': 'ecw_world_tag_team_championship',
 'ecw_tag-team_titles': 'ecw_world_tag_team_championship',
 'ecw_tag_belts': 'ecw_world_tag_team_championship',
 'ecw_tag_titles': 'ecw_world_tag_team_championship',
 'ecw_television_championship': 'ecw_world_television_championship',
 'ecw_tv_championship': 'ecw_world_television_championship',
 'ecw_tv_title': 'ecw_world_television_championship',
 'ecw_ultimate_jeopardy': 'ultimate_jeopardy',
 'ecw_us_championship': 'wwe_united_states_championship',
 'ecw_world_champion': 'ecw_championship',
 'ecw_world_championship': 'ecw_championship',
 'ecw_world_title': 'ecw_championship',
 'ecwa_mid-atlantic_championship': 'ecwa_mid_atlantic_championship',
 'ecwa_super_8': 'ecwa_super_8_tournament',
 'ecwa_tag-team_championship': 'ecwa_tag_team_championship'}
        