
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_eg = {'egal_international_airport': 'hargeisa_international_airport',
 'egan_high_school': 'eagan_high_school',
 'egan_junior_high': 'egan_junior_high_school',
 'egan_vs._canada': 'egan_v._canada',
 'egbert_austin_williams': 'bert_williams',
 'egbert_bartholomeuszoon_kortenaer': 'egbert_bartholomeusz_kortenaer',
 'egbert_benson_brown': 'egbert_b._brown',
 'egbert_bratt_grandin': 'e._b._grandin',
 'egbert_l._viele': 'egbert_ludovicus_viele',
 'egbert_l_viele': 'egbert_ludovicus_viele',
 'egbert_ludoricus_viele': 'egbert_ludovicus_viele',
 'egbert_meeuwiszoon_kortenaer': 'egbert_bartholomeusz_kortenaer',
 'egbert_meussen_cortenaer': 'egbert_bartholomeusz_kortenaer',
 'egbert_of_england': 'egbert_of_wessex',
 'egbert_of_schoenau': 'eckebert',
 'egbert_of_schonau': 'eckebert',
 'egbert_richter_ushanas': 'egbert_richter-ushanas',
 'egbert_roscoe_murrow': 'edward_r._murrow',
 'egbert_t._eyck': 'egbert_ten_eyck',
 'egbert_van_heemskerk': 'egbert_van_heemskerck',
 'egbert_van_heemskirk': 'egbert_van_heemskerck',
 'egelhoff_v_egelhoff': 'egelhoff_v._egelhoff',
 'egerton_herbert_norman': 'e._herbert_norman',
 'egerton_lee_batchelor': 'lee_batchelor',
 'egerton_ms_1782': 'egerton_1782',
 'egerton_papyrus_2': 'egerton_gospel',
 'egerton_y._davis': 'william_osler',
 'egerton_yorrick_davis': 'william_osler',
 'egfrid_of_northumbria': 'ecgfrith_of_northumbria',
 'egg-shell_skull_doctrine': 'eggshell_skull',
 'egg-shell_skull_rule': 'eggshell_skull',
 'egg_and_dart': 'egg-and-dart',
 'egg_banking_plc': 'egg_banking',
 'egg_custard_tart': 'custard_tart',
 'egg_drop_project': 'egg_drop_competition',
 'egg_eating_snake': 'egg-eating_snake',
 'egg_flower_soup': 'egg_drop_soup',
 'egg_foo_yong': 'egg_foo_young',
 'egg_foo_yung': 'egg_foo_young',
 'egg_fried_rice': 'fried_rice',
 'egg_fu_yung': 'egg_foo_young',
 'egg_laying_mammal': 'monotreme',
 'egg_laying_mammals': 'monotreme',
 'egg_or_chicken': 'chicken_or_the_egg',
 'egg_salad_sandwich': 'egg_sandwich',
 'egg_yolk_jelly': 'phacellophora_camtschatica',
 'egg_yolk_jellyfish': 'phacellophora_camtschatica',
 'eggbeater_wind_turbine': 'darrieus_wind_turbine',
 'egged_bus_cooperative': 'egged',
 'eggs_and_bacon': 'full_breakfast',
 'eggs_in_toast': 'egg_in_the_basket',
 'eggshell_skull_doctrine': 'eggshell_skull',
 'eggshell_skull_rule': 'eggshell_skull',
 'egham_town_fc': 'egham_town_f.c.',
 'egidio_cardinal_vagnozzi': 'egidio_vagnozzi',
 'egidio_da_roma': 'giles_of_rome',
 'egidio_da_viterbo': 'aegidius_of_viterbo',
 'egidio_de_roma': 'giles_of_rome',
 'egidio_di_viterbo': 'aegidius_of_viterbo',
 'egidio_romualdo_duni': 'egidio_duni',
 'egidius_de_lescinis': 'giles_of_lessines',
 'egidius_of_viterbo': 'aegidius_of_viterbo',
 'egil_roger_olsen': 'egil_olsen',
 'egils_saga_skalla-grimssonar': 'egils_saga',
 'egl_oil_shale': 'american_shale_oil',
 'eglinton_cricket_club': 'woodvale_road',
 'eglinton_railway_station': 'eglinton_go_station',
 'eglinton_subway_line': 'eglinton_west_subway',
 'eglinton_train_station': 'eglinton_go_station',
 'eglise_du_dome': 'les_invalides',
 'eglise_s._priape': 'st._priapus_church',
 'eglwys_presbyteraid_cymru': 'presbyterian_church_of_wales',
 'eglwys_yng_nghymru': 'church_in_wales',
 'egmont_key_lighthouse': 'egmont_key_light',
 'egodystonic_sexual_orientation': 'ego-dystonic_sexual_orientation',
 'egolf_tarheel_tour': 'egolf_professional_tour',
 'egon_joseph_wellesz': 'egon_wellesz',
 'egon_sharpe_pearson': 'egon_pearson',
 'egor_ivanovich_zolotarev': 'yegor_ivanovich_zolotarev',
 'egregia_cum_laude': 'latin_honors',
 'eguinaire_francois_baron': 'eguinaire_baron',
 'egwin_of_worcester': 'egwin',
 'egy_erkolcsos_ejszaka': 'a_very_moral_night',
 'egypt_air_990': 'egyptair_flight_990',
 'egypt_air_express': 'egyptair_express',
 'egypt_air_force': 'egyptian_air_force',
 'egypt_census_2006': 'census_in_egypt',
 'egypt_civil_code': 'egyptian_civil_code',
 'egypt_daylight_time': 'egypt_standard_time',
 'egypt_exploration_fund': 'egypt_exploration_society',
 'egypt_high_dam': 'aswan_dam',
 'egypt_population_2006': 'census_in_egypt',
 'egypt_related_lists': 'index_of_egypt-related_articles',
 'egypt_yemen_war': 'north_yemen_civil_war',
 'egyptair_ms_648': 'egyptair_flight_648',
 'egyptian-japanese_friendship_bridge': 'suez_canal_bridge',
 'egyptian-south_african_relations': 'foreign_relations_of_egypt',
 'egyptian-south_korean_relations': 'foreign_relations_of_egypt',
 'egyptian_administrative_court': 'supreme_constitutional_court_of_egypt',
 'egyptian_agrarian_reform': 'egyptian_land_reform',
 'egyptian_antiquities_organisation': 'supreme_council_of_antiquities',
 'egyptian_antiquities_organization': 'supreme_council_of_antiquities',
 'egyptian_antiquities_service': 'supreme_council_of_antiquities',
 'egyptian_arabic_language': 'egyptian_arabic',
 'egyptian_armed_forces': 'military_of_egypt',
 'egyptian_belly_dance': 'belly_dance',
 'egyptian_bilateral_signs': 'egyptian_biliteral_signs',
 'egyptian_burial_ritual': 'ancient_egyptian_burial_customs',
 'egyptian_burial_rituals': 'ancient_egyptian_burial_customs',
 'egyptian_carpet_viper': 'echis_pyramidum',
 'egyptian_cotton_leafworm': 'spodoptera_littoralis',
 'egyptian_creation_myth': 'ancient_egyptian_creation_myths',
 'egyptian_creation_myths': 'ancient_egyptian_creation_myths',
 'egyptian_deity_amon': 'amun',
 'egyptian_embassy_bombing': 'attack_on_the_egyptian_embassy_in_pakistan',
 'egyptian_flower_mantis': 'flower_mantis',
 'egyptian_foreign_minister': 'foreign_minister_of_egypt',
 'egyptian_ful_beans': 'ful_medames',
 'egyptian_god_card': 'egyptian_god_cards',
 'egyptian_heavy_metal': 'heavy_metal_music',
 'egyptian_hieroglyphic_writing': 'egyptian_hieroglyphs',
 'egyptian_hieroglyphics_language': 'egyptian_hieroglyphs',
 'egyptian_honey_bee': 'apis_mellifera_lamarckii',
 'egyptian_horned_viper': 'cerastes_cerastes',
 'egyptian_islamic_group': 'egyptian_islamic_jihad',
 'egyptian_jihad_organization': 'egyptian_islamic_jihad',
 'egyptian_long-eared_hedgehog': 'long-eared_hedgehog',
 'egyptian_mau_cat': 'egyptian_mau',
 'egyptian_middle_kingdom': 'middle_kingdom_of_egypt',
 'egyptian_movie_industry': 'cinema_of_egypt',
 'egyptian_museum_torino': 'museo_egizio',
 'egyptian_museum_turin': 'museo_egizio',
 'egyptian_muslim_brotherhood': 'history_of_the_muslim_brotherhood_in_egypt',
 'egyptian_mythology_topics': 'index_of_egyptian_mythology_articles',
 'egyptian_national_archives': 'egyptian_national_library_and_archives',
 'egyptian_national_party': 'wafd_party',
 'egyptian_national_police': 'law_enforcement_in_egypt',
 'egyptian_national_railroad': 'egyptian_national_railways',
 'egyptian_new_kingdom': 'new_kingdom',
 'egyptian_orthodox_church': 'coptic_orthodox_church_of_alexandria',
 'egyptian_predator_beetle': 'anthia_sexguttata',
 'egyptian_premeir_league': 'egyptian_premier_league',
 'egyptian_premier_league2007/08': 'egyptian_premier_league_2007-08',
 'egyptian_prime_minister': 'prime_minister_of_egypt',
 'egyptian_rat_fuck': 'egyptian_ratscrew',
 'egyptian_rat_race': 'egyptian_ratscrew',
 'egyptian_rat_screw': 'egyptian_ratscrew',
 'egyptian_rat_slap': 'egyptian_ratscrew',
 'egyptian_sand_boa': 'gongylophis_colubrinus',
 'egyptian_saw-scaled_viper': 'echis_pyramidum',
 'egyptian_scout_federation': 'egyptian_federation_for_scouts_and_girl_guides',
 'egyptian_security_service': 'the_general_directorate_for_state_security_investigations',
 'egyptian_sleep_temple': 'sleep_temple',
 'egyptian_soccer_cup': 'egypt_cup',
 'egyptian_soccer_league': 'egyptian_premier_league',
 'egyptian_stick_fencing': 'tahtib',
 'egyptian_television_personalities': 'amr_ellissy',
 'egyptian_therapuet_monks': 'essenes',
 'egyptian_trilateral_signs': 'egyptian_triliteral_signs',
 'egyptian_unilateral_signs': 'transliteration_of_ancient_egyptian',
 'egyptian_uniliteral_signs': 'transliteration_of_ancient_egyptian',
 'egyptian_white_lotus': 'nymphaea_lotus',
 'egyptian_white_water-lily': 'nymphaea_lotus',
 'egyptian_white_waterlily': 'nymphaea_lotus',
 'egyptians_in_australia': 'egyptian_australian'}
        