
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_en = {'en_attendant_cousteau': 'waiting_for_cousteau',
 'en_attendant_godot': 'waiting_for_godot',
 'en_avant_guingamp': 'en_avant_de_guingamp',
 'en_banc_rehearing': 'en_banc',
 'en_bee_ay': 'national_basketball_association',
 'en_bee_cee': 'nbc',
 'en_bommukutty_ammavuku': 'en_bommukutty_ammavukku',
 'en_el_hoyo': 'in_the_pit',
 'en_enda_morgon': 'angel_of_the_morning',
 'en_frusen_drom': 'a_frozen_dream',
 'en_handfull_tid': 'a_handful_of_time',
 'en_lykkelig_skilsmisse': 'a_happy_divorce',
 'en_mana_vanil': 'en_mana_vaanil',
 'en_media_res': 'in_medias_res',
 'en_oino_aletheia': 'in_vino_veritas',
 'en_passant_magazine': 'chess_federation_of_canada',
 'en_postal_area': 'en_postcode_area',
 'en_svensk_klassiker': 'swedish_classic_circuit',
 'en_swasa_katre': 'en_swasa_kaatre',
 'en_tarro_adun': 'as-salamu_alaykum',
 'en_touto_nika': 'in_hoc_signo_vinces',
 'enamel_matrix_proteins': 'enamel_matrix_derivative',
 'enamel_of_teeth': 'tooth_enamel',
 'enameled_cast_iron': 'cast-iron_cookware',
 'enameled_cooper_wire': 'electrical_wiring',
 'enameled_kiosk_museum': 'istanbul_archaeology_museums',
 'enamelled_copper_wire': 'magnet_wire',
 'enamul_haque_jnr': 'enamul_haque_jr',
 'enamul_haque_jr.': 'enamul_haque_jr',
 'enamul_haque_junior': 'enamul_haque_jr',
 'enban_oujo_valkyrie': 'ufo_ultramaiden_valkyrie',
 'enbridge_energy_partners': 'enbridge',
 'encantadia:pag-ibig_hanggang_wakas': 'encantadia:_pag-ibig_hanggang_wakas',
 'encapsulated_post_script': 'encapsulated_postscript',
 'encarnacao_do_demonio': 'embodiment_of_evil',
 'encarnacion_a._alzona': 'encarnacion_alzona',
 'encarnacion_lopez_julvez': 'la_argentinita',
 'encarta_reference_library': 'encarta',
 'enchanted_lady_moor': 'enchanted_moura',
 'enchanted_world_books': 'enchanted_world_series',
 'enchantress_of_venus': 'the_enchantress_of_venus',
 'encik_zubir_said': 'zubir_said',
 'enciklopedija_srpske_istoriografije': 'encyclopedia_of_serbian_historiography',
 'enciklopedio_de_esperanto': 'encyclopedia_of_esperanto',
 'enclaved_greek_cypriots': 'northern_cyprus',
 'enclosed_religious_order': 'enclosed_religious_orders',
 'enclosed_roller_coasters': 'enclosed_roller_coaster',
 'enclosure_of_land': 'enclosure',
 'encomium_emmae_reginae': 'encomium_emmae',
 'encore_business_solutions': 'microsoft_dynamics',
 'encounter_for_guatemala': 'encuentro_por_guatemala',
 'encounter_near_venus': 'leonard_wibberley',
 'encre_de_chine': 'india_ink',
 'encrypted_file_system': 'encrypted_filesystem',
 'encrypted_file_systems': 'encrypted_filesystem',
 'encrypting_file_system': 'encrypted_filesystem',
 'encrypting_file_systems': 'encrypted_filesystem',
 'encryption_on_linux': 'disk_encryption_software',
 'encryptional_wired_system': 'encryption',
 'ency_weensy_spider': 'itsy_bitsy_spider',
 'ency_wincy_spider': 'itsy_bitsy_spider',
 'ency_winsy_spider': 'itsy_bitsy_spider',
 'encyclical_quadragesimo_anno': 'quadragesimo_anno',
 'encyclical_rerum_novarum': 'rerum_novarum',
 'encyclopaedia_of_china': 'encyclopedia_of_china',
 'encyclopaedia_of_life': 'encyclopedia_of_life',
 'encyclopedia_of_bc': 'encyclopedia_of_british_columbia',
 'encyclopedia_of_fairytales': 'encyclopedia_of_fairy_tales',
 'encyclopedia_of_fantasy': 'the_encyclopedia_of_fantasy',
 'encyclopedia_of_islam': 'encyclopaedia_of_islam',
 'encyclopedia_of_malaysia': 'the_encyclopedia_of_malaysia',
 'encyclopedia_of_marxism': 'marxists_internet_archive',
 'encyclopedia_of_mathematics': 'encyclopaedia_of_mathematics',
 'encyclopedia_of_science-fiction': 'the_encyclopedia_of_science_fiction',
 'encyclopedia_of_sequences': 'on-line_encyclopedia_of_integer_sequences',
 'encyclopedia_of_wales': 'encyclopaedia_of_wales',
 'encyklopedia_powszechna_pwn': 'internetowa_encyklopedia_pwn',
 'encylopedia_of_mathematics': 'encyclopaedia_of_mathematics',
 'end-bulb_of_krause': 'bulboid_corpuscle',
 'end-bulbs_of_krause': 'bulboid_corpuscle',
 'end-ediacaran_mass_extinction': 'end-ediacaran_extinction',
 'end-stage_kidney_disease': 'chronic_kidney_disease',
 'end-stage_renal_disease': 'chronic_kidney_disease',
 'end-stage_renal_failure': 'chronic_kidney_disease',
 'end-user_licence_agreement': 'software_license_agreement',
 'end-user_license_agreement': 'software_license_agreement',
 'end_all_life': 'end_all_life_productions',
 'end_blown_flute': 'end-blown_flute',
 'end_bullying_day': 'anti-bullying_day',
 'end_cystolic_volume': 'end-systolic_volume',
 'end_diastolic_volume': 'end-diastolic_volume',
 'end_ever_after': 'endeverafter',
 'end_of_all': 'ultimate_fate_of_the_universe',
 'end_of_business': 'end_of_day',
 'end_of_celluloid': 'the_end_of_celluloid',
 'end_of_empires': 'end_of_empire',
 'end_of_eternity': 'the_end_of_eternity',
 'end_of_eva': 'the_end_of_evangelion',
 'end_of_evangelion': 'the_end_of_evangelion',
 'end_of_faith': 'the_end_of_faith',
 'end_of_file': 'end-of-file',
 'end_of_heartache': 'the_end_of_heartache',
 'end_of_humanity': 'human_extinction',
 'end_of_humans': 'human_extinction',
 'end_of_life': 'end-of-life',
 'end_of_line': 'newline',
 'end_of_medium': 'c0_and_c1_control_codes',
 'end_of_socialism': 'revolutions_of_1989',
 'end_of_suburbia': 'the_end_of_suburbia',
 'end_of_text': 'end-of-text_character',
 'end_of_time': 'ultimate_fate_of_the_universe',
 'end_of_times': 'end_time',
 'end_of_transmission': 'end-of-transmission_character',
 'end_of_work': 'the_end_of_work',
 'end_over_end': 'in_your_honor',
 'end_plate_potential': 'end-plate_potential',
 'end_systolic_volume': 'end-systolic_volume',
 'end_time_ministries': 'meade_ministries',
 'end_to_end': 'end-to-end',
 'end_transmission_block': 'end_transmission_block_character',
 'end_user_computing': 'end-user_computing',
 'end_user_development': 'end-user_development',
 'end_user_innovation': 'user_innovation',
 'end_user_programming': 'end-user_development',
 'end_user_retro-engineering': 'user_reengineering',
 'enda_tiers_monde': 'enda_third_world',
 'endangered_australian_fauna': 'threatened_fauna_of_australia',
 'endangered_snow_leopard': 'snow_leopard',
 'endangered_species_program': 'endangered_species_act',
 'endeavor_space_shuttle': 'space_shuttle_endeavour',
 'endecott_pear_tree': 'endicott_pear_tree',
 'endellion_string_quartet': 'endellion_quartet',
 'endemic_bird_area': 'endemism_in_birds',
 'endemic_bird_areas': 'endemism_in_birds',
 'endemic_pemphigus_foliaceus': 'endemic_pemphigus',
 'enders-salk_elementary_school': 'community_consolidated_school_district_54',
 'endhiran:_the_robot': 'endhiran',
 'endicott_shoe_company': 'endicott_johnson_corporation',
 'endless_orbit_ssx': 'arcadia_of_my_youth:_endless_orbit_ssx',
 'endless_road_ssx': 'arcadia_of_my_youth:_endless_orbit_ssx',
 'endless_summer_2': 'the_endless_summer',
 'endless_summer_ii': 'the_endless_summer_ii',
 'endloesung_der_judenfrage': 'final_solution',
 'endlosung_der_judenfrage': 'final_solution',
 'endo_pharmaceuticals_hldg': 'endo_pharmaceuticals',
 'endocardial_cushion_defects': 'endocardial_cushions',
 'endocrine_disrupting_chemical': 'endocrine_disruptor',
 'endocrine_disrupting_chemicals': 'endocrine_disruptor',
 'endocrine_disruptor_chemical': 'endocrine_disruptor',
 'endocrine_disruptor_hypothesis': 'theo_colborn',
 'endocrine_gland_neoplasms': 'endocrine_gland_neoplasm',
 'endocrine_pancreas_cell': 'islets_of_langerhans',
 'endocrine_pancreatic_tumor': 'neuroendocrine_tumor',
 'endocrine_surgical_procedures': 'endocrine_surgery',
 'endocrine_system_diseases': 'endocrine_disease',
 'endogenous_cannabinoid_system': 'endocannabinoid_system',
 'endogenous_growth_model': 'endogenous_growth_theory',
 'endometrial_stromal_tumors': 'endometrioid_tumor',
 'endon_mahmood_ambak': 'endon_mahmood',
 'endonym_and_exonym': 'exonym_and_endonym',
 'endorheic_drainage_basin': 'endorheic_basin',
 'endorheic_drainage_basins': 'endorheic_basin',
 'endoscopic_retrograde_cholangiopancreatogram': 'endoscopic_retrograde_cholangiopancreatography',
 'endoscopic_retrograde_choledochography': 'endoscopic_retrograde_cholangiopancreatography',
 'endoscopic_sympathetic_blockade': 'endoscopic_thoracic_sympathectomy',
 'endoscopic_transthoracic_sympathicotomy': 'endoscopic_thoracic_sympathectomy',
 'endothelial_adhesion_molecules': 'cell_adhesion_molecule',
 'endothelial_differentiation_gene': 'lysophospholipid_receptor',
 'endothelial_stem_cells': 'endothelial_stem_cell',
 'endothelium_relaxing_factor': 'endothelium-derived_relaxing_factor',
 'endre_erno_friedmann': 'robert_capa',
 'ends_justify_means': 'consequentialism',
 'endurance_3_hawaii': 'discovery_kids',
 'endurance_steam_car': 'steam_car',
 'endurance_world_championship': 'endurance_fim_world_championship',
 'enduring_our_freedom': 'get_your_war_on',
 'enduro_world_championship': 'world_enduro_championship',
 'enea_silvio_piccolomini': 'pope_pius_ii',
 'enefiok_udo_obong': 'enefiok_udo-obong',
 'eneko_llanos_burguera': 'eneko_llanos',
 'enemies_of_books': 'the_enemies_of_books',
 'enemies_of_islam': 'anti-islam',
 'enemies_of_workers': 'enemy_of_the_people',
 'enemy_from_space': 'quatermass_2',
 'enemy_lines_ii': 'enemy_lines:_rebel_stand',
 'enemy_of_islam': 'anti-islam',
 'enemy_of_mankind': 'hostis_humani_generis',
 'enemy_of_workers': 'enemy_of_the_people',
 'enemy_territory_fortress': 'wolfenstein:_enemy_territory',
 'enemyterritory_quake_wars': 'enemy_territory:_quake_wars',
 'energetic_inner_product': 'energetic_space',
 'energetically_autonomous_robots': 'ecobot',
 'energia_argentina_s.a.': 'enarsa',
 'energie_cottbus_ii': 'fc_energie_cottbus',
 'energie_karlovy_vary': 'hc_energie_karlovy_vary',
 'energie_nb_power': 'nb_power',
 'energies_of_god': 'essence-energies_distinction',
 'energis_senior_masters': 'wentworth_senior_masters',
 'energizer_holdings_inc.': 'energizer_holdings',
 'energuide_for_houses': 'energuide',
 'energy_australia_stadium': 'newcastle_international_sports_centre',
 'energy_bomb_gambaruger': 'genki_bakuhatsu_ganbaruger',
 'energy_charter_conference': 'energy_charter_treaty',
 'energy_charter_secretariat': 'energy_charter_treaty',
 'energy_climate_era': 'thomas_friedman',
 'energy_community_treaty': 'energy_community',
 'energy_conservation_law': 'conservation_of_energy',
 'energy_conversion_device': 'energy_transformation',
 'energy_conversion_machine': 'energy_transformation',
 'energy_conversion_systems': 'energy_transformation',
 'energy_crops_scheme': 'energy_crop',
 'energy_dispersive_spectroscopy': 'energy-dispersive_x-ray_spectroscopy',
 'energy_east_corporation': 'energy_east',
 'energy_efficiency_class': 'european_union_energy_label',
 'energy_efficiency_commitment': 'carbon_emission_reduction_target',
 'energy_efficiency_credit': 'white_certificates',
 'energy_efficiency_ratio': 'seasonal_energy_efficiency_ratio',
 'energy_efficiency_scheme': 'efficient_energy_use',
 'energy_efficiency_trading': 'white_certificates',
 'energy_efficient_building': 'green_building',
 'energy_efficient_buildings': 'green_building',
 'energy_efficient_house': 'green_building',
 'energy_fm_91.5': 'dwky',
 'energy_fm_cebu': 'dykt',
 'energy_fm_dagupan': 'dwkt',
 'energy_fm_davao': 'dxdr',
 'energy_fm_naga': 'dwbq',
 'energy_friendly_microcontrollers': 'efm32',
 'energy_from_waste': 'waste-to-energy',
 'energy_future_coalition': 'renewable_energy_in_the_united_states',
 'energy_globe_awards': 'energy_globe_award',
 'energy_harvesting_devices': 'energy_harvesting',
 'energy_in_argentina': 'electricity_sector_in_argentina',
 'energy_in_australia': 'energy_policy_of_australia',
 'energy_in_bolivia': 'electricity_sector_in_bolivia',
 'energy_in_brazil': 'energy_policy_of_brazil',
 'energy_in_canada': 'energy_policy_of_canada',
 'energy_in_china': 'energy_policy_of_china',
 'energy_in_colombia': 'electricity_sector_in_colombia',
 'energy_in_denmark': 'danish_ministry_of_climate_and_energy',
 'energy_in_england': 'energy_in_the_united_kingdom',
 'energy_in_honduras': 'electricity_sector_in_honduras',
 'energy_in_iceland': ':category:energy_in_iceland',
 'energy_in_india': 'energy_policy_of_india',
 'energy_in_italy': 'nuclear_power_in_italy',
 'energy_in_kazakhstan': 'energy_policy_of_kazakhstan',
 'energy_in_light': 'photon',
 'energy_in_malaysia': 'energy_policy_of_malaysia',
 'energy_in_mexico': 'category:energy_in_mexico',
 'energy_in_morocco': 'energy_policy_of_morocco',
 'energy_in_peru': 'electricity_sector_in_peru',
 'energy_in_russia': 'energy_policy_of_russia',
 'energy_in_venezuela': 'energy_policy_of_venezuela',
 'energy_in_wave': 'photon',
 'energy_independence_now': 'ein',
 'energy_inner_product': 'energetic_space',
 'energy_is_conserved': 'conservation_of_energy',
 'energy_management_systems': 'energy_management_system',
 'energy_micro_as': 'energy_micro',
 'energy_momentum_tensor': 'stress-energy_tensor',
 'energy_monitoring_software': 'energy_management_software',
 'energy_never_dies': 'the_e.n.d.',
 'energy_of_activation': 'activation_energy',
 'energy_of_explosives': 'energy_density',
 'energy_of_iran': 'energy_in_iran',
 'energy_of_light': 'photon',
 'energy_of_vaporization': 'enthalpy_of_vaporization',
 'energy_of_wave': 'photon',
 'energy_of_waves': 'photon',
 'energy_performance_contract': 'energy_savings_performance_contract',
 'energy_planning_software': 'energy_planning',
 'energy_plus_house': 'energy-plus-house',
 'energy_processing_unit': 'asus',
 'energy_recovery_ventilaton': 'energy_recovery_ventilation',
 'energy_recovery_ventilator': 'energy_recovery_ventilation',
 'energy_release_rate': 'strain_energy_release_rate',
 'energy_review_2006': 'energy_policy_of_the_united_kingdom',
 'energy_saving_bulb': 'compact_fluorescent_lamp',
 'energy_saving_lamp': 'compact_fluorescent_lamp',
 'energy_saving_lightbulb': 'compact_fluorescent_lamp',
 'energy_saving_lightbulbs': 'compact_fluorescent_lamp',
 'energy_saving_modules': 'energy_saving_module',
 'energy_self_sufficiency': 'energy_security',
 'energy_service_companies': 'energy_service_company',
 'energy_solutions_arena': 'energysolutions_arena',
 'energy_storage_device': 'electric_double-layer_capacitor',
 'energy_supply_disruption': 'energy_security',
 'energy_technology_institute': 'energy_technologies_institute',
 'energy_transport_corridor': 'bureau_of_land_management',
 'energy_watch_group': 'hans-josef_fell',
 'energy_white_paper': 'energy_policy_of_the_united_kingdom',
 'energy_world_development': 'energy_world',
 'energy_world_exhibition': 'energy_world',
 'energypolicy_of_taiwan': 'energy_in_taiwan',
 'enertia_electric_motorcycle': 'brammo',
 'enfants_du_paradis': 'children_of_paradise',
 'enfield_1861_musketoon': 'pattern_1861_enfield_musketoon',
 'enfield_borough_council': 'london_borough_of_enfield',
 'enfield_cables_ltd': 'enfield_cables',
 'enfield_isolation_hospital': 'highlands_hospital',
 'enfield_postal_area': 'en_postcode_area',
 'enfield_railway_station': 'enfield_station',
 'enfield_rifle_musket': 'pattern_1853_enfield',
 'enfield_rifled_musket': 'pattern_1853_enfield',
 'enfield_station_school': 'maine_school_administrative_district_31',
 'enfield_town_fc': 'enfield_town_f.c.',
 'enfield_urban_district': 'municipal_borough_of_enfield',
 'eng_and_chang': 'chang_and_eng_bunker',
 'eng_kong_place': 'eng_kong',
 'enga_veetu_pillai': 'thambikku_indha_ooru',
 'engage_super_league': 'super_league',
 'engaged_non-party-members_club': 'club_of_committed_non-party_members',
 'engel_aus_eisen': 'angels_of_iron',
 'engel_lie_algebra': 'engel_group',
 'engel_lie_ring': 'engel_group',
 'engel_v_vitale': 'engel_v._vitale',
 'engel_vs._vitale': 'engel_v._vitale',
 'engelberg_codex_314': 'engelberg_codex',
 'engelberga_of_parma': 'engelberga',
 'engelbert_of_berg': 'engelbert_ii_of_berg',
 'engelbert_of_cologne': 'engelbert_ii_of_berg',
 'engelbert_of_volkersdorf': 'engelbert_of_admont',
 'engelbert_von_admont': 'engelbert_of_admont',
 'engele_v._vitale': 'engel_v._vitale',
 'engelmann_prickly_pear': 'opuntia_engelmannii',
 'engelmann_spruce_weevil': 'pissodes_strobi',
 'engelmund_of_vebsen': 'engelmund_of_velsen',
 'engels_air_base': 'engels_air_force_base',
 'enggano_hill_myna': 'enggano_myna',
 'enggano_hill_mynah': 'enggano_myna',
 'engine_alliance_gp7200': 'engine_alliance_gp7000',
 'engine_aspiration_method': 'naturally-aspirated_engine',
 'engine_block_heater': 'block_heater',
 'engine_charlie_wilson': 'charles_erwin_wilson',
 'engine_components_inc': 'engine_components_inc.',
 'engine_control_computer': 'electronic_control_unit',
 'engine_control_module': 'engine_control_unit',
 'engine_control_room': 'engine_room',
 'engine_cooling_system': 'engine_cooling',
 'engine_disabling_procedure': 'car_allowance_rebate_system',
 'engine_emission_test': 'emission_test_cycle',
 'engine_management_system': 'engine_control_unit',
 'engine_pressure_ratio': 'integrated_engine_pressure_ratio',
 'engine_retarder_brake': 'engine_braking',
 'engine_room_telegraph': 'engine_order_telegraph',
 'engine_test_bench': 'engine_test_stand',
 'engine_test_rig': 'engine_test_stand',
 'engine_test_stands': 'engine_test_stand',
 'engineer-office_for_shipbuilding': 'nv_ingenieurskantoor_voor_scheepsbouw',
 'engineer_combat_group': 'combat_engineering',
 'engineer_support_vehicle': 'm1132_engineer_squad_vehicle',
 'engineer_to_order': 'build_to_order',
 'engineered_negligible_senescence': 'strategies_for_engineered_negligible_senescence',
 'engineered_wood_product': 'engineered_wood',
 'engineered_wood_products': 'engineered_wood',
 'engineering_basic_topics': 'outline_of_engineering',
 'engineering_change_note': 'engineering_change_notice',
 'engineering_design_management': 'product_data_management',
 'engineering_division-pomilio_fvl-8': 'pomilio_flv-8',
 'engineering_division_b-1': 'bristol_f.2_fighter',
 'engineering_division_fvl-8': 'pomilio_flv-8',
 'engineering_division_m-1': 'verville-sperry_m-1_messenger',
 'engineering_division_usd-9': 'airco_dh.9',
 'engineering_division_vcp-1': 'verville_vcp_fighter',
 'engineering_division_xb-1a': 'bristol_f.2_fighter',
 'engineering_news_record': 'engineering_news-record',
 'engineering_project_management': 'project_management',
 'engineers_of_india': 'shivaji_university',
 'engineers_without_frontiers': 'engineers_for_a_sustainable_world',
 'enginering_an_empire': 'engineering_an_empire',
 'engines_of_light': 'engines_of_light_trilogy',
 'england/food_and_drink': 'english_cuisine',
 'england_argentina_football': 'argentina_and_england_football_rivalry',
 'england_b_team': 'england_b_national_football_team',
 'england_beach_soccer': 'england_national_beach_soccer_team',
 'england_cricket_board': 'england_and_wales_cricket_board',
 'england_f_c': 'england_national_football_team',
 'england_football_club': 'england_national_football_team',
 'england_football_manager': 'england_national_football_team_manager',
 'england_football_records': 'football_records_in_england',
 'england_football_statistics': 'football_records_in_england',
 'england_football_team': 'england_national_football_team',
 'england_hockey_league': 'english_hockey_league',
 'england_international_footballer': 'england_national_football_team',
 'england_minimum_wage': 'national_minimum_wage_act_1998',
 'england_national_team': 'england_team',
 'england_rugby_league': 'rugby_league_in_england',
 'england_rugby_team': 'england_national_rugby_team',
 'england_soccer_team': 'england_national_football_team',
 'england_test_team': 'england_cricket_team',
 'england_under-21_team': 'england_national_under-21_team',
 'england_under_21s': 'england_national_under-21_team',
 'englander_vs_telus': 'englander_v._telus_communications_inc.',
 'engle_v._vitale': 'engel_v._vitale',
 'englesqueville_en_auge': 'englesqueville-en-auge',
 'english-based_creole_language': 'english-based_creole_languages',
 'english/british_coin_shilling': 'british_shilling_coin',
 'english_4th_division': 'football_league_fourth_division',
 'english_author_q': 'arthur_quiller-couch',
 'english_autumn_cup': 'autumn_cup',
 'english_barley_wine': 'barley_wine',
 'english_bay_airport': 'nanwalek_airport',
 'english_bible_translation': 'english_translations_of_the_bible',
 'english_bible_translations': 'english_translations_of_the_bible',
 'english_bmx_association': 'british_cycling',
 'english_bowling_association': 'bowls_england',
 'english_brockman_family': 'brockman',
 'english_brown_ale': 'brown_ale',
 'english_bull_terrier': 'bull_terrier',
 'english_canadian_literature': 'canadian_literature',
 'english_case_law': 'english_law',
 'english_caye_lighthouse': 'english_caye_light',
 'english_cemetery_elvas': 'british_cemetery_elvas',
 'english_channe_tunnel': 'channel_tunnel',
 'english_chess_notation': 'descriptive_chess_notation',
 'english_church_union': 'the_church_union',
 'english_city_names': 'names_of_european_cities_in_different_languages',
 'english_civil_law': 'civil_law',
 'english_civil_procedure': 'civil_procedure_rules_1998',
 'english_collective_noun': 'collective_noun',
 'english_collective_nouns': 'collective_noun',
 'english_common_law': 'english_law',
 'english_cooked_breakfast': 'full_breakfast',
 'english_cottage_garden': 'cottage_garden',
 'english_country_dances': 'english_country_dance',
 'english_court_system': 'courts_of_england_and_wales',
 'english_courts_system': 'courts_of_england_and_wales',
 'english_cricket_board': 'england_and_wales_cricket_board',
 'english_cricket_team': 'england_cricket_team',
 'english_crown_jewels': 'crown_jewels_of_the_united_kingdom',
 'english_dancing_master': 'the_dancing_master',
 'english_defense_league': 'english_defence_league',
 'english_democrat_party': 'english_democrats_party',
 'english_democratic_party': 'english_democrats_party',
 'english_division_four': 'football_league_fourth_division',
 'english_division_one': 'football_league_first_division',
 'english_division_three': 'football_league_third_division',
 'english_division_two': 'football_league_second_division',
 'english_domestic_affairs': 'politics_of_england',
 'english_early_music': 'early_music_of_the_british_isles',
 'english_education_system': 'education_in_england',
 'english_electric/bac_lightning': 'english_electric_lightning',
 'english_electric_6srkt': 'english_electric_diesel_engines',
 'english_electric_aviation': 'english_electric',
 'english_electric_company': 'english_electric',
 'english_electric_lighning': 'english_electric_lightning',
 'english_electric_p.1': 'english_electric_lightning',
 'english_electric_p.5': 'english_electric_kingston',
 'english_electric_valve': 'english_electric_valve_company',
 'english_eugenics_society': 'galton_institute',
 'english_ex-pat_community': 'english_people',
 'english_factory_acts': 'factory_acts',
 'english_fairy_tales': 'joseph_jacobs',
 'english_family_law': 'family_law_system_in_england_and_wales',
 'english_flute_recorder': 'fipple',
 'english_folk_music': 'folk_music_of_england',
 'english_folk_revival': 'british_folk_revival',
 'english_folk_song': 'folk_music_of_england',
 'english_football_association': 'the_football_association',
 'english_football_league': 'english_football_league_system',
 'english_football_pyramid': 'english_football_league_system',
 'english_football_records': 'football_records_in_england',
 'english_football_referee': 'football_refereeing_in_england',
 'english_football_seasons': 'football_in_england',
 'english_football_statistics': 'football_records_in_england',
 'english_football_team': 'england_national_football_team',
 'english_given_name': 'germanic_name',
 'english_given_names': 'english_forenames',
 'english_grammar_clause': 'clause',
 'english_grand_committee': 'west_lothian_question',
 'english_hip_hop': 'british_hip_hop',
 'english_historical_review': 'the_english_historical_review',
 'english_hockey_association': 'england_hockey',
 'english_hockey_federation': 'england_hockey',
 'english_in_canada': 'canadian_english',
 'english_in_india': 'indian_english',
 'english_in_ipa': 'ipa_chart_for_english_dialects',
 'english_in_japan': 'english_language_education_in_japan',
 'english_in_quebec': 'english-speaking_quebecker',
 'english_in_sampa': 'ipa_chart_for_english_dialects',
 'english_ipa_chart': 'ipa_chart_for_english_dialects',
 'english_jewish_literature': 'early_english_jewish_literature',
 'english_keyboard_layout': 'british_and_american_keyboards',
 'english_lacrosse_union': 'english_lacrosse_association',
 'english_lake_district': 'lake_district',
 'english_landscape_garden': 'english_garden',
 'english_landscape_park': 'english_garden',
 'english_language/american_english': 'american_english',
 'english_language/british_english': 'english_language_in_england',
 'english_language/long_words': 'longest_word_in_english',
 'english_language/strange_words': 'english_words_with_uncommon_properties',
 'english_language_bible': 'english_translations_of_the_bible',
 'english_language_bibles': 'english_translations_of_the_bible',
 'english_language_development': 'english_as_a_foreign_or_second_language',
 'english_language_grammar': 'english_grammar',
 'english_language_haiku': 'haiku_in_english',
 'english_language_learner': 'english_as_a_foreign_or_second_language',
 'english_language_learners': 'english_as_a_foreign_or_second_language',
 'english_language_numerals': 'long_and_short_scales',
 'english_language_opera': 'opera_in_english',
 'english_language_radio': 'english-language_radio',
 'english_language_reform': 'english_spelling_reform',
 'english_language_syntax': 'syntax',
 'english_language_teaching': 'english_as_a_foreign_or_second_language',
 'english_league_2': 'football_league_two',
 'english_league_cup': 'football_league_cup',
 'english_league_football': 'english_football_league_system',
 'english_league_pyramid': 'english_football_league_system',
 'english_league_south': 'inter-city_league',
 'english_league_two': 'football_league_two',
 'english_league_xi': 'the_football_league',
 'english_legal_history': 'english_law',
 'english_legal_system': 'english_law',
 'english_lgbt_slang': 'lgbt_slang',
 'english_libel_law': 'english_defamation_law',
 'english_local_authorities': 'subdivisions_of_england',
 'english_local_authority': 'subdivisions_of_england',
 'english_local_government': 'subdivisions_of_england',
 'english_longest_word': 'longest_word_in_english',
 'english_madder_dyes': 'rubia',
 'english_martyrs_school': 'english_martyrs_school_and_sixth_form_college',
 'english_martyrs_york': 'roman_catholic_diocese_of_middlesbrough',
 'english_measurement_units': 'english_units',
 'english_medieval_music': 'early_music_of_the_british_isles',
 'english_mixed_spice': 'mixed_spice',
 'english_national_parks': 'national_parks_of_england_and_wales',
 'english_national_trust': 'national_trust_for_places_of_historic_interest_or_natural_beauty',
 'english_navigation_acts': 'navigation_acts',
 'english_northern_philharmonia': 'orchestra_of_opera_north',
 'english_only_movement': 'english-only_movement',
 'english_opera_house': 'the_english_opera',
 'english_parliamentary_history': 'parliament_of_england',
 'english_patent_office': 'united_kingdom_intellectual_property_office',
 'english_personal_pronoun': 'english_personal_pronouns',
 'english_poor_law': 'english_poor_laws',
 'english_population_statistics': 'demography_of_england',
 'english_premier_division': 'premier_league',
 'english_premier_league': 'premier_league',
 'english_presbyterian_church': 'united_reformed_church',
 'english_prime_language': 'e-prime',
 'english_privacy_law': 'privacy_in_english_law',
 'english_queen_mothers': 'british_queens_dowager',
 'english_regional_accent': 'regional_accents_of_english',
 'english_regional_accents': 'regional_accents_of_english',
 'english_regional_assemblies': 'regional_assemblies_in_england',
 'english_regions_network': 'regions_of_england',
 'english_relative_clause': 'english_relative_clauses',
 'english_renaissance_drama': 'english_renaissance_theatre',
 'english_renaissance_music': 'early_music_of_the_british_isles',
 'english_renaissance_theater': 'english_renaissance_theatre',
 'english_revised_version': 'revised_version',
 'english_rock_music': 'british_rock',
 'english_round_hand': 'copperplate',
 'english_royal_armouries': 'royal_small_arms_factory',
 'english_royal_family': 'monarchy_of_the_united_kingdom',
 'english_royal_navy': 'royal_navy',
 'english_rugby_team': 'england_national_rugby_union_team',
 'english_running_horse': 'thoroughbred',
 'english_school_master': 'the_english_schoole-master',
 'english_schoole_master': 'the_english_schoole-master',
 'english_scottish_border': 'anglo-scottish_border',
 'english_seaside_resorts': 'seaside_resort',
 'english_second_division': 'football_league_second_division',
 'english_ship_fairfax': 'hms_fairfax',
 'english_short-face_tumbler': 'english_short_faced_tumbler',
 'english_short-faced_tumbler': 'english_short_faced_tumbler',
 'english_short-title_catalog': 'english_short_title_catalogue',
 'english_short-title_catalogue': 'english_short_title_catalogue',
 'english_sixth_chord': 'augmented_sixth_chord',
 'english_soccer_team': 'england_national_football_team',
 'english_speaking_europe': 'english_language_in_europe',
 'english_speaking_radio': 'english-language_radio',
 'english_speaking_union': 'english-speaking_union',
 'english_speaking_world': 'english-speaking_world',
 'english_sports_council': 'sport_england',
 'english_springer_spanial': 'english_springer_spaniel',
 'english_stage_company': 'royal_court_theatre',
 'english_stage_society': 'stage_society',
 'english_state_coach': 'gold_state_coach',
 'english_studio_albums': 'studio_album',
 'english_sunday_lunch': 'sunday_roast',
 'english_sunday_roast': 'sunday_roast',
 'english_super_league': 'super_league',
 'english_third_division': 'football_league_third_division',
 'english_to_hebrew': 'hebraization_of_english',
 'english_tourist_board': 'english_tourism_council',
 'english_toy_spaniel': 'king_charles_spaniel',
 'english_triple_crown': 'triple_crown_of_thoroughbred_racing',
 'english_trusts_law': 'english_trust_law',
 'english_tudor_revival': 'tudor_revival_architecture',
 'english_unitary_district': 'unitary_authority',
 'english_unjust_enrichment': 'english_unjust_enrichment_law',
 'english_volleyball_association': 'volleyball_england',
 'english_w_p': 'walter_english',
 'english_walnut_leaf': 'juglans_regia',
 'englishman_in_ny': 'englishman_in_new_york',
 'englishman_river_falls': 'englishman_river_falls_provincial_park',
 'englund_counter_attack': 'englund_gambit',
 'engorgement_of_breasts': 'breast_engorgement',
 'engracia_cruz_reyes': 'engracia_cruz-reyes',
 'enguerrand_de_coucy': 'lords_of_coucy',
 'enguerrand_of_monstrelet': 'enguerrand_de_monstrelet',
 'enguri_arch_dam': 'inguri_dam',
 'enhanced_audio_cd': 'enhanced_cd',
 'enhanced_chip_set': 'amiga_enhanced_chip_set',
 'enhanced_co-operation_procedure': 'enhanced_co-operation',
 'enhanced_compact_disc': 'enhanced_cd',
 'enhanced_cooperation_procedure': 'enhanced_co-operation',
 'enhanced_definition_television': 'enhanced-definition_television',
 'enhanced_disk_drive': 'int_13',
 'enhanced_f_scale': 'fujita_scale',
 'enhanced_geothermal_system': 'enhanced_geothermal_systems',
 'enhanced_graphics_adaptor': 'enhanced_graphics_adapter',
 'enhanced_imaging_system': 'kh-13',
 'enhanced_index_funds': 'enhanced_indexing',
 'enhanced_interrogation_methods': 'enhanced_interrogation_techniques',
 'enhanced_interrogation_technique': 'enhanced_interrogation_techniques',
 'enhanced_marksman_rifle': 'm39_enhanced_marksman_rifle',
 'enhanced_mini_usb': 'enhanced_mini-usb',
 'enhanced_music_cd': 'enhanced_cd',
 'enhanced_network_service': 'enhanced_network_selection',
 'enhanced_parallel_port': 'ieee_1284',
 'enhanced_performance_profiles': 'serial_presence_detect',
 'enhanced_radiation_bomb': 'neutron_bomb',
 'enhanced_radiation_weapon': 'neutron_bomb',
 'enhanced_recent_changes': 'help:enhanced_recent_changes',
 'enhanced_tactical_fighter': 'f-15e_strike_eagle',
 'enhanced_thematic_mapper': 'landsat_7',
 'enhanced_versatile_disk': 'enhanced_versatile_disc',
 'enhanced_video_connector': ':vesa_plug_and_display',
 'enhanced_virus_protection': 'nx_bit',
 'enhanced_windows_metafile': 'windows_metafile',
 'enhancements_and_inspirations': 'city_of_heroes',
 'enharmonic_key_signature': 'enharmonic',
 'eni_f.h._faleomavaega': 'eni_faleomavaega',
 'enid_g._waldholtz': 'enid_greene',
 'enid_greene_waldholtz': 'enid_greene',
 'enid_mary_blyton': 'enid_blyton',
 'enid_muriel_burnell': 'enid_lyons',
 'enid_woodring_airport': 'enid_woodring_regional_airport',
 'enigma_cipher_machine': 'enigma_machine',
 'enigma_code_machine': 'enigma_machine',
 'enigma_cryptography_machine': 'enigma_machine',
 'enigma_cypher_machine': 'enigma_machine',
 'enigma_titanium_limited': 'enigma_titanium',
 'enigmatic_scarab_beetle': 'glaresis',
 'eningen_unter_achalm': 'eningen',
 'enio_oliveira_junior': 'eninho',
 'enix_america_corporation': 'enix',
 'enjin_sentai_goonger': 'engine_sentai_go-onger',
 'enjin_sentai_gooonger': 'engine_sentai_go-onger',
 'enjin_sentai_gouonger': 'engine_sentai_go-onger',
 'enjoy_every_sandwich': 'enjoy_every_sandwich:_songs_of_warren_zevon',
 'enjoy_your_life': 'freuet_euch_des_lebens',
 'enkhbat_badar_uugan': 'enkhbatyn_badar-uugan',
 'enlarge_your_penis': 'penis_enlargement',
 'enlarged_lymph_node': 'lymphadenopathy',
 'enlarged_lymph_nodes': 'lymphadenopathy',
 'enlargement_of_europe': 'enlargement_of_the_european_union',
 'enlightened_self_interest': 'enlightened_self-interest',
 'enlightenment_sound_daemon': 'enlightened_sound_daemon',
 'enlisted_aviator_badge': 'united_states_aviator_badge',
 'enloe_high_school': 'william_g._enloe_high_school',
 'enmebaragesi_of_kish': 'enmebaragesi',
 'enneagram_of_process': 'nonagon',
 'enneper_minimal_surface': 'enneper_surface',
 'ennio_cardinal_antonelli': 'ennio_antonelli',
 'ennio_cardinal_filonardi': 'ennio_filonardi',
 'ennio_morricone_filmography': 'ennio_morricone_discography',
 'ennio_tardini_stadium': 'stadio_ennio_tardini',
 'ennis_high_school': 'ennis_independent_school_district',
 'ennis_william_cosby': 'ennis_cosby',
 'ennodius_of_arles': 'magnus_felix_ennodius',
 'ennore_foundries_ltd': 'hinduja_foundries',
 'ennore_port_limited': 'ennore_port',
 'eno_state_park': 'eno_river_state_park',
 'eno_transportation_foundation': 'william_phelps_eno',
 'enoch_arden_holtwick': 'enoch_a._holtwick',
 'enoch_arnold_bennett': 'arnold_bennett',
 'enoch_h._crowder': 'enoch_crowder',
 'enoch_herbert_crowder': 'enoch_crowder',
 'enoch_hill_turnock': 'enock_hill_turnock',
 'enoch_l._lowe': 'enoch_louis_lowe',
 'enoch_lewis_lowe': 'enoch_louis_lowe',
 'enoch_light_orchestra': 'enoch_light',
 'enoch_s._moore': 'inky_moore',
 'enoch_was_right': 'enoch_powell',
 'enoki_films_usa': 'enoki_films',
 'enola_gay_hangar': 'wendover_air_force_base',
 'enola_gay_tibbets': 'paul_tibbets',
 'enola_holmes_mysteries': 'enola_holmes',
 'enos_thompson_throop': 'enos_t._throop',
 'enoshima_iwaya_cave': 'enoshima',
 'enosis_neon_paralimni': 'enosis_neon_paralimni_fc',
 'enosis_neon_paralimniou': 'enosis_neon_paralimni_fc',
 'enosis_neon_thoi': 'enthoi_lakatamia_fc',
 'enough_to_eat': 'food_security',
 'enoyl-acyl_carrier-protein_reductase': 'enoyl-acyl_carrier_protein_reductase',
 'enoyl_acp_reductase': 'enoyl-acyl_carrier_protein_reductase',
 'enoyl_coa_hydratase': 'enoyl-coa_hydratase',
 'enp_paralimni_fc': 'enosis_neon_paralimni_fc',
 'enquiry_based_learning': 'inquiry-based_learning',
 'enric_de_rodez': 'henry_ii_of_rodez',
 'enrich_loyalty_programme': 'malaysia_airlines',
 'enriched_air_nitrox': 'nitrox',
 'enriched_category_theory': 'enriched_category',
 'enrichment_of_uranium': 'enriched_uranium',
 'enrico_a._lazio': 'rick_lazio',
 'enrico_anthony_lazio': 'rick_lazio',
 'enrico_capece_minutolo': 'enrico_minutoli',
 'enrico_cardinal_dante': 'enrico_dante',
 'enrico_cardinal_gasparri': 'enrico_gasparri',
 'enrico_cardinal_sibilia': 'enrico_sibilia',
 'enrico_caruso_discography': 'enrico_caruso_compact_disc_discography',
 'enrico_caruso_recordings': 'enrico_caruso_compact_disc_discography',
 'enrico_da_susa': 'henry_of_segusio',
 'enrico_de_segusio': 'henry_of_segusio',
 'enrico_fermi_prize': 'enrico_fermi_award',
 'enrico_jaccomutzi_moore': 'air_france_flight_358',
 'enrico_marco_bossi': 'marco_enrico_bossi',
 'enrico_mattei_pipeline': 'trans-mediterranean_pipeline',
 'enrique_a._laguerre': 'enrique_laguerre',
 'enrique_a._pollack': 'henry_pollack',
 'enrique_aguirre_cabanas': 'enrique_aguirre',
 'enrique_alejandro_esqueda': 'enrique_esqueda',
 'enrique_b._herrscher': 'enrique_herrscher',
 'enrique_camarena_salazar': 'enrique_camarena',
 'enrique_collar_monterrubio': 'enrique_collar',
 'enrique_corrales_martin': 'enrique_corrales',
 'enrique_creel_cuilty': 'enrique_creel',
 'enrique_de_malaca': 'enrique_of_malacca',
 'enrique_de_malacca': 'enrique_of_malacca',
 'enrique_el_doliente': 'henry_iii_of_castile',
 'enrique_gorostieta_velarde': 'enrique_gorostieta',
 'enrique_granados_campina': 'enrique_granados',
 'enrique_hertzog_garaizabal': 'enrique_hertzog',
 'enrique_iglesias_garcia': 'enrique_v._iglesias',
 'enrique_ja_candioti': 'enrique_j.a._candioti',
 'enrique_jimenez_fernandez': 'enrique_el_mellizo',
 'enrique_krauze_kleinbort': 'enrique_krauze',
 'enrique_martin_morales': 'ricky_martin',
 'enrique_mateo_montoya': 'kike_mateo',
 'enrique_mateos_mancebo': 'enrique_mateos',
 'enrique_mora_benavente': 'enrique_mora',
 'enrique_of_castile': 'infante_enrique_of_castile',
 'enrique_of_melaka': 'enrique_of_malacca',
 'enrique_ortez_colindres': 'enrique_ortez',
 'enrique_saura_gil': 'enrique_saura',
 'enrique_tomas_delgado': 'henry_darrow',
 'enrique_yuchengco_hall': 'don_enrique_t._yuchengco_hall',
 'enrolled_bill_rule': 'enrolled_bill_doctrine',
 'ensco_international_incorporated': 'ensco_international',
 'ensemble_claude_gervais': 'ensemble_claude_gervaise',
 'ensemble_medusa_records': 'ensemble_medusa',
 'ensemble_renaissance_serbia': 'ensemble_renaissance',
 'ensign_car_works': 'ensign_manufacturing_company',
 'ensign_charles_ewart': 'charles_ewart',
 'ensign_joseph_dyas': 'joseph_dyas',
 'ensign_mikhail_vasiliev': 'mikhail_vasilyev',
 'ensign_of_italy': 'flag_of_italy',
 'ensign_peak_foundation': 'mormon_historic_sites_foundation',
 'ensign_ro_laren': 'ro_laren',
 'ensigns_of_command': 'the_ensigns_of_command',
 'ensoniq_performance_sampler': 'ensoniq_eps',
 'ensuring_lawful_interrogations': 'executive_order_13491',
 'ensworth_high_school': 'the_ensworth_school',
 'ensy_weensy_spider': 'itsy_bitsy_spider',
 'enta_ghaatu_premayo': 'parugu',
 'ente_nazionale_idrocarburi': 'eni',
 'entelbuch_mountain_dog': 'entlebucher_mountain_dog',
 'entelbucher_cattle_dog': 'entlebucher_mountain_dog',
 'enten_currency_investigation': 'enten_controversy',
 'enten_investor_fraud': 'enten_controversy',
 'enteng_kabisote_4': 'enteng_kabisote_4:_okay_ka_fairy_ko...the_beginning_of_the_legend',
 'entente_republicaine_democratique': 'republican_federation',
 'enter_into_force': 'coming_into_force',
 'enter_my_religion': 'liv_kristine',
 'enter_shikari_members': 'enter_shikari',
 'enter_the_colossus': 'enters_the_colossus',
 'enter_the_dragonfly': 'spyro:_enter_the_dragonfly',
 'enter_the_stage': 'enta_da_stage',
 'enteral_nutrition_formula': 'therapeutic_food',
 'entercard_scandinavian_masters': 'sas_masters',
 'enteric_drug_coating': 'enteric_coating',
 'enteric_duplication_cysts': 'enteric_duplication_cyst',
 'enteric_red-mouth_disease': 'enteric_redmouth_disease',
 'enternasyonalist_komuenist_sol': 'internationalist_communist_left',
 'enternasyonalist_komunist_sol': 'internationalist_communist_left',
 'enterobacteria_phage_lambda': 'lambda_phage',
 'enterobacteria_phage_m13': 'm13_bacteriophage',
 'enterobacteria_phage_mu': 'mu_phage',
 'enterobacteria_phage_p1': 'p1_phage',
 'enterobacteria_phage_t7': 't7_phage',
 'enterobiasis_tape_test': 'enterobiasis',
 'enterohaemorrhagic_escherichia_coli': 'escherichia_coli_o157:h7',
 'enterohemorrhagic_e._coli': 'escherichia_coli_o157:h7',
 'enterohemorrhagic_escherichia_coli': 'escherichia_coli_o157:h7',
 'enteropathy-type_t-cell_lymphoma': 'enteropathy-associated_t-cell_lymphoma',
 'enterpise_mentors_international': 'enterprise_mentors_international',
 'enterprise_appliacation_integration': 'enterprise_application_integration',
 'enterprise_application_server': 'application_server',
 'enterprise_application_software': 'enterprise_software',
 'enterprise_architecture_process': 'enterprise_life_cycle',
 'enterprise_car_rental': 'enterprise_rent-a-car',
 'enterprise_collaboration_systems': 'collaborative_software',
 'enterprise_data_modelling': 'data_modeling',
 'enterprise_driven_architecture': 'event-driven_architecture',
 'enterprise_electronics_bay': 'ssi_ceb',
 'enterprise_engine_history': 'enterprise_engine',
 'enterprise_flash_drive': 'solid-state_drive',
 'enterprise_information_portal': 'enterprise_portal',
 'enterprise_information_portals': 'enterprise_portal',
 'enterprise_information_systems': 'enterprise_information_system',
 'enterprise_inns_plc': 'enterprise_inns',
 'enterprise_java_bean': 'enterprise_javabean',
 'enterprise_java_beans': 'enterprise_javabean',
 'enterprise_objects_foundation': 'enterprise_objects_framework',
 'enterprise_open_source': 'enterprise_software',
 'enterprise_performance_management': 'business_performance_management',
 'enterprise_products_partners': 'enterprise_products',
 'enterprise_rent-a-car_company': 'enterprise_rent-a-car',
 'enterprise_resource_management': 'enterprise_relationship_management',
 'enterprise_resource_planner': 'enterprise_resource_planning',
 'enterprise_single_sign-on': 'single_sign-on',
 'enterprise_social_bookmarking': 'enterprise_bookmarking',
 'enterprise_spring_snail': 'enterprise_siltsnail',
 'enterprise_storage_management': 'enterprise_storage',
 'enterprise_storage_server': 'ibm_enterprise_storage_server',
 'enterprise_system_engineering': 'enterprise_systems_engineering',
 'enterprise_systems_management': 'systems_management',
 'entertaining_angels_ep': 'entertaining_angels',
 'entertaining_mr._sloane': 'entertaining_mr_sloane',
 'entertaining_mr_sloane/temp': 'entertaining_mr_sloane',
 'entertainment._culture._writing.': 'ecw_press',
 'entertainment_basic_topics': 'outline_of_entertainment',
 'entertainment_in_video': 'entertainment_film_distributors',
 'entertainment_reference_desk': 'wikipedia:reference_desk/entertainment',
 'entertainment_rights_plc': 'entertainment_rights',
 'entertainment_this_week': 'entertainment_tonight',
 'enth_e_nd': 'reanimation',
 'enthalpy_of_atomization': 'enthalpy_change_of_atomization',
 'enthalpy_of_combustion': 'standard_enthalpy_change_of_combustion',
 'enthalpy_of_dissolution': 'enthalpy_change_of_solution',
 'enthalpy_of_formation': 'standard_enthalpy_change_of_formation',
 'enthalpy_of_melting': 'enthalpy_of_fusion',
 'enthalpy_of_reaction': 'standard_enthalpy_change_of_reaction',
 'enthalpy_of_solution': 'enthalpy_change_of_solution',
 'enthalpy_of_transformation': 'latent_heat',
 'enthalpy_of_vapoization': 'enthalpy_of_vaporization',
 'entick_v._carrington': 'entick_v_carrington',
 'entire_agreement_clause': 'integration_clause',
 'entire_genome_sequencing': 'full_genome_sequencing',
 'entireleaf_indian_paintbrush': 'castilleja_indivisa',
 'entity_data_model': 'ado.net_entity_framework',
 'entity_level_control': 'entity-level_controls',
 'entity_level_controls': 'entity-level_controls',
 'entity_relationship_diagram': 'entity-relationship_model',
 'entity_relationship_diagrams': 'entity-relationship_model',
 'entity_relationship_model': 'entity-relationship_model',
 'entity_relationship_modelling': 'entity-relationship_model',
 'entity_relationship_models': 'entity-relationship_model',
 'ento_aberaman_f.c.': 'ento_aberaman_athletic_f.c.',
 'entorhinal_area_28': 'brodmann_area_28',
 'entorno_de_brasilia': 'entorno_do_distrito_federal_microregion',
 'entourage_for_mac': 'microsoft_entourage',
 'entravision_communications_corporation': 'entravision_communications',
 'entre_deux_guerres': 'interwar_period',
 'entrepreneurial_high_school': 'cincinnati_public_schools',
 'entreprise_asset_management': 'computerized_maintenance_management_system',
 'entropic_research_laboratory': 'windows_speech_recognition',
 'entropy_maximization_principle': 'principle_of_maximum_entropy',
 'entropy_of_activation': 'eyring_equation',
 'entry-level_luxury_car': 'compact_executive_car',
 'entry_into_force': 'coming_into_force',
 'entry_level_job': 'entry-level_job',
 'entry_level_worker': 'entry-level_job',
 'entry_phone_system': 'intercom',
 'enumerating_the_vertices': 'vertex_enumeration_problem',
 'enumeration_of_graphs': 'graph_enumeration',
 'enver_creek_secondary': 'enver_creek_secondary_school',
 'enver_hoxha_university': 'university_of_tirana',
 'enver_nazimovich_mamedov': 'enver_mamedov',
 'envirocare_utah_classic': 'utah_championship',
 'envirofit_international_ltd': 'envirofit_international',
 'enviromentalist_agrarian_party': 'environmentalist_agrarian_party',
 'environ._health_perspect.': 'environmental_health_perspectives',
 'environ_health_perspect': 'environmental_health_perspectives',
 'environment_affecting_tax': 'ecotax',
 'environment_and_computers': 'computers_and_the_environment',
 'environment_and_energy': 'energy_and_the_environment',
 'environment_in_australia': 'environment_of_australia',
 'environment_in_china': 'environment_of_china',
 'environment_in_india': 'environment_of_india',
 'environment_in_tennessee': 'environment_of_tennessee',
 'environment_in_turkey': 'environmental_issues_in_turkey',
 'environment_of_afghanistan': 'environmental_issues_in_afghanistan',
 'environment_of_africa': 'environmental_issues_in_africa',
 'environment_of_bolivia': 'environmental_issues_in_bolivia',
 'environment_of_brazil': 'wildlife_of_brazil',
 'environment_of_bulgaria': 'environmental_issues_in_bulgaria',
 'environment_of_colombia': 'environmental_issues_in_colombia',
 'environment_of_eritrea': 'environmental_issues_in_eritrea',
 'environment_of_ethiopia': 'environmental_issues_in_ethiopia',
 'environment_of_greece': 'environmental_issues_in_greece',
 'environment_of_haiti': 'environmental_issues_in_haiti',
 'environment_of_indonesia': 'environmental_issues_in_indonesia',
 'environment_of_iran': 'environmental_issues_in_iran',
 'environment_of_iraq': 'environmental_issues_in_iraq',
 'environment_of_japan': 'environmental_issues_in_japan',
 'environment_of_kazakhstan': 'environmental_issues_in_kazakhstan',
 'environment_of_kenya': 'environmental_issues_in_kenya',
 'environment_of_korea': 'environment_of_south_korea',
 'environment_of_kyrgyzstan': 'environmental_issues_in_kyrgyzstan',
 'environment_of_libya': 'environmental_issues_in_libya',
 'environment_of_mali': 'environmental_issues_in_mali',
 'environment_of_minnesota': 'natural_history_of_minnesota',
 'environment_of_nepal': 'environmental_issues_in_nepal',
 'environment_of_nigeria': 'environmental_issues_in_the_niger_delta',
 'environment_of_pakistan': 'environmental_issues_in_pakistan',
 'environment_of_paraguay': 'environmental_issues_in_paraguay',
 'environment_of_sudan': 'environmental_issues_in_sudan',
 'environment_of_syria': 'environmental_issues_in_syria',
 'environment_of_tajikistan': 'environmental_issues_in_tajikistan',
 'environment_of_turkey': 'environmental_issues_in_turkey',
 'environment_of_turkmenistan': 'environmental_issues_in_turkmenistan',
 'environment_of_venezuela': 'environmental_issues_in_venezuela',
 'environment_of_vietnam': 'environmental_issues_in_vietnam',
 'environmental_commissioner_ontario': 'environmental_commissioner_of_ontario',
 'environmental_dependency_syndrome': 'environmental_dependence_syndrome',
 'environmental_direct_action': 'direct_action',
 'environmental_export_tariff': 'environmental_tariff',
 'environmental_health_nepal': 'environmental_issues_in_nepal',
 'environmental_health_specialist': 'environmental_health_officer',
 'environmental_impact_analysis': 'environmental_impact_assessment',
 'environmental_impact_assessments': 'environmental_impact_assessment',
 'environmental_impact_report': 'environmental_impact_assessment',
 'environmental_impact_review': 'environmental_impact_assessment',
 'environmental_impact_study': 'environmental_impact_assessment',
 'environmental_information_regulations': 'environmental_information_regulations_2004',
 'environmental_kuznets_curves': 'kuznets_curve',
 'environmental_lapse_rate': 'lapse_rate',
 'environmental_list-ecological_democrats': 'greens_greens',
 'environmental_media_award': 'environmental_media_awards',
 'environmental_middle_school': 'sunnyside_environmental_school',
 'environmental_protection_act': 'environmental_protection_act_1990',
 'environmental_protection_agency': 'united_states_environmental_protection_agency',
 'environmental_protection_law': 'environmental_law',
 'environmental_research_center': 'smithsonian_environmental_research_center',
 'environmental_research_ship': 'technical_research_ship',
 'environmental_robots_incorporated': 'environmental_robots_inc.',
 'environmental_secondary_detector': 'gaseous_detection_device',
 'environmental_sex_determination': 'temperature-dependent_sex_determination',
 'environmental_site_assessment': 'phase_i_environmental_site_assessment',
 'environmental_tobacco_smoke': 'passive_smoking',
 'environmentally_responsible_company': 'extended_producer_responsibility',
 'environmentally_responsible_conventions': 'green_conventions',
 'environmentally_responsible_events': 'green_conventions',
 'environmentally_responsible_meetings': 'green_conventions',
 'environmmental_working_group': 'environmental_working_group',
 'envision_credit_union': 'envision_financial',
 'envision_high_school': 'envision_schools',
 'envision_high_schools': 'envision_schools',
 'envrionmental_protection_agency': 'united_states_environmental_protection_agency',
 'enwave_energy_corporation': 'enwave',
 'enygrus_bibroni_australis': 'candoia_bibroni_australis',
 'enygrus_bibroni_bibroni': 'candoia_bibroni',
 'enyimba_football_club': 'enyimba_international_f.c.',
 'enyinnaya_harkcourt_abaribe': 'enyinnaya_abaribe',
 'enzo_g._baldoni': 'enzo_baldoni',
 'enzo_g_castellari': 'enzo_g._castellari',
 'enzo_of_gallura': 'enzio_of_sardinia',
 'enzo_of_sardinia': 'enzio_of_sardinia',
 'enzyklopadie_des_marchens': 'encyclopedia_of_fairy_tales',
 'enzyklopaedie_des_maerchens': 'encyclopedia_of_fairy_tales',
 'enzyme-linked_immunoabsorbent_assay': 'elisa',
 'enzyme-linked_immunosorbent_assay': 'elisa',
 'enzyme_catalyzed_reaction': 'enzyme_catalysis',
 'enzyme_commission_number': 'ec_number',
 'enzyme_linked_receptors': 'enzyme-linked_receptor',
 'enzyme_potentiated_desensitisation': 'enzyme_potentiated_desensitization',
 'enzyme_reaction_rate': 'enzyme_kinetics',
 'enzyme_replacement_treatment': 'enzyme_replacement_therapy'}
        