
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ep = {'ep-3_aries_ii': 'lockheed_ep-3',
 'ep-3e_aries_ii': 'lockheed_ep-3',
 'ep_literary_criticism': 'darwinian_literary_studies',
 'ep_literary_studies': 'darwinian_literary_studies',
 'ep_sode_3': 'e.p._sode_3',
 'ep_taylor_stakes': 'e._p._taylor_stakes',
 'epa_fuel_economy': 'corporate_average_fuel_economy',
 'epa_fuel_efficiency': 'corporate_average_fuel_economy',
 'epa_in_california': 'california_environmental_protection_agency',
 'epa_of_california': 'california_environmental_protection_agency',
 'epanastatikos_laikos_agonas': 'revolutionary_nuclei',
 'eparch_of_newton': 'melkite_greek_catholic_eparchy_of_newton',
 'eparchies_of_cyprus': 'districts_of_cyprus',
 'eparchy_of_cluj-gherla': 'greek_catholic_diocese_of_cluj-gherla',
 'eparchy_of_lungro': 'eparchy_of_lungro_degli_albanesi',
 'eparchy_of_newton': 'melkite_greek_catholic_eparchy_of_newton',
 'eparchy_of_oradea': 'greek_catholic_diocese_of_oradea_mare',
 'eparchy_of_stamford': 'ukrainian_catholic_eparchy_of_stamford',
 'epbc_act_1999': 'environment_protection_and_biodiversity_conservation_act_1999',
 'epbc_act_status': 'environment_protection_and_biodiversity_conservation_act_1999',
 'epc_information_services': 'epcglobal',
 'epcor_power_l.p.': 'epcor_power_lp',
 'epcot_entertainment_history': 'epcot_attraction_and_entertainment_history',
 'epcot_resorts_area': 'epcot_area_resorts',
 'epee_light_fighter': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'epervier_de_madagascar': 'madagascar_sparrowhawk',
 'epervier_des_celebes': 'small_sparrowhawk',
 'epervier_des_nicobar': 'nicobar_sparrowhawk',
 'epga_seniors_tour': 'european_seniors_tour',
 'eph_receptor_a3': 'epha3',
 'eph_receptor_a5': 'epha5',
 'eph_receptor_a6': 'epha6',
 'eph_receptor_a7': 'epha7',
 'eph_receptor_a8': 'epha8',
 'eph_receptor_b3': 'ephb3',
 'eph_receptor_b6': 'ephb6',
 'ephebe_of_kritios': 'kritios_boy',
 'ephebe_of_marathon': 'marathon_boy',
 'ephialtes_of_athens': 'ephialtes',
 'ephraem_of_edessa': 'ephrem_the_syrian',
 'ephraem_of_syria': 'ephrem_the_syrian',
 'ephraim_a._speiser': 'ephraim_avigdor_speiser',
 'ephraim_elmer_ellsworth': 'elmer_e._ellsworth',
 'ephraim_george_squier': 'e._g._squier',
 'ephraim_hubbard_foster': 'ephraim_h._foster',
 'ephraim_k._avery': 'ephraim_kingsbury_avery',
 'ephraim_l._acker': 'ephraim_leister_acker',
 'ephraim_m._woomer': 'ephraim_milton_woomer',
 'ephraim_of_pereyaslav': 'ephraim_of_pereyaslavl',
 'ephraim_owen_goldberg': 'frank_gehry',
 'ephraim_paul_holmes': 'ephraim_p._holmes',
 'ephraim_solomon_margaliot': 'ephraim_zalman_margolis',
 'ephraim_the_messiah': 'messiah_ben_joseph',
 'ephraim_the_syrian': 'ephrem_the_syrian',
 'ephraim_w._bull': 'ephraim_wales_bull',
 'ephraim_w._burr': 'ephraim_willard_burr',
 'ephraim_w._farley': 'e._wilder_farley',
 'ephraim_w._morse': 'ephraim_morse',
 'ephraim_wilder_farley': 'e._wilder_farley',
 'ephraim_wilson_ii': 'ephraim_king_wilson_ii',
 'ephraim_zalman_margolios': 'ephraim_zalman_margolis',
 'ephraim_zalman_margolioth': 'ephraim_zalman_margolis',
 'ephraim_zalman_margulies': 'ephraim_zalman_margolis',
 'ephrem_of_syria': 'ephrem_the_syrian',
 'ephriam_knight_smart': 'ephraim_k._smart',
 'epi_tou_kanikleiou': 'kanikleios',
 'epic_aircraft_dynasty': 'epic_lt_dynasty',
 'epic_aircraft_lt': 'epic_lt_dynasty',
 'epic_doom_metal': 'doom_metal',
 'epic_global_solutions': 'transperfect',
 'epic_in_miami': 'the_epic_in_miami',
 'epic_movie_2': 'meet_the_spartans',
 'epic_music_video': 'epic_records',
 'epic_of_atra-hasis': 'atra-hasis',
 'epic_of_atrahasis': 'atra-hasis',
 'epic_of_gesar': 'epic_of_king_gesar',
 'epic_of_gigamesh': 'epic_of_gilgamesh',
 'epic_of_gilgames': 'epic_of_gilgamesh',
 'epic_of_keret': 'legend_of_keret',
 'epic_of_sundjata': 'sundiata_keita',
 'epic_sony_records': 'epic_sony_record',
 'epic_systems_corporation': 'epic_systems',
 'epic_v._doj': 'epic_v._department_of_justice',
 'epic_vs._doj': 'epic_v._department_of_justice',
 'epicanthic_skin_fold': 'epicanthic_fold',
 'epicharmos_of_kos': 'epicharmus_of_kos',
 'epicrates_cenchria_cenchria': 'epicrates_cenchria',
 'epicrates_cenchria_fusca': 'epicrates_cenchria',
 'epicurus_and_epicureanism': 'epicureanism',
 'epicurus_of_samos': 'epicurus',
 'epicycle_and_deferent': 'deferent_and_epicycle',
 'epicycles_and_deferents': 'deferent_and_epicycle',
 'epicyte_pharmaceutical_inc.': 'biolex',
 'epidemiologic_research_design': 'study_design',
 'epidemiologic_study_characteristics': 'epidemiology',
 'epidermal-derived_growth_factor': 'epidermal_growth_factor',
 'epidermal_growth_factor-1': 'epidermal_growth_factor',
 'epidermal_inclusion_cyst': 'epidermoid_cyst',
 'epidermal_polycystic_disease': 'steatocystoma_multiplex',
 'epidermoid_inclusion_cyst': 'epidermoid_cyst',
 'epidermolysis_bullosa_letalis': 'junctional_epidermolysis_bullosa_gravis',
 'epidermolysis_bullosa_lethalis': 'junctional_epidermolysis_bullosa_gravis',
 'epidermolytic_palmoplantar_keratoderma': 'epidermolytic_hyperkeratosis',
 'epididymal_secretory_proteins': 'epididymis',
 'epifaniy_the_wise': 'epiphanius_the_wise',
 'epigrams_in_programming': 'epigrams_on_programming',
 'epigraphic_south_arabian': 'south_arabian_alphabet',
 'epigraphical_hybrid_sanskrit': 'early_indian_epigraphy',
 'epilepsy_juvenile_absence': 'absence_seizure',
 'epilepsy_research_foundation': 'epilepsy_research_uk',
 'epimachus_and_gordianus': 'gordianus_and_epimachus',
 'epimenides_of_knossos': 'epimenides',
 'epinal_american_cemetery': 'epinal_american_cemetery_and_memorial',
 'epinephrine_and_norepinephrine': 'epinephrine',
 'epinette_de_champagne': 'chardonnay',
 'epioblasma_florentina_walkeri': 'epioblasma_walkeri',
 'epioblasma_torulosa_rangiana': 'northern_riffleshell',
 'epiphanius_of_constantinople': 'patriarch_epiphanius_of_constantinople',
 'epiphanius_of_cyprus': 'epiphanius_of_salamis',
 'epiphone_les_paul': 'epiphone',
 'epiphyllum_x_buckleyi': 'holiday_cactus',
 'epiphyseal_growth_plates': 'epiphyseal_plate',
 'epiphyseal_ischemic_necrosis': 'osteochondrosis',
 'epipodius_of_lyons': 'epipodius_and_alexander',
 'epipole_of_carystos': 'epipole_of_carystus',
 'episcopal_church_music': 'anglican_church_music',
 'episcopal_east_carolina': 'episcopal_diocese_of_east_carolina',
 'episcopal_pacifist_fellowship': 'episcopal_peace_fellowship',
 'episcopal_theological_school': 'episcopal_divinity_school',
 'episcopalian_church_governance': 'episcopal_polity',
 'episode_1_racer': 'star_wars_episode_i:_racer',
 'episode_i_racer': 'star_wars_episode_i:_racer',
 'episodes_of_stacked': 'stacked',
 'episodic_ataxia_type-1': 'episodic_ataxia',
 'episodic_video_games': 'episodic_video_game',
 'epistle_of_aristeas': 'letter_of_aristeas',
 'epistle_of_barnabus': 'epistle_of_barnabas',
 'epistle_of_clement': 'epistles_of_clement',
 'epistle_of_jeremiah': 'letter_of_jeremiah',
 'epistle_of_jeremy': 'letter_of_jeremiah',
 'epistle_of_john': 'epistles_of_john',
 'epistle_of_titus': 'epistle_to_titus',
 'epistle_to_arbuthnot': 'epistle_to_dr_arbuthnot',
 'epistle_to_augusta': 'augusta_leigh',
 'epistle_to_carpian': 'epistula_ad_carpianum',
 'epistle_to_ephesians': 'epistle_to_the_ephesians',
 'epistle_to_galatians': 'epistle_to_the_galatians',
 'epistle_to_hebrews': 'epistle_to_the_hebrews',
 'epistle_to_philip': 'letter_of_peter_to_philip',
 'epistle_to_philippians': 'epistle_to_the_philippians',
 'epistles_of_abgar': 'abgar_v_of_edessa',
 'epistles_of_paul': 'pauline_epistles',
 'epistles_of_peter': 'epistle_of_peter',
 'epistles_to_timothy': 'pastoral_epistles',
 'epitaph_of_seikilos': 'seikilos_epitaph',
 'epithelial_membrane_antigen': 'muc1',
 'epithelial_reticular_cells': 'epithelial_reticular_cell',
 'epithelioid_blue_nevi': 'epithelioid_blue_nevus',
 'epithelioma_adenoides_cysticum': 'multiple_familial_trichoepithelioma',
 'epithet_of_jesus': 'names_and_titles_of_jesus_in_the_new_testament',
 'epitoma_rei_militaris': 'de_re_militari',
 'epitome_pictures_inc.': 'epitome_pictures',
 'epo_administrative_council': 'administrative_council_of_the_european_patent_organisation',
 'epo_appeal_board': 'appeal_procedure_before_the_european_patent_office',
 'epo_appeal_boards': 'appeal_procedure_before_the_european_patent_office',
 'epo_appeal_procedure': 'appeal_procedure_before_the_european_patent_office',
 'epo_enlarged_board': 'appeal_procedure_before_the_european_patent_office',
 'epo_grant_procedure': 'grant_procedure_before_the_european_patent_office',
 'epo_opposition_procedure': 'opposition_procedure_before_the_european_patent_office',
 'epo_opposition_procedures': 'opposition_procedure_before_the_european_patent_office',
 'epo_opposition_proceedings': 'opposition_procedure_before_the_european_patent_office',
 'epoline_filing_software': 'epoline',
 'epoxy_molding_compound': 'epoxy',
 'epoxy_resin_dermatitis': 'contact_dermatitis',
 'eppa_c._hunton': 'eppa_hunton',
 'eppa_hunton_ii': 'eppa_hunton',
 'epperson_v_arkansas': 'epperson_v._arkansas',
 'epperson_vs._arkansas': 'epperson_v._arkansas',
 'epping_town_fc': 'epping_town_f.c.',
 'epping_train_station': 'epping_railway_station',
 'epping_underground_station': 'epping_tube_station',
 'eppley_air_field': 'eppley_airfield',
 'eppley_recreation_center': 'geary_eppley',
 'epponnee_rae_craig': 'epponnee-rae_craig',
 'epr_nuclear_power': 'european_pressurized_reactor',
 'eps_foam_cup': 'polystyrene',
 'eps_foam_cups': 'polystyrene',
 'epsilon-amino_caproic_acid': 'aminocaproic_acid',
 'epsilon_canis_maioris': 'epsilon_canis_majoris',
 'epsilon_reticuli_ab': 'epsilon_reticuli_b',
 'epsilon_rho_rho': 'mars_university',
 'epsilon_substitution_method': 'epsilon_calculus',
 'epsilon_ursae_maioris': 'epsilon_ursae_majoris',
 'epsom_urban_district': 'epsom_and_ewell',
 'epson_seiko_corporation': 'seiko_epson',
 'epstein-barr_virus_infections': 'epstein-barr_virus',
 'epstein_barr_syndrome': 'epstein-barr_virus',
 'epstein_barr_virus': 'epstein-barr_virus',
 'epstein_zeta_function': 'real_analytic_eisenstein_series',
 'epworth_high_school': 'epworth_school',
 'epworth_league_railway': 'ludington_and_northern_railway',
 'epyptian_arabic_language': 'egyptian_arabic'}
        