
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_eq = {'eqpl_ese_language': 'tacanan_languages',
 'equadorian_woolly_opussum': 'brown-eared_woolly_opossum',
 'equal-cost_multipath_routing': 'equal-cost_multi-path_routing',
 'equal_air_time': 'equal-time_rule',
 'equal_dignity_rule': 'power_of_attorney',
 'equal_employment_opportunity': 'equal_opportunity_employment',
 'equal_loudness_contours': 'equal-loudness_contour',
 'equal_loudness_curve': 'equal-loudness_contour',
 'equal_marriage_rights': 'same-sex_marriage',
 'equal_opportunities_act': 'equal_opportunities_act_2004',
 'equal_opportunity_commission': 'australian_human_rights_commission',
 'equal_opportunity_employer': 'equal_opportunity_employment',
 'equal_opportunity_employers': 'equal_opportunity',
 'equal_opportunity_employment': 'equal_opportunity',
 'equal_opportunity_lender': 'equal_housing_lender',
 'equal_pay_act': 'equal_pay_act_1970',
 'equal_protection_amendment': 'fourteenth_amendment_to_the_united_states_constitution',
 'equal_protections_clause': 'equal_protection_clause',
 'equal_rights_ammendment': 'equal_rights_amendment',
 'equal_rights_association': 'american_equal_rights_association',
 'equal_time_media': 'air_america_media',
 'equal_time_rule': 'equal-time_rule',
 'equality_of_condition': 'equality_of_outcome',
 'equality_of_opportunities': 'equal_opportunity',
 'equality_of_opportunity': 'equal_opportunity',
 'equality_of_treatment': 'egalitarianism',
 'equality_under_law': 'equality_before_the_law',
 'equally_shared_parenting': 'shared_parenting',
 'equating_the_coefficients': 'equating_coefficients',
 'equation_of_center': 'equation_of_the_center',
 'equation_of_continuity': 'continuity_equation',
 'equation_of_diffusion': 'diffusion_equation',
 'equation_of_motion': 'equations_of_motion',
 'equations_of_state': 'equation_of_state',
 'equations_of_state/history': 'equation_of_state',
 'equator_sound_studios': 'equator_records',
 'equatorial_armillary_sphere': 'armillary_sphere',
 'equatorial_guinea/transnational_issues': 'foreign_relations_of_equatorial_guinea',
 'equatorial_guinean_ekuele': 'equatorial_guinean_ekwele',
 'equatorial_guinean_music': 'music_of_equatorial_guinea',
 'equid_alphaherpesvirus_1': 'equine_herpesvirus_1',
 'equid_alphaherpesvirus_4': 'equine_herpesvirus_4',
 'equid_herpesvirus_2': 'equine_herpesvirus_2',
 'equidistant_cylindrical_projection': 'equirectangular_projection',
 'equidistant_letter_sequence': 'bible_code',
 'equidistant_letter_sequences': 'bible_code',
 'equidistant_letter_sequencing': 'bible_code',
 'equidistributed_mod_1': 'equidistributed_sequence',
 'equidistributed_modulo_1': 'equidistributed_sequence',
 'equidistribution_mod_1': 'equidistributed_sequence',
 'equidistribution_modulo_1': 'equidistributed_sequence',
 'equifax_canada_inc': 'equifax_canada',
 'equilibrium_climate_simulation': 'transient_climate_simulation',
 'equilibrium_line_altitude': 'snow_line',
 'equilibrium_vapor_pressure': 'vapor_pressure',
 'equine_abortion_virus': 'equine_herpesvirus_1',
 'equine_ambulance_program': 'mspca-angell',
 'equine_coat_colors': 'equine_coat_color',
 'equine_coat_colour': 'equine_coat_color',
 'equine_coital_exanthema': 'equine_herpesvirus_3',
 'equine_herpes_virus': 'equine_herpesvirus',
 'equine_hippique_canada': 'equine_canada',
 'equine_infectious_anaemia': 'equine_infectious_anemia',
 'equine_rhinopneumonitis_virus': 'equine_herpesvirus_4',
 'equine_wobbles_anemia': 'wobbler_disease',
 'equinox_desktop_environment': 'ede',
 'equipartition_of_energy': 'equipartition_theorem',
 'equipe_de_france': 'france_national_football_team',
 'equipe_nationale_belge': 'ecurie_nationale_belge',
 'equipment_protection_system': 'safety_instrumented_system',
 'equipoise_mile_handicap': 'hanshin_cup_handicap',
 'equipped_hilbert_space': 'rigged_hilbert_space',
 'equirex_leasing_corp.': 'equirex',
 'equitable_chromatic_number': 'equitable_coloring',
 'equitable_chromatic_threshold': 'equitable_coloring',
 'equitable_gas_company': 'eqt',
 'equitable_life_assurance': 'equitable_life',
 'equitable_pioneers_society': 'rochdale_pioneers',
 'equitable_securities_company': 'suntrust_banks',
 'equitorial_college_school': 'equatorial_college_school',
 'equity_co_investment': 'equity_co-investment',
 'equity_index_annuity': 'equity-indexed_annuity',
 'equity_indexed_annuity': 'equity-indexed_annuity',
 'equity_linked_note': 'equity-linked_note',
 'equity_market_neutral': 'market_neutral',
 'equity_mutual_fund': 'mutual_fund',
 'equity_office_properties': 'equity_office_properties_trust',
 'equity_premium_paradox': 'equity_premium_puzzle',
 'equity_price_risk': 'equity_risk',
 'equity_risk_premium': 'equity_premium_puzzle',
 'equivalence_class_representative': 'equivalence_class',
 'equivalent_baseband_model': 'baseband',
 'equivalent_baseband_signal': 'baseband',
 'equivalent_electrical_circuit': 'equivalent_circuit',
 'equivalent_impedance_transform': 'equivalent_impedance_transforms',
 'equivalent_lowpass_signal': 'baseband',
 'equivalent_martingale_measure': 'risk-neutral_measure',
 'equivalent_noise_temperature': 'effective_input_noise_temperature',
 'equivalent_radiated_power': 'effective_radiated_power',
 'equus_africanus_africanus': 'nubian_wild_ass',
 'equus_africanus_asinus': 'donkey',
 'equus_africanus_somalicus': 'somali_wild_ass',
 'equus_caballus_africanus': 'horse',
 'equus_caballus_agilis': 'horse',
 'equus_caballus_anglicus': 'horse',
 'equus_caballus_arabicus': 'horse',
 'equus_caballus_aryanus': 'horse',
 'equus_caballus_asiaticus': 'horse',
 'equus_caballus_belgius': 'horse',
 'equus_caballus_bohemicus': 'horse',
 'equus_caballus_brittanicus': 'horse',
 'equus_caballus_celticus': 'horse',
 'equus_caballus_cracoviensis': 'horse',
 'equus_caballus_domesticus': 'horse',
 'equus_caballus_equuleus': 'horse',
 'equus_caballus_europaeus': 'horse',
 'equus_caballus_ewarti': 'horse',
 'equus_caballus_frisius': 'horse',
 'equus_caballus_gallicus': 'horse',
 'equus_caballus_germanicus': 'horse',
 'equus_caballus_gracilis': 'horse',
 'equus_caballus_gutsenensis': 'horse',
 'equus_caballus_helveticus': 'horse',
 'equus_caballus_hibernicus': 'horse',
 'equus_caballus_hippagrus': 'horse',
 'equus_caballus_italicus': 'horse',
 'equus_caballus_lalisio': 'horse',
 'equus_caballus_libycus': 'horse',
 'equus_caballus_midlandensis': 'horse',
 'equus_caballus_moldavicus': 'horse',
 'equus_caballus_mongolicus': 'horse',
 'equus_caballus_muninensis': 'horse',
 'equus_caballus_nehringi': 'horse',
 'equus_caballus_nipponicus': 'horse',
 'equus_caballus_nordicus': 'horse',
 'equus_caballus_pallas': 'horse',
 'equus_caballus_parvus': 'horse',
 'equus_caballus_persicus': 'horse',
 'equus_caballus_pumpelli': 'horse',
 'equus_caballus_robustus': 'horse',
 'equus_caballus_sequanicus': 'horse',
 'equus_caballus_sequanius': 'horse',
 'equus_caballus_silvaticus': 'horse',
 'equus_caballus_sinensis': 'horse',
 'equus_caballus_sylvestris': 'horse',
 'equus_caballus_tanghan': 'horse',
 'equus_caballus_tataricus': 'horse',
 'equus_caballus_transylvanicus': 'horse',
 'equus_caballus_typicus': 'horse',
 'equus_caballus_varius': 'horse',
 'equus_ferus_caballus': 'horse',
 'equus_ferus_equiferus': 'wild_horse',
 'equus_ferus_ferus': 'tarpan',
 'equus_ferus_gmelini': 'wild_horse',
 'equus_ferus_tarpan': 'wild_horse',
 'equus_hemionus_hemionus': 'mongolian_wild_ass',
 'equus_hemionus_hemippus': 'syrian_wild_ass',
 'equus_quagga_quagga': 'quagga',
 'equus_zebra_zebra': 'cape_mountain_zebra'}
        