
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_er = {'er-golgi_intermediate_compartment': 'vesicular-tubular_cluster',
 'er_gou_tou': 'er_guo_tou',
 'er_hai_lake': 'lake_er',
 'er_lang_shen': 'erlang_shen',
 'er_ward_neale': 'e._r._ward_neale',
 'era_basket_liga': 'dominet_bank_ekstraliga',
 'era_mini_turbo': 'e.r.a._mini_turbo',
 'era_of_christianity': 'anno_domini',
 'era_of_constantinople': 'byzantine_calendar',
 'era_of_edo': 'edo_period',
 'era_of_enlightenment': 'age_of_enlightenment',
 'era_of_stagnation': 'brezhnev_stagnation',
 'era_of_stalinism': 'stalinism',
 'era_othello_realty': 'era_real_estate',
 'eraaa_2008_film': 'eraaa',
 'eraclius_of_jerusalem': 'patriarch_heraclius_of_jerusalem',
 'eradication_of_polio': 'poliomyelitis_eradication',
 'erakond_eestimaa_rohelised': 'estonian_greens',
 'erakond_res_publica': 'res_publica_party',
 'erap_plunder_case': 'trial_of_joseph_estrada',
 'erard_de_brienne-ramerupt': 'erard_of_brienne-ramerupt',
 'erasistratus_of_ceos': 'erasistratus',
 'erasistratus_of_chios': 'erasistratus',
 'erasmo_da_narni': 'erasmo_of_narni',
 'erasmus_d._barlow': 'erasmus_darwin_barlow',
 'erasmus_darwin_keyes': 'erasmus_d._keyes',
 'erasmus_darwin_shattuck': 'erasmus_d._shattuck',
 'erasmus_hogeschool_brussel': 'erasmushogeschool_brussel',
 'erasmus_medical_center': 'erasmus_mc',
 'erasmus_medisch_centrum': 'erasmus_mc',
 'erasmus_of_rotterdam': 'desiderius_erasmus',
 'erasmus_r._burt': 'erasmus_burt',
 'erasmus_universiteit_rotterdam': 'erasmus_university_rotterdam',
 'erasmus_von_rotterdam': 'desiderius_erasmus',
 'erasto_b._mpemba': 'mpemba_effect',
 'erastos_of_paneas': 'erastus_of_paneas',
 'erastothenes_of_cyrene': 'eratosthenes',
 'erastus_and_erastianism': 'thomas_erastus',
 'erastus_bernard_tyler': 'erastus_b._tyler',
 'erastus_corning_ii': 'erastus_corning_2nd',
 'erastus_d._palmer': 'erastus_dow_palmer',
 'erastus_dean_culver': 'erastus_d._culver',
 'erastus_j.o._mwencha': 'erastus_j._o._mwencha',
 'erastus_jo_mwencha': 'erastus_j._o._mwencha',
 'erastus_johnson_turner': 'erastus_j._turner',
 'erastus_michael_bailey': 'razzy_bailey',
 'erastus_o._haven': 'erastus_otis_haven',
 'erasure_correcting_code': 'erasure_code',
 'eratosthenes_of_alexandria': 'eratosthenes',
 'eratosthenes_of_cyrene': 'eratosthenes',
 'eravamo_sette_sorelle': 'we_were_seven_sisters',
 'eravamo_sette_vedove': 'we_were_seven_widows',
 'erazmus_ciolek_witelo': 'witelo',
 'erbaluce_di_caluso': 'erbaluce',
 'erbil_international_apt': 'erbil_international_airport',
 'erbium-doped_fibre_amplifier': 'optical_amplifier',
 'ercilla_y_zuniga': 'alonso_de_ercilla',
 'ercole_cardinal_consalvi': 'ercole_consalvi',
 'ercole_massimiliano_sforza': 'maximilian_sforza',
 'erdelyi_unitarius_egyhaz': 'unitarian_church_of_transylvania',
 'erdenet_od_khishigbat': 'khishigbatyn_erdenet-od',
 'erding_air_station': 'erding_air_base',
 'erdl_camouflage_pattern': 'erdl_pattern',
 'erdl_woodland_pattern': 'erdl_pattern',
 'erebus_aircraft_accident': 'air_new_zealand_flight_901',
 'erec_and_enid': 'erec_and_enide',
 'erec_et_enide': 'erec_and_enide',
 'erect_prickly_pear': 'opuntia_stricta',
 'erector_pili_muscle': 'erectores_pilorum',
 'erector_spinae_muscle': 'erector_spinae',
 'erembourg_of_maine': 'ermengarde_of_maine',
 'eremburga_of_maine': 'ermengarde_of_maine',
 'eremitage_hunting_lodge': 'eremitage_palace',
 'eremophila_sp._subteretifolia': 'eremophila_subteretifolia',
 'erentraud_of_salzburg': 'saint_erentrude',
 'erepuni_dilijan_fc': 'sc_erebuni_dilijan',
 'eretz_yisrael_hashlemah': 'greater_israel',
 'erev_yom_kippur': 'yom_kippur',
 'erez_industrial_estate': 'valley_of_peace_initiative',
 'erfurt_school_massacre': 'erfurt_massacre',
 'erfurt_school_shooting': 'erfurt_massacre',
 'erfurt_spree_killing': 'erfurt_massacre',
 'erfurt_union_parliament': 'erfurt_union',
 'erg_idehan_murzuq': 'murzuq_desert',
 'ergo_propter_hoc': 'post_hoc_ergo_propter_hoc',
 'ergo_proxy_glossary': 'ergo_proxy',
 'ergo_sum_cogito': 'cogito_ergo_sum',
 'ergot_and_ergotism': 'ergot',
 'erhard_of_ratisbon': 'erhard_of_regensburg',
 'erhard_seminar_training': 'erhard_seminars_training',
 'erhard_v._cox': 'werner_erhard_and_associates_v._christopher_cox_for_congress',
 'erhardt_naval_brigade': 'marinebrigade_ehrhardt',
 'eriane_giovanni_perona': 'el_morocco',
 'eric_a._ash': 'eric_ash',
 'eric_a._blair': 'george_orwell',
 'eric_a._cornell': 'eric_allin_cornell',
 'eric_a._findley': 'rick_findley',
 'eric_a._mcnair': 'eric_archibald_mcnair',
 'eric_a._meyer': 'eric_meyer',
 'eric_a._posner': 'eric_posner',
 'eric_a_cornell': 'eric_allin_cornell',
 'eric_alexandre_coste': 'alexandre_coste',
 'eric_alfred_havelock': 'eric_a._havelock',
 'eric_alfred_winkler': 'eric_winkler',
 'eric_allen_axley': 'eric_axley',
 'eric_allen_kramer': 'eric_allan_kramer',
 'eric_allendale_dubussion': 'eric_allendale',
 'eric_and_enid': 'erec_and_enide',
 'eric_and_ernie': 'morecambe_and_wise',
 'eric_anthony_martlew': 'eric_martlew',
 'eric_arthur_blair': 'george_orwell',
 'eric_arthur_hammer': 'doc_hammer',
 'eric_arthur_heiden': 'eric_heiden',
 'eric_augustas_feldt': 'eric_feldt',
 'eric_augustus_floyd': 'sleepy_floyd',
 'eric_b._dent': 'eric_dent',
 'eric_b._schoomaker': 'eric_schoomaker',
 'eric_b_schoomaker': 'eric_schoomaker',
 'eric_bellman_lcsw': 'eric_bellman',
 'eric_bowness_mckay': 'eric_mckay',
 'eric_bryan_lindros': 'eric_lindros',
 'eric_carle_museum': 'eric_carle_museum_of_picture_book_art',
 'eric_d._fingerhut': 'eric_fingerhut',
 'eric_david_harris': 'eric_harris_and_dylan_klebold',
 'eric_de_saventhem': 'erich_vermehren',
 'eric_de_vlaeminck': 'erik_de_vlaeminck',
 'eric_dela_cruz': 'eric_de_la_cruz',
 'eric_djemba_djemba': 'eric_djemba-djemba',
 'eric_dorman_smith': 'eric_dorman-smith',
 'eric_du_plessis': 'erik_du_plessis',
 'eric_e._williams': 'eric_williams',
 'eric_e_schmidt': 'eric_e._schmidt',
 'eric_edward_bullus': 'eric_bullus',
 'eric_eldred_act': 'public_domain_enhancement_act',
 'eric_elliot_reece': 'eric_reece',
 'eric_ernest_zepler': 'erich_zepler',
 'eric_eustace_williams': 'eric_williams',
 'eric_evlyn_illsley': 'eric_illsley',
 'eric_f._buell': 'erik_buell',
 'eric_f._russell': 'eric_frank_russell',
 'eric_f._skrmetta': 'eric_skrmetta',
 'eric_fidelis_alva': 'eric_alva',
 'eric_frederick_skrmetta': 'eric_skrmetta',
 'eric_g._iverson': 'harry_turtledove',
 'eric_g._kaniut': 'eric_kaniut',
 'eric_gales_band': 'eric_gales',
 'eric_gorden_corley': 'eric_corley',
 'eric_gordon_corley': 'eric_corley',
 'eric_gunnar_gibson': 'eric_g._gibson',
 'eric_h._holder': 'eric_holder',
 'eric_h._mansfield': 'eric_mansfield',
 'eric_h._nelson': 'ricky_nelson',
 'eric_hamber_secondary': 'eric_hamber_secondary_school',
 'eric_harding_peterson': 'rick_peterson',
 'eric_harry_edrich': 'eric_edrich',
 'eric_hazelhoff_roelfzema': 'erik_hazelhoff_roelfzema',
 'eric_henry_liddell': 'eric_liddell',
 'eric_hilliard_nelson': 'ricky_nelson',
 'eric_holder_jr': 'eric_holder',
 'eric_holder_junior': 'eric_holder',
 'eric_honeywood_partridge': 'eric_partridge',
 'eric_i._cantor': 'eric_cantor',
 'eric_ivan_cantor': 'eric_cantor',
 'eric_j._berg': 'erik_j._berg',
 'eric_j._epstein': 'eric_epstein',
 'eric_j._grove': 'eric_grove',
 'eric_j._hobsbawm': 'eric_hobsbawm',
 'eric_j._keroack': 'eric_keroack',
 'eric_j._lerner': 'eric_lerner',
 'eric_j._palmer': 'eric_palmer',
 'eric_j._topol': 'eric_topol',
 'eric_j_berg': 'erik_j._berg',
 'eric_j_evans': 'eric_j._evans',
 'eric_jack_pickles': 'eric_pickles',
 'eric_james_bessell': 'eric_bessell',
 'eric_james_nicolson': 'eric_james_brindley_nicolson',
 'eric_john_fitzgibbon': 'eric_fitzgibbon',
 'eric_john_magnuson': 'eric_j._magnuson',
 'eric_john_sever': 'john_sever',
 'eric_john_underwood': 'eric_underwood',
 'eric_johnson_stratocaster': 'eric_johnson',
 'eric_joseph_jungmann': 'eric_jungmann',
 'eric_k._shinseki': 'eric_shinseki',
 'eric_k_shinseki': 'eric_shinseki',
 'eric_l._berne': 'eric_berne',
 'eric_l._charnov': 'eric_charnov',
 'eric_l._santner': 'eric_santner',
 'eric_l._trist': 'eric_trist',
 'eric_l._wright': 'eazy-e',
 'eric_la_salle': 'eriq_la_salle',
 'eric_lafferty_harvie': 'eric_harvie',
 'eric_langton_elementary': 'school_district_42_maple_ridge-pitt_meadows',
 'eric_lawrence_gans': 'eric_gans',
 'eric_lennard_berne': 'eric_berne',
 'eric_lionel_clarke': 'eric_clarke',
 'eric_lynn_wright': 'eazy-e',
 'eric_m._bram': 'the_new_york_pizza_connection',
 'eric_m._reeves': 'eric_miller_reeves',
 'eric_matthew_gairy': 'eric_gairy',
 'eric_michael_garcetti': 'eric_garcetti',
 'eric_of_auxerre': 'heiric_of_auxerre',
 'eric_olin_wright': 'erik_olin_wright',
 'eric_p._newell': 'eric_newell',
 'eric_p_newell': 'eric_newell',
 'eric_patrick_clapton': 'eric_clapton',
 'eric_paul_cockeram': 'eric_cockeram',
 'eric_petro_deakins': 'eric_deakins',
 'eric_pratt_house': 'the_acres',
 'eric_r._kandel': 'eric_kandel',
 'eric_r._pianka': 'eric_pianka',
 'eric_r._wolf': 'eric_wolf',
 'eric_r.svensson_sventenius': 'eric_ragnor_sventenius',
 'eric_r_kandel': 'eric_kandel',
 'eric_randall_nance': 'eric_nance',
 'eric_reed_boucher': 'jello_biafra',
 'eric_richard_kandel': 'eric_kandel',
 'eric_richard_porter': 'eric_porter',
 'eric_richard_thesiger': 'eric_thesiger',
 'eric_roberts_laithwaite': 'eric_laithwaite',
 'eric_robertson_dodds': 'e._r._dodds',
 'eric_roman_brady': 'eric_brady',
 'eric_s._chivian': 'eric_chivian',
 'eric_s._lander': 'eric_lander',
 'eric_s._maskin': 'eric_maskin',
 'eric_s._nylund': 'eric_nylund',
 'eric_s._rosen': 'eric_rosen',
 'eric_s_raymond': 'eric_s._raymond',
 'eric_saucke_lacelle': 'eric_saucke-lacelle',
 'eric_simon_payne': 'devil-slayer',
 'eric_stark_maskin': 'eric_maskin',
 'eric_stephen_ripper': 'eric_ripper',
 'eric_steven_lander': 'eric_lander',
 'eric_steven_raymond': 'eric_s._raymond',
 'eric_t._chester': 'eric_chester',
 'eric_t._olsen': 'eric_t._olson',
 'eric_t._schneiderman': 'eric_schneiderman',
 'eric_t_olsen': 'eric_t._olson',
 'eric_the_actor': 'eric_the_midget',
 'eric_the_astronaut': 'eric_the_midget',
 'eric_the_crocodile': 'australian_reptile_park',
 'eric_the_eel': 'eric_moussambani',
 'eric_the_good': 'eric_i_of_denmark',
 'eric_the_king': 'eric_cantona',
 'eric_the_lamb': 'eric_iii_of_denmark',
 'eric_the_memorable': 'eric_ii_of_denmark',
 'eric_the_pomeranian': 'eric_of_pomerania',
 'eric_the_red': 'erik_the_red',
 'eric_the_red-haired': 'erik_the_red',
 'eric_the_saint': 'eric_ix_of_sweden',
 'eric_theodore_cartman': 'eric_cartman',
 'eric_thomas_chester': 'eric_chester',
 'eric_thomas_skeels': 'eric_skeels',
 'eric_thor_olson': 'eric_t._olson',
 'eric_tsang_chi-wai': 'eric_tsang',
 'eric_vaughn_show': 'eric_show',
 'eric_vi_menved': 'eric_vi_of_denmark',
 'eric_vii_stenkilsson': 'eric_stenkilsson',
 'eric_vivian_tullett': 'tom_tullett',
 'eric_von_stroheim': 'erich_von_stroheim',
 'eric_von_stronheim': 'erich_von_stroheim',
 'eric_w._elst': 'eric_walter_elst',
 'eric_w._hamber': 'eric_hamber',
 'eric_w._sturgess': 'eric_sturgess',
 'eric_w._white': 'eric_wyndham_white',
 'eric_w_weisstein': 'eric_w._weisstein',
 'eric_werge_hamber': 'eric_hamber',
 'eric_william_ives': 'eric_ives',
 'eric_william_kierans': 'eric_kierans',
 'eric_william_padwick': 'e.w._padwick',
 'eric_winston_white': 'winston_white',
 'eric_wright_jr.': 'eazy-e',
 'erica_abi_wright': 'erykah_badu',
 'erica_rose_campbell': 'erica_campbell',
 'erica_ruth_hill': 'erica_hill',
 'erich_d._jarvis': 'erich_jarvis',
 'erich_ernest_zepler': 'erich_zepler',
 'erich_f._wieschaus': 'eric_f._wieschaus',
 'erich_fritz_fellgiebel': 'erich_fellgiebel',
 'erich_gerhard_barkhorn': 'gerhard_barkhorn',
 'erich_gottlieb_eliskases': 'erich_eliskases',
 'erich_horst_fischer': 'erich_fischer',
 'erich_jan_hanussen': 'erik_jan_hanussen',
 'erich_l._lehmann': 'erich_leo_lehmann',
 'erich_m._remarque': 'erich_maria_remarque',
 'erich_matthew_muller': 'mancow_muller',
 'erich_of_friuli': 'eric_of_friuli',
 'erich_paul_remark': 'erich_maria_remarque',
 'erich_pinchas_fromm': 'erich_fromm',
 'erich_von_bach-zelewski': 'erich_von_dem_bach',
 'erich_von_dygalski': 'erich_von_drygalski',
 'erich_von_friuli': 'eric_of_friuli',
 'erich_von_kielmansegg': 'count_erich_kielmansegg',
 'erich_von_ludendorff': 'erich_ludendorff',
 'erich_von_mainstein': 'erich_von_manstein',
 'erich_von_stronheim': 'erich_von_stroheim',
 'erich_w._sternberg': 'erich_walter_sternberg',
 'erich_willi_kopischke': 'erich_w._kopischke',
 'erick_rios_bridaux': 'eastern_air_lines_flight_537',
 'ericka_cruz_escalante': 'ericka_cruz',
 'erickson_air_crane': 'erickson_air-crane',
 'erickson_educational_foundation': 'reed_erickson',
 'erico_boyles_aumentado': 'erico_b._aumentado',
 'erico_lopes_verissimo': 'erico_verissimo',
 'ericson_a._molano': 'ericson_alexander_molano',
 'ericsson_air_crane': 'erickson_air-crane',
 'ericsson_australian_masters': 'australian_masters',
 'ericsson_microwave_systems': 'saab_microwave_systems',
 'ericsson_mobile_platform': 'ericsson_mobile_platforms',
 'eridan_class_minesweeper': 'tripartite_class_minehunter',
 'eridanus_cold_region': 'cmb_cold_spot',
 'eridanus_cold_spot': 'cmb_cold_spot',
 'erie_cathedral_prep': 'cathedral_preparatory_school',
 'erie_civic_center': 'louis_j._tullio_arena',
 'erie_coach_company': 'erie_metropolitan_transit_authority',
 'erie_extension_canal': 'beaver_and_erie_canal',
 'erie_lackawanna_railroad': 'erie_lackawanna_railway',
 'erie_land_lighthouse': 'erie_land_light',
 'erie_railroad_company': 'erie_railroad',
 'erie_railroad_war': 'erie_gauge_war',
 'erie_railways_company': 'erie_metropolitan_transit_authority',
 'erie_regional_airport': 'erie-ottawa_regional_airport',
 'erie_times_news': 'erie_times-news',
 'erie_v._tompkins': 'erie_railroad_co._v._tompkins',
 'erie_von_detten': 'eerie_von',
 'erik_arvidsson_trolle': 'eric_trolle',
 'erik_av_pommern': 'eric_of_pomerania',
 'erik_d._demaine': 'erik_demaine',
 'erik_d._prince': 'erik_prince',
 'erik_d_prince': 'erik_prince',
 'erik_gjems_onstad': 'erik_gjems-onstad',
 'erik_gunnar_asplund': 'gunnar_asplund',
 'erik_gustav_geijer': 'erik_gustaf_geijer',
 'erik_h._erikson': 'erik_erikson',
 'erik_h._nielsen': 'erik_nielsen',
 'erik_hampe_faustman': 'hampe_faustman',
 'erik_hersholt_nielsen': 'erik_nielsen',
 'erik_homberger_erikson': 'erik_erikson',
 'erik_homburger_erikson': 'erik_erikson',
 'erik_i._asphaug': 'erik_ian_asphaug',
 'erik_i_eiegod': 'eric_i_of_denmark',
 'erik_i_ejegod': 'eric_i_of_denmark',
 'erik_i_evergood': 'eric_i_of_denmark',
 'erik_iv_plovplenning': 'eric_iv_of_denmark',
 'erik_johansson_vasa': 'erik_johansson',
 'erik_mathiassen_enge': 'erik_enge',
 'erik_of_pomerania': 'eric_of_pomerania',
 'erik_of_pommern': 'eric_of_pomerania',
 'erik_olaf_ohlson': 'erik_ohlson',
 'erik_panzer_hagen': 'erik_hagen',
 'erik_robert_lindahl': 'erik_lindahl',
 'erik_the_eel': 'eric_moussambani',
 'erik_the_holy': 'eric_ix_of_sweden',
 'erik_the_lamb': 'eric_iii_of_denmark',
 'erik_the_lawgiver': 'eric_ix_of_sweden',
 'erik_the_memorable': 'eric_ii_of_denmark',
 'erik_the_saint': 'eric_ix_of_sweden',
 'erik_todd_dellums': 'erik_dellums',
 'erik_toralf_solem': 'erik_solem',
 'erik_v_klipping': 'eric_v_of_denmark',
 'erik_van_hanussen': 'erik_jan_hanussen',
 'erik_van_lancker': 'eric_van_lancker',
 'erik_van_lhin': 'lester_del_rey',
 'erik_vi_maendved': 'eric_vi_of_denmark',
 'erik_von_willebrand': 'erik_adolf_von_willebrand',
 'erik_waldemar_glosimodt': 'erik_glosimodt',
 'erika_cristina_souza': 'erika_de_souza',
 'erika_honstein_garcia': 'erika_honstein',
 'erika_jo_heriges': 'erika_jo',
 'erika_maya_eleniak': 'erika_eleniak',
 'erikson_flanker_task': 'eriksen_flanker_task',
 'erin_bethea_catt': 'erin_bethea',
 'erin_buescher_perperoglou': 'erin_buescher',
 'erin_go_brach': 'erin_go_bragh',
 'erin_go_braugh': 'erin_go_bragh',
 'erin_hunter_plopy': 'erin_hunter',
 'erin_j._dean': 'erin_dean',
 'erin_k._pearl': 'erin_pearl',
 'erin_lynn_cummings': 'erin_cummings',
 'erin_lynne_thomas': 'guangzhou_baiyun_aircraft_collision',
 'erin_mills_parkway': 'peel_regional_road_1',
 'erin_st._claire': 'sandra_brown',
 'erin_zariah_sanders': 'erin_sanders',
 'erindale_railway_station': 'erindale_go_station',
 'erindale_train_station': 'erindale_go_station',
 'erins_own_lavey': 'lavey_gac',
 'erinsborough_high_school': 'erinsborough_high',
 'erione_de_derby': 'black-thighed_puffleg',
 'eriophyes_tiliae_tilae': 'eriophyes_tiliae_tiliae',
 'eris_free_net': 'efnet',
 'eris_free_network': 'efnet',
 'eristavi_of_aragvi': 'house_of_sidamoni',
 'eristavi_of_racha': 'chkhetidze',
 'erith_gwyn_nicholls': 'gwyn_nicholls',
 'erith_municipal_borough': 'municipal_borough_of_erith',
 'erith_town_fc': 'erith_town_f.c.',
 'erith_urban_district': 'municipal_borough_of_erith',
 'eritrean_airlines_destinations': 'eritrean_airlines',
 'eritrean_civil_war': 'eritrean_civil_wars',
 'eritrean_defence_forces': 'military_of_eritrea',
 'eritrean_islamic_salvation': 'eritrean_islamic_jihad',
 'eritrean_orthodox_church': 'eritrean_orthodox_tewahedo_church',
 'erkilet_air_base': 'erkilet_international_airport',
 'erkkara_raman_namboothiri': 'erkkara_raman_nambudiri',
 'erlack_a_pongoes': 'louise_rennison',
 'erland_harold_hedrick': 'e._h._hedrick',
 'erland_van_lidth': 'erland_van_lidth_de_jeude',
 'erlang_random_variable': 'erlang_distribution',
 'erlangen_nuremberg_university': 'university_of_erlangen-nuremberg',
 'erle_a._nye': 'energy_future_holdings_corporation',
 'erle_b._harstad': 'erle_harstad',
 'erle_e._barham': 'edwards_barham',
 'erle_edwards_barham': 'edwards_barham',
 'erlenbach_i._s.': 'erlenbach_im_simmental',
 'erlenbach_i._simmental': 'erlenbach_im_simmental',
 'erlinda_kintanar_alburo': 'erlinda_k._alburo',
 'erling_sven_lorentzen': 'erling_s._lorentzen',
 'erma_bell_falls': 'willamette_national_forest',
 'erma_gene_evans': 'erma-gene_evans',
 'erma_louise_bombeck': 'erma_bombeck',
 'ermal_l._owens': 'the_way_international',
 'ermengard_de_nevers': 'ermengarde_of_nevers',
 'ermengard_of_hesbaye': 'ermengarde_of_hesbaye',
 'ermengard_of_narbonne': 'ermengarde_of_narbonne',
 'ermengard_of_provence': 'ermengard_of_italy',
 'ermengard_of_tours': 'ermengarde_of_tours',
 'ermengarde_of_beaumont': 'ermengarde_de_beaumont',
 'ermengarde_of_tonerre': 'ermengarde_of_tonnerre',
 'ermeni_arastirmalari_enstitusu': 'institute_for_armenian_research',
 'ermenonville_air_disaster': 'turkish_airlines_flight_981',
 'ermes_effron_borgnino': 'ernest_borgnine',
 'ermessenda_of_pelet': 'ermessende_of_pelet',
 'ermgard_of_zutphen': 'ermengarde_of_zutphen',
 'ermidelio_urrutia_quiroga': 'ermidelio_urrutia',
 'ermineskin_first_nation': 'first_nations_in_alberta',
 'erminie_joy_cohen': 'erminie_cohen',
 'erminie_wheeler_voegelin': 'erminie_wheeler-voegelin',
 'ermold_the_black': 'ermoldus_nigellus',
 'erna_l._gibbs': 'frederic_a._gibbs',
 'ernest_a._egerton': 'ernest_albert_egerton',
 'ernest_a._garlington': 'ernest_albert_garlington',
 'ernest_a._guinn': 'ernest_allen_guinn',
 'ernest_a._mcculloch': 'ernest_mcculloch',
 'ernest_a._tolin': 'ernest_allen_tolin',
 'ernest_a._vizetelly': 'ernest_alfred_vizetelly',
 'ernest_akobuor_debrah': 'ernest_debrah',
 'ernest_alan_fitch': 'alan_fitch',
 'ernest_alexandre_ansermet': 'ernest_ansermet',
 'ernest_alvia_smith': 'ernest_smith',
 'ernest_amedee_chausson': 'ernest_chausson',
 'ernest_amherst_villiers': 'ernest_villiers',
 'ernest_angley_ministries': 'ernest_angley',
 'ernest_anyz_koy': 'ernie_koy',
 'ernest_arthur_hart': 'ernest_hart',
 'ernest_ashley_bramall': 'ashley_bramall',
 'ernest_august_janson': 'ernest_a._janson',
 'ernest_august_vi': 'prince_ernst_august_of_hanover',
 'ernest_augustus_hanover': 'ernest_august',
 'ernest_avila_smith': 'ernest_smith',
 'ernest_b._bax': 'ernest_belfort_bax',
 'ernest_bickham_sweet-escott': 'bickham_sweet-escott',
 'ernest_binfield_havel': 'ernest_binfield_havell',
 'ernest_boris_chain': 'ernst_boris_chain',
 'ernest_borisovich_vinberg': 'ernest_vinberg',
 'ernest_bowyer_corbett': 'ernest_corbett',
 'ernest_bramah_smith': 'ernest_bramah',
 'ernest_bristow_farrar': 'ernest_farrar',
 'ernest_brown_babcock': 'e._b._babcock',
 'ernest_c._drury': 'ernest_charles_drury',
 'ernest_c._joy': 'ernest_joy',
 'ernest_c._manning': 'ernest_manning',
 'ernest_c._williams': 'ernest_calvin_williams',
 'ernest_charles_manning': 'ernest_manning',
 'ernest_charles_pollard': 'ernest_c._pollard',
 'ernest_christopher_dowson': 'ernest_dowson',
 'ernest_christopher_memos': 'ernie_mims',
 'ernest_clarence_breeze': 'ernest_breeze',
 'ernest_cognac_museum': 'ernest_cognacq_museum',
 'ernest_croot_iii': 'ernest_s._croot_iii',
 'ernest_cutler_price': 'jack_dillon',
 'ernest_de_burgh': 'ernest_macartney_de_burgh',
 'ernest_de_cissey': 'ernest_courtot_de_cissey',
 'ernest_douglas_money': 'ernest_money',
 'ernest_e._just': 'ernest_everett_just',
 'ernest_e._renzel': 'ernie_renzel',
 'ernest_edward_perley': 'ernest_perley',
 'ernest_edward_winch': 'ernest_winch',
 'ernest_edward_wood': 'ernest_e._wood',
 'ernest_edwin_evans': 'ernest_e._evans',
 'ernest_evan_thompson': 'ernest_thompson_seton',
 'ernest_everard_gates': 'ernest_gates',
 'ernest_ezra_mandel': 'ernest_mandel',
 'ernest_f._achinson': 'ernest_f._acheson',
 'ernest_f._cochran': 'ernest_ford_cochran',
 'ernest_f._fenollosa': 'ernest_fenollosa',
 'ernest_f._hollings': 'ernest_hollings',
 'ernest_f._nichols': 'ernest_fox_nichols',
 'ernest_fitzroy_morrison-bell': 'ernest_morrison-bell',
 'ernest_foster_millward': 'ernie_millward',
 'ernest_francis_acheson': 'ernest_f._acheson',
 'ernest_francis_achinson': 'ernest_f._acheson',
 'ernest_francis_bridge': 'ernie_bridge',
 'ernest_francisco_fenollosa': 'ernest_fenollosa',
 'ernest_fransico_fenollosa': 'ernest_fenollosa',
 'ernest_fraser_jacob': 'e._f._jacob',
 'ernest_frederick_gale': 'ernest_gale',
 'ernest_frederick_hollings': 'ernest_hollings',
 'ernest_friedman_hill': 'ernest_friedman-hill',
 'ernest_g._jansen': 'ernest_george_jansen',
 'ernest_george_harlock': 'ernest_george_horlock',
 'ernest_george_henty': 'ernest_henty',
 'ernest_george_krueger': 'ernie_krueger',
 'ernest_gottleib_sihler': 'ernest_gottlieb_sihler',
 'ernest_green_story': 'the_ernest_green_story',
 'ernest_gregor_small': 'ernest_g._small',
 'ernest_h._armstrong': 'ernest_howard_armstrong',
 'ernest_h._cluett': 'e._harold_cluett',
 'ernest_h._gombrich': 'ernst_gombrich',
 'ernest_h._gruening': 'ernest_gruening',
 'ernest_h._pitcher': 'ernest_herbert_pitcher',
 'ernest_h._preeg': 'ernest_preeg',
 'ernest_h._shackleton': 'ernest_shackleton',
 'ernest_h._shepard': 'e._h._shepard',
 'ernest_h_shepard': 'e._h._shepard',
 'ernest_harmon_afb': 'ernest_harmon_air_force_base',
 'ernest_harold_cluett': 'e._harold_cluett',
 'ernest_hemingway/frederic_henry': 'a_farewell_to_arms',
 'ernest_hemingway/robert_jordan': 'for_whom_the_bell_tolls',
 'ernest_henry_alton': 'ernest_alton',
 'ernest_henry_bambridge': 'ernest_bambridge',
 'ernest_henry_gruening': 'ernest_gruening',
 'ernest_henry_preeg': 'ernest_preeg',
 'ernest_henry_schackleton': 'ernest_shackleton',
 'ernest_henry_shackleton': 'ernest_shackleton',
 'ernest_henry_starling': 'ernest_starling',
 'ernest_herbert_dervishian': 'ernest_h._dervishian',
 'ernest_hoo_kim': 'joseph_hoo_kim',
 'ernest_howard_shepard': 'e._h._shepard',
 'ernest_huntley_hart': 'ernie_hart',
 'ernest_j._bellocq': 'e._j._bellocq',
 'ernest_j._istook': 'ernest_istook',
 'ernest_j._king': 'ernest_king',
 'ernest_j._lanigan': 'ernest_lanigan',
 'ernest_j._schmidt': 'ernest_schmidt',
 'ernest_j_gaines': 'ernest_j._gaines',
 'ernest_j_king': 'ernest_king',
 'ernest_james_istook': 'ernest_istook',
 'ernest_james_young': 'ernest_young',
 'ernest_john_campbell': 'ernest_campbell',
 'ernest_john_eitel': 'ernst_johann_eitel',
 'ernest_joseph_cassel': 'ernest_cassel',
 'ernest_joseph_king': 'ernest_king',
 'ernest_joseph_soares': 'ernest_soares',
 'ernest_kador_jr.': 'ernie_k-doe',
 'ernest_king_bramblett': 'ernest_k._bramblett',
 'ernest_l._dickens': 'ernie_dickens',
 'ernest_l._fletcher': 'ernie_fletcher',
 'ernest_l._hawkins': 'ernie_hawkins',
 'ernest_l._konnyu': 'ernie_konnyu',
 'ernest_l._thayer': 'ernest_thayer',
 'ernest_l_fletcher': 'ernie_fletcher',
 'ernest_l_hawkins': 'ernie_hawkins',
 'ernest_l_massad': 'ernest_l._massad',
 'ernest_laurence_kennaway': 'ernest_kennaway',
 'ernest_lawrence_eves': 'ernie_eves',
 'ernest_lawrence_thayer': 'ernest_thayer',
 'ernest_lee_fletcher': 'ernie_fletcher',
 'ernest_leopold_ahrons': 'e.l._ahrons',
 'ernest_leroy_hawkins': 'ernie_hawkins',
 'ernest_leroy_webster': 'ernest_l._webster',
 'ernest_leslie_dickens': 'ernie_dickens',
 'ernest_leslie_konnyu': 'ernie_konnyu',
 'ernest_lorenzo_dee': 'enchong_dee',
 'ernest_louis_massad': 'ernest_l._massad',
 'ernest_m._hemingway': 'ernest_hemingway',
 'ernest_m._hemmingway': 'ernest_hemingway',
 'ernest_m._lundeen': 'ernest_lundeen',
 'ernest_m._satow': 'ernest_mason_satow',
 'ernest_mark_pollard': 'ernest_m._pollard',
 'ernest_mcneill_eller': 'ernest_m._eller',
 'ernest_miller_hemingway': 'ernest_hemingway',
 'ernest_miller_hemmingway': 'ernest_hemingway',
 'ernest_mills_lundeen': 'ernest_lundeen',
 'ernest_morell_blackie': 'ernest_blackie',
 'ernest_morrell_blackie': 'ernest_blackie',
 'ernest_n._mcgirr': 'ernest_mcgirr',
 'ernest_n._morial': 'ernest_nathan_morial',
 'ernest_nason_harmon': 'ernest_n._harmon',
 'ernest_neville_lovett': 'neville_lovett',
 'ernest_o._lawrence': 'ernest_lawrence',
 'ernest_orlando_lawrence': 'ernest_lawrence',
 'ernest_page_lee': 'ernest_lee',
 'ernest_paramanga_yonli': 'paramanga_ernest_yonli',
 'ernest_paul_bushmiller': 'ernie_bushmiller',
 'ernest_percival_henshaw': 'ernest_henshaw',
 'ernest_percival_rhys': 'ernest_rhys',
 'ernest_philip_aderman': 'ernest_aderman',
 'ernest_r._ball': 'ernest_ball',
 'ernest_r._dickerson': 'ernest_dickerson',
 'ernest_r._draffin': 'ernest_draffin',
 'ernest_r._hilgard': 'ernest_hilgard',
 'ernest_robert_curtius': 'ernst_robert_curtius',
 'ernest_rogers_millington': 'ernest_millington',
 'ernest_roland_ball': 'ernest_ball',
 'ernest_s._croot': 'ernest_s._croot_iii',
 'ernest_s._pagano': 'ernest_pagano',
 'ernest_saint-charles_cosson': 'ernest_cosson',
 'ernest_scott_garrett': 'scott_garrett',
 'ernest_scott_prize': 'ernest_scott',
 'ernest_seton_thompson': 'ernest_thompson_seton',
 'ernest_shoebridge_carr': 'ernest_carr',
 'ernest_somers_smith': 'ernest_somers-smith',
 'ernest_t._pyle': 'ernie_pyle',
 'ernest_t.s._walton': 'ernest_walton',
 'ernest_t_bass': 'ernest_t._bass',
 'ernest_t_cragg': 'ernest_t._cragg',
 'ernest_taylor_pyle': 'ernie_pyle',
 'ernest_temple_thurston': 'e._temple_thurston',
 'ernest_thalayasingam_macintyre': 'ernest_macintyre',
 'ernest_the_engine': 'comedy_inc.',
 'ernest_the_pirate': 'ernest_p._worrell',
 'ernest_thompson_willows': 'ernest_willows',
 'ernest_w._adams': 'ernest_adams',
 'ernest_w._barnes': 'ernest_william_barnes',
 'ernest_w._brown': 'ernest_william_brown',
 'ernest_w._burgess': 'ernest_burgess',
 'ernest_w._chambers': 'ernie_chambers',
 'ernest_w._marland': 'e._w._marland',
 'ernest_w._mcfarland': 'ernest_mcfarland',
 'ernest_w._shields': 'ernest_shields',
 'ernest_warren_lefever': 'ernest_w._lefever',
 'ernest_watson_burgess': 'ernest_burgess',
 'ernest_whitworth_marland': 'e._w._marland',
 'ernest_william_buckmaster': 'ernest_buckmaster',
 'ernest_william_gimson': 'ernest_gimson',
 'ernest_william_harding': 'ted_harding',
 'ernest_william_hobson': 'e._w._hobson',
 'ernest_william_huffcut': 'ernest_wilson_huffcut',
 'ernest_william_mcfarland': 'ernest_mcfarland',
 'ernest_william_roberts': 'ernest_w._roberts',
 'ernestine_dora_kretschmer': 'joe_besser',
 'ernestine_schumann_heink': 'ernestine_schumann-heink',
 'ernesto_arturo_miranda': 'ernesto_miranda',
 'ernesto_avila_guillen': 'donald_reed',
 'ernesto_beckmann_geisel': 'ernesto_geisel',
 'ernesto_bustamante_donayre': 'ernesto_bustamante',
 'ernesto_camillo_sivori': 'camillo_sivori',
 'ernesto_cardinal_ahumada': 'ernesto_corripio_y_ahumada',
 'ernesto_cardinal_ruffini': 'ernesto_ruffini',
 'ernesto_che_guevara': 'che_guevara',
 'ernesto_che_guevarra': 'che_guevara',
 'ernesto_corripio_ahumada': 'ernesto_corripio_y_ahumada',
 'ernesto_enkerlin_hoeflich': 'ernesto_enkerlin',
 'ernesto_foldats_andins': 'ernesto_foldats',
 'ernesto_fonseca_carrilo': 'ernesto_fonseca_carrillo',
 'ernesto_guevara_serna': 'che_guevara',
 'ernesto_jose_viso': 'e._j._viso',
 'ernesto_martens_rebolledo': 'ernesto_martens',
 'ernesto_pietro_bonino': 'ernesto_bonino',
 'ernesto_ramirez_alonso': 'ernesto_alonso',
 'ernesto_samper_pizano': 'ernesto_samper',
 'ernie_and_bert': 'bert_and_ernie',
 'ernie_chambers_court': 'strehlow_terrace',
 'ernie_fields_orchestra': 'ernie_fields',
 'ernie_k._doe': 'ernie_k-doe',
 'ernie_k_doe': 'ernie_k-doe',
 'ernie_l._fletcher': 'ernie_fletcher',
 'ernie_l._hawkins': 'ernie_hawkins',
 'ernie_l._massad': 'ernest_l._massad',
 'ernie_l_fletcher': 'ernie_fletcher',
 'ernie_lee_fletcher': 'ernie_fletcher',
 'ernie_louis_massad': 'ernest_l._massad',
 'ernie_mckay_orchestra': 'ernie_mckay',
 'ernie_paul_bushmiller': 'ernie_bushmiller',
 'ernie_pyle_house': 'ernie_pyle_house/library',
 'ernie_pyle_library': 'ernie_pyle_house/library',
 'ernie_pyle_theatre': 'tokyo_takarazuka_theater',
 'ernie_shore_field': 'gene_hooks_field_at_wake_forest_baseball_park',
 'ernie_sims_iii': 'ernie_sims',
 'ernst_a._bessey': 'ernst_bessey',
 'ernst_a._guillemin': 'ernst_guillemin',
 'ernst_adolf_guillemin': 'ernst_guillemin',
 'ernst_b._chain': 'ernst_boris_chain',
 'ernst_c._stuckelberg': 'ernst_stueckelberg',
 'ernst_c._stueckelberg': 'ernst_stueckelberg',
 'ernst_casimir_i': 'ernst_casimir',
 'ernst_david_hellinger': 'ernst_hellinger',
 'ernst_eduard_kummer': 'ernst_kummer',
 'ernst_emil_herzfeld': 'ernst_herzfeld',
 'ernst_emil_wiechert': 'ernst_wiechert',
 'ernst_f.w._alexanderson.': 'ernst_alexanderson',
 'ernst_felix_hoppe-seyler': 'felix_hoppe-seyler',
 'ernst_ferdinand_sauerbruch': 'ferdinand_sauerbruch',
 'ernst_friedrich_gilg': 'ernest_friedrich_gilg',
 'ernst_friedrich_richter': 'ernst_richter',
 'ernst_friedrich_schumacher': 'e._f._schumacher',
 'ernst_g._timme': 'ernst_timme',
 'ernst_gabor_straus': 'ernst_g._straus',
 'ernst_georg_schulze': 'sadananda_swami',
 'ernst_george_horlock': 'ernest_george_horlock',
 'ernst_gottlieb_steudel': 'ernst_gottlieb_von_steudel',
 'ernst_grube_stadion': 'ernst_grube_stadium',
 'ernst_gustav_herter': 'ernst_herter',
 'ernst_h._gombrich': 'ernst_gombrich',
 'ernst_h._kantorowicz': 'ernst_kantorowicz',
 'ernst_h.j._gombrich': 'ernst_gombrich',
 'ernst_happel_stadion': 'ernst-happel-stadion',
 'ernst_happel_stadium': 'ernst-happel-stadion',
 'ernst_hartwig_kantorowicz': 'ernst_kantorowicz',
 'ernst_heinrich_haeckel': 'ernst_haeckel',
 'ernst_heinrich_heinkel': 'ernst_heinkel',
 'ernst_hirsch_balin': 'ernst_hirsch_ballin',
 'ernst_ingmar_bergman': 'ingmar_bergman',
 'ernst_j._cohen': 'ernst_cohen',
 'ernst_j._remak': 'ernst_remak',
 'ernst_jacob_henne': 'ernst_jakob_henne',
 'ernst_jacob_oppert': 'ernst_oppert',
 'ernst_jakob_oppert': 'ernst_oppert',
 'ernst_johann_biren': 'ernst_johann_von_biron',
 'ernst_johann_biron': 'ernst_johann_von_biron',
 'ernst_johann_tetsch': 'ernst_tetsch',
 'ernst_joseph_walch': 'ernst_walch',
 'ernst_julius_cohen': 'ernst_cohen',
 'ernst_julius_remak': 'ernst_remak',
 'ernst_karl_abbe': 'ernst_abbe',
 'ernst_kirchweger_haus': 'ernst-kirchweger-haus',
 'ernst_kirchweger_house': 'ernst-kirchweger-haus',
 'ernst_l._wynder': 'ernst_wynder',
 'ernst_lothar_mueller': 'ernst_lothar',
 'ernst_lothar_muller': 'ernst_lothar',
 'ernst_ludvig_kirchner': 'ernst_ludwig_kirchner',
 'ernst_mach_society': 'vienna_circle',
 'ernst_neufert_haus': 'ernst-neufert-haus',
 'ernst_of_austria': 'archduke_ernest_of_austria',
 'ernst_of_bavaria': 'ernest_of_bavaria',
 'ernst_of_hesse-rheinfels': 'landgraviate_of_hesse-rotenburg',
 'ernst_r.g._eckert': 'ernst_r._g._eckert',
 'ernst_rg_eckert': 'ernst_r._g._eckert',
 'ernst_robert_curtis': 'ernst_robert_curtius',
 'ernst_simon_bloch': 'ernst_bloch',
 'ernst_stuhlinger_medal': 'stuhlinger_medal',
 'ernst_van_dyck': 'ernst_van_dyk',
 'ernst_van_rappard': 'ernst_herman_van_rappard',
 'ernst_von_bayern': 'ernest_of_bavaria',
 'ernst_von_bodelschwingh': 'ernst_von_bodelschwingh-velmede',
 'ernst_von_fleischl-markow': 'ernst_von_fleischl-marxow',
 'ernst_von_haeckel': 'ernst_haeckel',
 'ernst_von_hohenberg': 'prince_ernst_von_hohenberg',
 'ernst_von_koerber': 'ernest_von_koerber',
 'ernst_von_korber': 'ernest_von_koerber',
 'ernst_von_lasaulx': 'peter_ernst_von_lasaulx',
 'ernst_von_laudon': 'baron_ernst_gideon_von_laudon',
 'ernst_von_linden': 'karl_may',
 'ernst_von_rath': 'ernst_vom_rath',
 'ernst_von_vegesack': 'ernest_von_vegesack',
 'ernst_w._tempel': 'wilhelm_tempel',
 'ernst_walter_mayr': 'ernst_w._mayr',
 'ernst_werner_siemens': 'ernst_werner_von_siemens',
 'ernst_wilhelm_schneppenhorst': 'ernst_schneppenhorst',
 'ernst_wilhelm_tempel': 'wilhelm_tempel',
 'ernst_wilhelm_wenders': 'wim_wenders',
 'ernst_william_christmas': 'ernest_william_christmas',
 'ernst_william_christmass': 'ernest_william_christmas',
 'ernst_wolf_mommsen': 'mommsen_family',
 'ernst_wolfgang_hamburger': 'ernst_w._hamburger',
 'ero_guro_nansensu': 'ero_guro',
 'ero_the_joker': 'ero_s_onoga_svijeta',
 'erode_railway_station': 'erode_junction',
 'erofei_pavlovich_khabarov': 'yerofey_khabarov',
 'eroica_classical_records': 'eroica_classical_recordings',
 'eros_and_physce': 'cupid_and_psyche',
 'eros_and_psyche': 'cupid_and_psyche',
 'eros_data_center': 'center_for_earth_resources_observation_and_science',
 'eros_international_ltd.': 'eros_labs',
 'erosive_acid_reflux': 'acid_erosion',
 'erosive_pustular_dermatitis': 'erosive_pustular_dermatitis_of_the_scalp',
 'erosive_pustular_dermatosis': 'erosive_pustular_dermatitis_of_the_scalp',
 'erosu_purasu_gyakusatsu': 'eros_plus_massacre',
 'erotic_art_museum': 'sex_museum',
 'erotic_child_modelling': 'child_erotica',
 'erotic_identity_disorder': 'j._michael_bailey',
 'erotic_mind_control': 'erotic_hypnosis',
 'erotic_nude_model': 'glamour_photography',
 'erotic_power_exchange': 'bdsm',
 'erotic_weight_gain': 'fat_fetishism',
 'eroticism_in_film': 'sex_in_film',
 'erotism_in_film': 'sex_in_film',
 'erp_on_demand': 'mobile_enterprise',
 'erp_system_selection': 'erp_system_selection_methodology',
 'errand_of_angels': 'the_errand_of_angels',
 'errata_stigmata_cds': 'errata_stigmata',
 'errett_loban_cord': 'errett_lobban_cord',
 'errick_f._willis': 'errick_willis',
 'errick_french_willis': 'errick_willis',
 'errico_capece_minutolo': 'enrico_minutoli',
 'errijck_de_put': 'erycius_puteanus',
 'errinurndra_national_park': 'errinundra_national_park',
 'errol_daniels_hibbert': 'errol_daniels',
 'errol_e._harris': 'errol_harris',
 'errol_eustace_harris': 'errol_harris',
 'errol_walton_barrow': 'errol_barrow',
 'erroll_canute_fraser': 'erroll_fraser',
 'erroll_louis_garner': 'erroll_garner',
 'error_code_purple': 'copy_protection',
 'error_control_coding': 'coding_theory',
 'error_coram_nobis': 'coram_nobis',
 'error_coram_vobis': 'coram_nobis',
 'error_correcting_code': 'error_detection_and_correction',
 'error_correcting_codes': 'error_detection_and_correction',
 'error_correcting_coding': 'forward_error_correction',
 'error_correction_code': 'error_detection_and_correction',
 'error_correction_codes': 'error_detection_and_correction',
 'error_correction_coding': 'error_detection_and_correction',
 'error_detecting_code': 'error_detection_and_correction',
 'error_detection_code': 'error_detection_and_correction',
 'error_handling_testing': 'exception_handling',
 'error_of_fact': 'question_of_fact',
 'error_of_impunity': 'errors_of_impunity',
 'error_tolerant_design': 'error-tolerant_design',
 'errors_and_residuals': 'errors_and_residuals_in_statistics',
 'errors_in_medication': 'adverse_drug_reaction',
 'errors_in_syllogisms': 'syllogism',
 'errors_in_variables': 'errors-in-variables_models',
 'errors_of_fact': 'question_of_fact',
 'errors_of_metabolism': 'inborn_error_of_metabolism',
 'ersatz_audio_records': 'ersatz_audio',
 'ersilio_cardinal_tonini': 'ersilio_tonini',
 'erskine_b._bowles': 'erskine_bowles',
 'erskine_b._childers': 'erskine_barton_childers',
 'erskine_b_childers': 'erskine_barton_childers',
 'erskine_boyce_bowles': 'erskine_bowles',
 'erskine_h._childers': 'erskine_hamilton_childers',
 'erskine_h_childers': 'erskine_hamilton_childers',
 'erskine_john_mayer': 'erskine_mayer',
 'erskine_m._ross': 'erskine_mayo_ross',
 'erskine_m_ross': 'erskine_mayo_ross',
 'erskine_of_torrie': 'erskine_baronets',
 'erskine_preston_caldwell': 'erskine_caldwell',
 'ersol_solar_energy': 'ersol',
 'erste_oesterreichische_kinofilms-industrie': 'wiener_kunstfilm',
 'erste_osterreichische_kinofilms-industrie': 'wiener_kunstfilm',
 'erstes_deutsches_fernsehen': 'das_erste',
 'ert_or_hrt': 'hormone_replacement_therapy',
 'ertha_pascal_trouillot': 'ertha_pascal-trouillot',
 'eruption_of_vesuvius': 'mount_vesuvius',
 'eruv_for_carrying': 'eruv',
 'eruv_for_cooking': 'eruv',
 'ervad_godrej_sidhwa': 'godrej_sidhwa',
 'ervin_bruce_mcsweeney': 'ervin_mcsweeney',
 'ervin_ep_pope': 'the_black_wall_street_records',
 'ervin_v._galantay': 'ervin_y._galantay',
 'erwin_finlay_freundlich': 'erwin_finlay-freundlich',
 'erwin_george_baker': 'erwin_baker',
 'erwin_l._hahn': 'erwin_hahn',
 'erwin_n._griswold': 'erwin_griswold',
 'erwin_of_steinbach': 'erwin_von_steinbach',
 'erwin_r._goodenough': 'erwin_ramsdell_goodenough',
 'erwin_r._steinberg': 'erwin_steinberg',
 'erwin_raphael_mcmanus': 'erwin_mcmanus',
 'erwin_raphael_mcmanus.': 'erwin_mcmanus',
 'erwin_s._strauss': 'erwin_strauss',
 'erwin_s_strauss': 'erwin_strauss',
 'erwin_vanden_daele': 'erwin_vandendaele',
 'erythema_nodosum_migrans': 'chronic_erythema_nodosum',
 'erythocyte_colony-forming_unit': 'cfu-e',
 'erythrina_crista_galli': 'erythrina_crista-galli',
 'erythrocin_stearate_filmtab': 'erythromycin',
 'erythrocyte_colony-forming_unit': 'cfu-e',
 'erythrocyte_volume_fraction': 'hematocrit',
 'erythroid_progenitor_cells': 'hematopoietic_stem_cell',
 'erythrokeratodermia_figurata_variabilis': 'erythrokeratodermia_variabilis',
 'erythrokeratodermia_progressiva_symmetrica': 'progressive_symmetric_erythrokeratodermia',
 'erythrokeratolysis_hiemalis_ichthyosis': 'keratolytic_winter_erythema',
 'erythropoiesis_stimulating_agent': 'erythropoiesis-stimulating_agent',
 'erythropoietin_stimulating_agents': 'erythropoietin',
 'eryx_colubrinus_colubrinus': 'gongylophis_colubrinus',
 'eryx_colubrinus_loveridgei': 'gongylophis_colubrinus',
 'eryx_conicus_brevis': 'gongylophis_conicus',
 'eryx_conicus_conicus': 'gongylophis_conicus',
 'eryx_conicus_gansi': 'gongylophis_conicus',
 'eryx_conicus_laevis': 'gongylophis_conicus',
 'eryx_jaculus_czarewskii': 'eryx_elegans',
 'eryx_jaculus_johnii': 'eryx_johnii',
 'eryx_jaculus_sennaariensis': 'gongylophis_colubrinus',
 'eryx_johnii_johnii': 'eryx_johnii',
 'eryx_thebaicus_loveridgei': 'gongylophis_colubrinus',
 'eryx_thebaicus_thebaicus': 'gongylophis_colubrinus',
 'erzgebirge_aue_ii': 'fc_erzgebirge_aue',
 'erzgebirge_ore_mountains': 'erzgebirge',
 'erzherzog_ferdinand_max': 'maximilian_i_of_mexico',
 'erzherzog_karl_class': 'erzherzog_karl_class_battleship',
 'erzincan_cease-fire_agreement': 'armistice_of_erzincan',
 'erzsebet_of_hungary': 'elisabeth_of_hungary',
 'erzulie_ge_rouge': 'erzulie'}
        