
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ex = {'ex-german_eastern_territories': 'former_eastern_territories_of_germany',
 'ex-kaa_axeleration_architecture': 'exa',
 'ex-servicemen_in_ireland': 'veterans_in_ireland',
 'ex-voto_of_1662': 'ex-voto_de_1662',
 'ex-yu_rock_pop': 'popular_music_in_the_socialist_federal_republic_of_yugoslavia',
 'ex_astris_scientia': 'starfleet_academy',
 'ex_commisso_nobis': 'bull_of_gniezno',
 'ex_contradictione_quodlibet': 'principle_of_explosion',
 'ex_div_day': 'ex-dividend_date',
 'ex_dividend_date': 'ex-dividend_date',
 'ex_ex_gay': 'ex-ex-gay',
 'ex_falso_quodlibet': 'principle_of_explosion',
 'ex_fatshedera_lizei': 'fatshedera_lizei',
 'ex_gratia_payment': 'ex_gratia',
 'ex_luna_scientia': 'for_future_reference',
 'ex_marsick_stradivarius': 'marsick_stradivarius',
 'ex_parte_application': 'ex_parte',
 'ex_parte_harris': 'in_re_imperial_land_company_of_marseilles',
 'ex_parte_merriman': 'ex_parte_merryman',
 'ex_parte_reexamination': 'reexamination',
 'ex_pluribus_unum': 'e_pluribus_unum',
 'ex_post_facto': 'ex_post_facto_law',
 'ex_rel._action': 'ex_rel',
 'ex_rel_action': 'ex_rel',
 'ex_situ_conservation': 'ex-situ_conservation',
 'ex_swami_x': 'swami_x',
 'ex_turpi_causa': 'ex_turpi_causa_non_oritur_actio',
 'ex_vatican_stadivarius': 'ex_vatican_stradivarius',
 'ex_yugoslav_cinema': 'cinema_of_yugoslavia',
 'exact_cover_problem': 'exact_cover',
 'exact_covering_system': 'covering_system',
 'exact_differential_form': 'closed_and_exact_differential_forms',
 'exact_dimension_function': 'dimension_function',
 'exact_renormalization_group': 'renormalization_group',
 'exact_significance_test': 'exact_test',
 'exactly_solvable_model': 'integrable_system',
 'exactly_solved_model': 'integrable_system',
 'exalted_first_edition': 'exalted',
 'exalted_second_edition': 'exalted',
 'example_of_leetspeak': 'leet',
 'examples_of_evolution': 'evidence_of_common_descent',
 'exarch_of_africa': 'exarchate_of_africa',
 'exarch_of_ravenna': 'exarchate_of_ravenna',
 'exarchate_of_carthage': 'exarchate_of_africa',
 'excalibur_excalibur_800': 'beechcraft_twin_bonanza',
 'excardination_and_incardination': 'incardination_and_excardination',
 'excel_exhibition_centre': 'excel_london',
 'excel_passenger_logistics': 'tellings-golden_miller',
 'excel_web_app': 'office_web_apps',
 'excellence_in_broadcasting': 'the_rush_limbaugh_show',
 'excellence_in_education': 'blue_ribbon_schools_program',
 'excelsior_a33_tank': 'excelsior_tank',
 'excelsior_enterprise_company': 'national_railway',
 'excepted_civil_service': 'excepted_service',
 'exceptio_probat_regulam': 'exception_that_proves_the_rule',
 'exception_proves_rule': 'exception_that_proves_the_rule',
 'exceptional_jordan_algebra': 'jordan_algebra',
 'exceptional_lie_algebra': 'simple_lie_group',
 'exceptional_service_emblem': 'exceptional_service_medallion',
 'exceptional_service_medal': 'exceptional_service_medallion',
 'exceptionally_large_baby': 'large_for_gestational_age',
 'excerpta_medica_database': 'embase',
 'excerpta_of_photius': 'memnon_of_heraclea',
 'excess_information_rate': 'peak_information_rate',
 'excess_profit_tax': 'excess_profits_tax',
 'excess_urine_production': 'polyuria',
 'excessive_daytime_somnolence': 'excessive_daytime_sleepiness',
 'excessive_sexual_drive': 'hypersexuality',
 'exch._of_pleas': 'exchequer_of_pleas',
 'exchange-traded_derivative_contracts': 'exchange-traded_derivative_contract',
 'exchange-traded_gold_fund': 'gold_exchange-traded_fund',
 'exchange-traded_gold_funds': 'gold_exchange-traded_fund',
 'exchange_bank_building': 'exchange_bank',
 'exchange_for_physicals': 'single-stock_futures',
 'exchange_of_ideas': 'knowledge_spillover',
 'exchange_of_letters': 'treaty',
 'exchange_of_memoranda': 'memorandum',
 'exchange_of_notes': 'treaty',
 'exchange_of_populations': 'population_transfer',
 'exchange_of_prisoners': 'prisoner_exchange',
 'exchange_rate_mechanism': 'european_exchange_rate_mechanism',
 'exchange_rate_overshooting': 'overshooting_model',
 'exchange_rate_peg': 'fixed_exchange_rate',
 'exchange_rate_policy': 'exchange_rate_regime',
 'exchange_rate_risk': 'currency_risk',
 'exchange_student_programs': 'student_exchange_program',
 'exchange_traded_fund': 'exchange-traded_fund',
 'exchange_traded_funds': 'exchange-traded_fund',
 'exchange_traded_gold': 'gold_exchange-traded_fund',
 'exchange_traded_note': 'exchange-traded_note',
 'exchange_traded_notes': 'exchange-traded_note',
 'exchange_visitor_visa': 'j-1_visa',
 'exchanged_traded_funds': 'exchange-traded_fund',
 'exchem_sports_arena': 'south_normanton_athletic_f.c.',
 'excimer_laser_trabeculostomy': 'glaucoma',
 'excised_wood_ant': 'formica_exsecta',
 'excision_repair_mechanism': 'excision_repair',
 'excitation_contraction_coupling': 'excitation-contraction_coupling',
 'excitatory_amino_acid': 'neurotransmitter',
 'excitatory_post-synaptic_potentials': 'excitatory_postsynaptic_potential',
 'excitatory_postsynaptic_potentials': 'excitatory_postsynaptic_potential',
 'excitatory_postsynaptic_process': 'excitatory_postsynaptic_potential',
 'excited_electronic_state': 'excited_state',
 'excitera_innovation_challenge': 'excitera',
 'exclamations_in_chinese': 'chinese_exclamative_particles',
 'exclamatory_paradise_whydah': 'long-tailed_paradise-whydah',
 'exclusive_authority_claim': 'exclusive_mandate',
 'exclusive_buyers_agent': 'exclusive_buyer_agent',
 'exclusive_economic_zone.': 'territorial_waters',
 'exclusive_economic_zones': 'exclusive_economic_zone',
 'exclusive_nor_gate': 'xnor_gate',
 'exclusive_or_gate': 'xor_gate',
 'exclusive_pedestrian_phase': 'pedestrian_scramble',
 'exclusive_provider_organisation': 'preferred_provider_organization',
 'exclusive_provider_organization': 'preferred_provider_organization',
 'exclusive_tax_rate': 'tax_rate',
 'exclusive_truth_claim': 'truth_claim',
 'exco_technologies_limited': 'exco_technologies',
 'excommunication_and_emigration': 'takfir_wal-hijra',
 'excommunication_and_exodus': 'takfir_wal-hijra',
 'excuse_me_mr': 'excuse_me_mr.',
 'excuse_my_french': 'pardon_my_french',
 'exec_express_airlines': 'lone_star_airlines',
 'executable_file_format': 'object_file',
 'executable_file_type': 'object_file',
 'executable_test_suite': 'test_suite',
 'execute_channel_program': 'unit_control_block',
 'execute_disable_bit': 'nx_bit',
 'execute_order_12631': 'working_group_on_financial_markets',
 'executed_by_shooting': 'execution_by_shooting',
 'execution_by_boiling': 'boiling_to_death',
 'execution_by_burning': 'death_by_burning',
 'execution_by_crushing': 'execution_by_elephant',
 'execution_by_electrocution': 'electric_chair',
 'execution_by_fire': 'death_by_burning',
 'execution_by_firearms': 'execution_by_shooting',
 'execution_by_hanging': 'hanging',
 'execution_by_pressing': 'crushing',
 'execution_of_mcveigh': 'timothy_mcveigh',
 'execution_of_saddam': 'execution_of_saddam_hussein',
 'execution_of_witches': 'witch-hunt',
 'execution_one/gorilla_market': 'kool_keith',
 'execution_rocks_lighthouse': 'execution_rocks_light',
 'execution_style_killing': 'execution-style_murder',
 'execution_style_murder': 'execution-style_murder',
 'execution_trace_cache': 'intel_netburst',
 'executioner_from_shaolin': 'executioners_from_shaolin',
 'executioners_of_shaolin': 'executioners_from_shaolin',
 'executions_in_singapore': 'capital_punishment_in_singapore',
 'executive_agreement_series': 'treaty_series',
 'executive_airlines_services': 'eas_airlines',
 'executive_assistant_da': 'district_attorney',
 'executive_committee_director': 'xenosaga',
 'executive_directive_51': 'national_security_and_homeland_security_presidential_directive',
 'executive_hotel_tower': 'executive_towers',
 'executive_information_systems': 'executive_information_system',
 'executive_order_1': 'emancipation_proclamation',
 'executive_order_12631': 'working_group_on_financial_markets',
 'executive_order_12642': 'uniformed_and_overseas_citizens_absentee_voting_act',
 'executive_order_12829': 'national_industrial_security_program',
 'executive_order_13158': 'national_marine_protected_areas_initiative',
 'executive_order_7034': 'works_progress_administration',
 'executive_order_8034': 'federal_real_estate_board',
 'executive_order_8484': 'executive_order_8389',
 'executive_order_9346': 'fair_employment_practices_commission',
 'executive_protective_service': 'united_states_secret_service',
 'executive_stock_option': 'employee_stock_option',
 'executive_success_programs': 'nxivm',
 'executive_support_system': 'executive_information_system',
 'executive_tower_b': 'executive_towers',
 'executive_tower_c': 'executive_towers',
 'executive_tower_e': 'executive_towers',
 'executive_tower_f': 'executive_towers',
 'executive_tower_g': 'executive_towers',
 'executive_tower_h': 'executive_towers',
 'executive_tower_j': 'executive_towers',
 'executive_tower_k': 'executive_towers',
 'executive_tower_l': 'executive_towers',
 'executive_tower_m': 'executive_towers',
 'executive_tower_montevideo': 'executive_tower',
 'executive_vice_president': 'vice_president',
 'executive_yuan_council': 'executive_yuan',
 'exemption_from_taxation': 'tax_exemption',
 'exercise-induced_pulmonary_hemorrhage': 'exercise_induced_pulmonary_hemorrhage',
 'exercise-induced_ventricular_tachycardia': 'tachycardia',
 'exercise_1_recordings': 'exercise1_recordings',
 'exercise_1_records': 'exercise1_recordings',
 'exercise_associated_thermogenesis': 'thermogenesis',
 'exercise_bright_star': 'operation_bright_star',
 'exercise_induced_anaphylaxis': 'exercise-induced_anaphylaxis',
 'exercise_induced_asthma': 'exercise-induced_asthma',
 'exercise_maple_flag': 'maple_flag',
 'exercise_northstar_v': 'counter-terrorism_in_singapore',
 'exercise_tolerance_test': 'cardiac_stress_test',
 'exercise_valiant_shield': 'valiant_shield',
 'exeter_central_station': 'exeter_central_railway_station',
 'exeter_city_fc': 'exeter_city_f.c.',
 'exeter_city_l.f.c.': 'cullompton_rangers_l.f.c.',
 'exeter_city_police': 'devon_and_cornwall_constabulary',
 'exeter_class_destroyer': 'type_42_destroyer',
 'exeter_grammar_school': 'exeter_school',
 'exeter_hockey_club': 'university_of_exeter_hockey_club',
 'exeter_rail_accident': 'exeter_crossing_loop_collision',
 'exeter_st._davids': 'exeter_st_davids_railway_station',
 'exeter_st_davids': 'exeter_st_davids_railway_station',
 'exeter_uni_hockey': 'university_of_exeter_hockey_club',
 'exeter_united_fc': 'exeter_united_f.c.',
 'exhaust_gas_oxygen': 'oxygen_sensor',
 'exhaust_gas_recycling': 'exhaust_gas_recirculation',
 'exhaust_gas_temperature': 'exhaust_gas',
 'exhaust_heat_2': 'f1_roc_ii:_race_of_champions',
 'exhaustion_of_copyright': 'exhaustion_doctrine',
 'exhaustion_of_rights': 'exhaustion_doctrine',
 'exhibition_centre_brno': 'brno',
 'exhibition_centre_station': 'exhibition_centre_railway_station',
 'exhibition_of_1851': 'the_great_exhibition',
 'exhibition_place_stadium': 'bmo_field',
 'exhibition_place_turbine': 'windshare',
 'exhibition_railway_station': 'exhibition_go_station',
 'exhibition_train_station': 'exhibition_go_station',
 'exide_industries_ltd': 'exide_industries',
 'exile_and_banishment': 'exile',
 'exile_at_avignon': 'avignon_papacy',
 'exile_games_studio': 'hollow_earth_expedition',
 'exile_on_mainstreet': 'exile_on_main_st.',
 'exist_x_trace': 'exist_trace',
 'existance_of_god': 'existence_of_god',
 'existence_of_aliens': 'extraterrestrial_life',
 'existence_of_allah': 'existence_of_god',
 'existence_of_jesus': 'historicity_of_jesus',
 'exit_2_nowhere': 'exit_2',
 'exit_death_machine': 'euthanasia_device',
 'exmoor_national_park': 'exmoor',
 'exmouth_town_fc': 'exmouth_town_f.c.',
 'exner_scoring_system': 'rorschach_test',
 'exocet_mm40_ii': 'exocet',
 'exocet_sm39_missile': 'exocet',
 'exocrine_pancreas_insufficiency': 'exocrine_pancreatic_insufficiency',
 'exodus:_ultima_iii': 'ultima_iii',
 'exodus_from_egypt': 'the_exodus',
 'exodus_from_xinjiang': 'kazakh_exodus_from_xinjiang',
 'exodus_of_germans': 'german_exodus_from_eastern_europe',
 'exodus_prison_ministry': 'exodus_ministries',
 'exogenous_lipoid_pneumonia': 'lipid_pneumonia',
 'exon_splicing_enhancer': 'exonic_splicing_enhancer',
 'exonic_splicing_enhancers': 'exonic_splicing_enhancer',
 'exorcist_iii:_legion': 'the_exorcist_iii',
 'exorcist_the_beginning': 'exorcist:_the_beginning',
 'exotic_big_cats': 'phantom_cat',
 'exotic_erotic_expo': 'exotic_erotic_ball',
 'exotic_helium_isotopes': 'isotopes_of_helium',
 'exotic_newcastle_disease': 'newcastle_disease',
 'exp._cell_res.': 'experimental_cell_research',
 'exp_cell_res': 'experimental_cell_research',
 'expal_sb-81_mine': 'sb-81_mine',
 'expand_your_mind': 'minnesota_institute_for_talented_youth',
 'expanded_access_protocol': 'expanded_access',
 'expanded_access_trial': 'expanded_access',
 'expanded_amino-acid_code': 'expanded_genetic_code',
 'expanded_clay_pellets': 'leca',
 'expanded_earth_theory': 'expanding_earth',
 'expanded_memory_manager': 'expanded_memory',
 'expanded_memory_specification': 'expanded_memory',
 'expanded_memory_system': 'expanded_memory',
 'expanded_polystrene_molding': 'evaporative-pattern_casting',
 'expanding_earth_theory': 'expanding_earth',
 'expansion_by_minors': 'laplace_expansion',
 'expansion_of_amsterdam': 'expansion_of_amsterdam_since_the_19th_century',
 'expansion_of_nato': 'enlargement_of_nato',
 'expansion_of_space': 'metric_expansion_of_space',
 'expansionary_fiscal_policy': 'fiscal_policy',
 'expectancy_violation_theory': 'expectancy_violations_theory',
 'expectation_maximization_algorithm': 'expectation-maximization_algorithm',
 'expectation_of_life': 'life_expectancy',
 'expected_default_frequency': 'probability_of_default',
 'expected_default_probability': 'probability_of_default',
 'expected_family_contribution': 'fafsa',
 'expected_life_span': 'life_expectancy',
 'expected_monetary_value': 'expected_value',
 'expected_tail_loss': 'expected_shortfall',
 'expected_utility_theorem': 'expected_utility_hypothesis',
 'expected_utility_theory': 'expected_utility_hypothesis',
 'expedition_aircraft_e350': 'found_fba-2',
 'expedition_de_moree': 'morea_expedition',
 'expedition_of_egypt': 'napoleonic_campaign_in_egypt',
 'expedition_of_thousand': 'expedition_of_the_thousand',
 'expedition_to_britain': 'invasion_of_great_britain',
 'expedition_to_egypt': 'napoleonic_campaign_in_egypt',
 'expedition_to_holland': 'anglo-russian_invasion_of_holland',
 'expedition_to_quebec': 'quebec_expedition',
 'expedition_to_syracuse': 'sicilian_expedition',
 'expedition_touring_bikes': 'touring_bicycle',
 'expeditionary_strike_force': 'expeditionary_strike_group',
 'expelled:no_intelligence_allowed': 'expelled:_no_intelligence_allowed',
 'expelled_no_intelligence': 'expelled:_no_intelligence_allowed',
 'expelled_the_movie': 'expelled:_no_intelligence_allowed',
 'expendable_launch_systems': 'expendable_launch_system',
 'expendable_launch_vehicle': 'expendable_launch_system',
 'expense_management_automation': 'expense_management',
 'experential_learning_model': 'david_a._kolb',
 'experience_music_project': 'experience_music_project_and_science_fiction_museum_and_hall_of_fame',
 'experiential_learning_model': 'david_a._kolb',
 'experiment_in_selfreliance': 'experiment_in_self-reliance',
 'experiment_with_destiny': 'church_of_hawkwind',
 'experiment_with_time': 'an_experiment_with_time',
 'experimental_allergic_encephalomyelitis': 'experimental_autoimmune_encephalomyelitis',
 'experimental_cancer_therapy': 'experimental_cancer_treatment',
 'experimental_cancer_treatments': 'experimental_cancer_treatment',
 'experimental_classical_music': 'experimental_music',
 'experimental_comic_kotone': 'tsunami_channel',
 'experimental_electronic_music': 'experimental_music',
 'experimental_geodetic_satellite': 'experimental_geodetic_payload',
 'experimental_magic_carpet': 'cessna_xmc',
 'experimental_mechanised_force': 'experimental_mechanized_force',
 'experimental_music_genres': 'experimental_music',
 'experimental_particle_physics': 'particle_physics',
 'experimental_psychology_conference': 'australasian_society_for_experimental_psychology',
 'experimental_psychology_group': 'experimental_psychology_society',
 'experimental_survivable_testbed': 'lockheed_have_blue',
 'experimental_tv_center': 'experimental_television_center',
 'experimenter_publishing_bankruptcy': 'experimenter_publishing',
 'expert_gamer_magazine': 'expert_gamer',
 'expert_in_pharmaceuticals': 'pharmaconomist',
 'expert_infantry_badge': 'expert_infantryman_badge',
 'expert_system_s.p.a': 'expert_system_s.p.a.',
 'expert_system_shell': 'inference_engine',
 'expert_system_spa': 'expert_system_s.p.a.',
 'experts_in_pharmaceuticals': 'pharmaconomist',
 'expiratory_reserve_volume': 'lung_volumes',
 'explanation_based_learning': 'explanation-based_learning',
 'explanatory_gap_problem': 'explanatory_gap',
 'explanatory_political_theory': 'positive_political_theory',
 'explanitory_poltical_theory': 'positive_political_theory',
 'explicit_type_conversion': 'type_conversion',
 'explicit_water_model': 'water_model',
 'exploded_fiber_wood': 'steam_exploded_fiber',
 'exploding._plastic._inevitable.': 'exploding_plastic_inevitable',
 'exploding_bridgewire_detonator': 'exploding-bridgewire_detonator',
 'exploding_man_syndrome': 'spontaneous_human_combustion',
 'exploration_of_africa': 'european_exploration_of_africa',
 'exploration_of_asia': 'chronology_of_european_exploration_of_asia',
 'exploration_of_australia': 'european_exploration_of_australia',
 'exploration_of_moon': 'exploration_of_the_moon',
 'exploration_of_venus': 'observations_and_explorations_of_venus',
 'exploration_transport_system': 'shuttle-derived_launch_vehicle',
 'exploration_transportation_system': 'shuttle-derived_launch_vehicle',
 'explorative_data_analysis': 'exploratory_data_analysis',
 'exploratory_search_systems': 'exploratory_search',
 'explorer_aqua_glider': 'skliar_aqua_glider',
 'explorer_for_mac': 'internet_explorer_for_mac',
 'explorers_in_hell': 'heroes_in_hell',
 'explosion_de_funk': 'yuniesky_betancourt',
 'explosive_bid_handicap': 'mervin_h._muniz_jr._memorial_handicap',
 'explosive_mucus_discharge': 'sneeze',
 'explosive_ordinance_disposal': 'bomb_disposal',
 'explosive_ordnance_disposal': 'bomb_disposal',
 'explosive_reactive_armor': 'reactive_armour',
 'explosive_reactive_armour': 'reactive_armour',
 'explosively_formed_penetrators': 'explosively_formed_penetrator',
 'explosively_formed_projectile': 'explosively_formed_penetrator',
 'explosively_formed_projectiles': 'explosively_formed_penetrator',
 'explosives_loading_company': 'davington_light_railway',
 'explusion_of_poles': 'expulsion_of_poles',
 'expo_design_center': 'the_home_depot',
 'expo_memorial_park': 'expo_commemoration_park',
 'expo_square_pavillion': 'expo_square_pavilion',
 'expo_zaragoza_2008': 'expo_2008',
 'exponential_brownian_motion': 'geometric_brownian_motion',
 'exponential_discount_function': 'exponential_discounting',
 'exponential_exact_sequence': 'exponential_sheaf_sequence',
 'exponential_generating_function': 'generating_function',
 'exponential_golomb_code': 'exponential-golomb_coding',
 'exponential_growth_model': 'malthusian_growth_model',
 'exponential_moving_average': 'moving_average',
 'exponential_random_variable': 'exponential_distribution',
 'exponential_running_time': 'exptime',
 'exponentially_decreasing_function': 'exponential_decay',
 'exponentially_increasing_function': 'exponential_growth',
 'exponentiating_by_squaring': 'exponentiation_by_squaring',
 'export_administration_act': 'export_administration_act_of_1979',
 'export_credit_agencies': 'export_credit_agency',
 'export_credit_guarantee': 'export_credit_agency',
 'export_credit_insurance': 'trade_credit_insurance',
 'export_import_bank': 'export-import_bank_of_the_united_states',
 'export_incentive_program': 'market_access_program',
 'export_led_industrialization': 'export-oriented_industrialization',
 'export_processing_zone': 'free_trade_zone',
 'export_processing_zones': 'free_trade_zone',
 'export_steamship_corporation': 'american_export-isbrandtsen_lines',
 'export_substitution_industrializatio': 'export-oriented_industrialization',
 'export_substitution_industrialization': 'export-oriented_industrialization',
 'export_the_revolution': 'export_of_revolution',
 'exports_of_kazakhstan': 'economy_of_kazakhstan',
 'exposed_node_problem': 'exposed_terminal_problem',
 'exposed_station_problem': 'exposed_terminal_problem',
 'exposure_and_response': 'exposure_and_response_prevention',
 'exposure_to_space': 'space_exposure',
 'expreso_las_americas': 'puerto_rico_highway_52',
 'express_advocate_stadium': 'central_coast_stadium',
 'express_airlines_i': 'pinnacle_airlines',
 'express_and_journal': 'warsaw_signal',
 'express_checkout_lane': 'point_of_sale',
 'express_gay_news': 'south_florida_blade',
 'express_lift_tower': 'national_lift_tower',
 'express_mail_service': 'express_mail',
 'express_samina_sinking': 'ms_express_samina',
 'express_scripts_incorporated': 'express_scripts',
 'express_south_florida': 'south_florida_blade',
 'express_toll_lanes': 'express_toll_lane',
 'expressed_breast_milk': 'breast_milk',
 'expressed_protein_ligation': 'intein',
 'expressed_sequence_tags': 'expressed_sequence_tag',
 'expression_interactive_designer': 'microsoft_expression_blend',
 'expression_media_encoder': 'microsoft_expression_encoder',
 'expression_of_genes': 'gene_expression',
 'expression_web_designer': 'microsoft_expression_web',
 'expressjet_holdings_inc.': 'expressjet_airlines',
 'expressvu_dish_network': 'bell_tv',
 'expressway_in_japan': 'expressways_of_japan',
 'expressway_no_1': 'gyeongbu_expressway',
 'expressway_no_300': 'daejeon_nambu_sunhwan_expressway',
 'expressways_in_poland': 'expressways_of_poland',
 'expressways_in_singapore': 'expressways_of_singapore',
 'expulsion_from_spain': 'alhambra_decree',
 'expulsion_of_germans': 'expulsion_of_germans_after_world_war_ii',
 'expulsion_tamils_colombo': 'expulsion_of_non-resident_tamils_from_colombo',
 'expulsions_of_germans': 'expulsion_of_germans_after_world_war_ii',
 'exquisite_corpse_wang-dang-doodle': 'exquisite_corpse',
 'exquisite_fairy_wrasse': 'cirrhilabrus_exquisitus',
 'exserted_indian_paintbrush': 'castilleja_exserta',
 'exservicemen_in_ireland': 'veterans_in_ireland',
 'exsul_familia_nazarethana': 'exsul_familia',
 'exsuperius_of_toulouse': 'exuperius',
 'extant_phylogenetic_bracket': 'phylogenetic_bracketing',
 'extended_am_band': 'am_expanded_band',
 'extended_binary_tree': 'binary_tree',
 'extended_capability_port': 'ieee_1284',
 'extended_chip_set': 'amiga_enhanced_chip_set',
 'extended_complex_number': 'riemann_sphere',
 'extended_complex_plane': 'riemann_sphere',
 'extended_data_service': 'extended_data_services',
 'extended_detention_basin': 'detention_basin',
 'extended_detention_pond': 'detention_basin',
 'extended_error_correction': 'ram_parity',
 'extended_form_game': 'extensive-form_game',
 'extended_global_system': 'gsm',
 'extended_golden_horseshoe': 'golden_horseshoe',
 'extended_graphics_adaptor': 'xga',
 'extended_graphics_array': 'xga',
 'extended_huckel_theory': 'extended_huckel_method',
 'extended_hueckel_method': 'extended_huckel_method',
 'extended_hueckel_theory': 'extended_huckel_method',
 'extended_interrogation_method': 'enhanced_interrogation_techniques',
 'extended_interrogation_methods': 'enhanced_interrogation_techniques',
 'extended_interrogation_techniques': 'enhanced_interrogation_techniques',
 'extended_markup_language': 'xml',
 'extended_mean-value_theorem': 'mean_value_theorem',
 'extended_passing_off': 'passing_off',
 'extended_periodic_table': 'extension_of_the_periodic_table_beyond_the_seventh_period',
 'extended_preparata_code': 'preparata_code',
 'extended_real_line': 'extended_real_number_line',
 'extended_real_number': 'extended_real_number_line',
 'extended_real_numbers': 'extended_real_number_line',
 'extended_relationship_management': 'xrm',
 'extended_riemann_hypothesis': 'generalized_riemann_hypothesis',
 'extended_scattered_disc': 'detached_object',
 'extended_scattered_discs': 'detached_object',
 'extended_scattered_disk': 'scattered_disc',
 'extended_service_plan': 'service_plan',
 'extended_sidereal_day': 'anti-sidereal_time',
 'extended_sidereal_frequency': 'anti-sidereal_time',
 'extended_sidereal_time': 'anti-sidereal_time',
 'extended_stay_america': 'extended_stayamerica',
 'extended_super_frame': 'extended_superframe',
 'extended_tension-leg_platform': 'tension-leg_platform',
 'extended_three-letter_acronym': 'four-letter_abbreviation',
 'extended_tornado_outbreak': 'tornado_outbreak_sequence',
 'extended_tornado_outbreaks': 'tornado_outbreak_sequence',
 'extended_unique_identifier': 'mac_address',
 'extended_unit_death': 'starcraft',
 'extended_unit_deaths': 'starcraft',
 'extended_unix_coding': 'extended_unix_code',
 'extended_vector_algebra': 'exterior_algebra',
 'extending_matching_question': 'extended_matching_items',
 'extending_matching_questions': 'extended_matching_items',
 'extensible_ajax_platform': 'apache_xap',
 'extensible_bindings_language': 'xbl',
 'extensible_linking_format': 'executable_and_linkable_format',
 'extensible_markup_language': 'xml',
 'extensible_programming_language': 'extensible_programming',
 'extensible_resource_descriptor': 'xrds',
 'extension_by_continuity': 'regular_space',
 'extension_by_definition': 'extension_by_definitions',
 'extension_field_degree': 'degree_of_a_field_extension',
 'extension_field_index': 'degree_of_a_field_extension',
 'extension_of_remarks': 'congressional_record',
 'extensions_of_man': 'understanding_media:_the_extensions_of_man',
 'extensive_form_game': 'extensive-form_game',
 'extensor_brevis_pollicis': 'extensor_pollicis_brevis_muscle',
 'extensor_carpi_ulnaris': 'extensor_carpi_ulnaris_muscle',
 'extensor_carpus_ulnar': 'extensor_carpi_ulnaris_muscle',
 'extensor_digiti_minimi': 'extensor_digiti_minimi_muscle',
 'extensor_digitorum_brevis': 'extensor_digitorum_brevis_muscle',
 'extensor_digitorum_communis': 'extensor_digitorum_muscle',
 'extensor_digitorum_longus': 'extensor_digitorum_longus_muscle',
 'extensor_hallicus_longus': 'extensor_hallucis_longus_muscle',
 'extensor_hallucis_brevis': 'extensor_hallucis_brevis_muscle',
 'extensor_hallucis_longus': 'extensor_hallucis_longus_muscle',
 'extensor_hallucis_propius': 'extensor_hallucis_longus_muscle',
 'extensor_indicis_proprius': 'extensor_indicis_muscle',
 'extensor_pollicis_brevis': 'extensor_pollicis_brevis_muscle',
 'extensor_pollicis_longis': 'extensor_pollicis_longus_muscle',
 'extensor_pollicis_longus': 'extensor_pollicis_longus_muscle',
 'extent_of_reaction': 'stoichiometry',
 'exterior_differential_form': 'differential_form',
 'exterior_differential_system': 'differential_ideal',
 'exterior_routing_protocol': 'exterior_gateway_protocol',
 'extermination_through_labour': 'extermination_through_labor',
 'extermination_through_work': 'extermination_through_labor',
 'external_abdominal_oblique': 'abdominal_external_oblique_muscle',
 'external_abdominal_ring': 'superficial_inguinal_ring',
 'external_acoustic_meatis': 'ear_canal',
 'external_acoustic_meatus': 'ear_canal',
 'external_anal_sphincter': 'sphincter_ani_externus_muscle',
 'external_annular_ligament': 'peroneal_retinacula',
 'external_arcuate_ligament': 'lateral_arcuate_ligament',
 'external_audit_staff': 'external_auditor',
 'external_auditory_canal': 'ear_canal',
 'external_auditory_meatus': 'ear_canal',
 'external_beam_teletherapy': 'external_beam_radiotherapy',
 'external_borders_agency': 'frontex',
 'external_carotid_arteries': 'external_carotid_artery',
 'external_cd_burner': 'disk_enclosure',
 'external_combustion_engines': 'external_combustion_engine',
 'external_diffie-hellman_assumption': 'xdh_assumption',
 'external_dvd_burner': 'disk_enclosure',
 'external_ear_canal': 'ear_canal',
 'external_ear_canals': 'ear_canal',
 'external_ear_protection': 'earmuffs',
 'external_electric_load': 'electrical_load',
 'external_enamel_epithelium': 'outer_enamel_epithelium',
 'external_epicanthic_fold': 'epicanthic_fold',
 'external_female_genitalia': 'vulva',
 'external_fuel_tank': 'drop_tank',
 'external_gateway_protocol': 'routing',
 'external_geniculate_body': 'lateral_geniculate_nucleus',
 'external_hard_disk': 'external_hard_disk_drive',
 'external_hard_drive': 'external_hard_disk_drive',
 'external_hard_drives': 'hard_disk_drive',
 'external_iliac_glands': 'external_iliac_lymph_nodes',
 'external_iliac_vessels': 'external_iliac_artery',
 'external_inguinal_ring': 'superficial_inguinal_ring',
 'external_intercostal_muscle': 'external_intercostal_muscles',
 'external_jugular_veins': 'external_jugular_vein',
 'external_knowledge_spillover': 'knowledge_spillover',
 'external_laryngeal_nerves': 'external_laryngeal_nerve',
 'external_mammary_artery': 'lateral_thoracic_artery',
 'external_master_oscillator': 'master_frequency_generator',
 'external_maxillary_artery': 'facial_artery',
 'external_medullary_lamina': 'medullary_laminae_of_thalamus',
 'external_nasal_branches': 'external_nasal_nerve',
 'external_oblique_abdominis': 'abdominal_external_oblique_muscle',
 'external_oblique_muscle': 'abdominal_external_oblique_muscle',
 'external_petrosal_nerve': 'petrosal_nerve',
 'external_pterygoid-levator_synkinesis': 'marcus_gunn_phenomenon',
 'external_pterygoid_muscle': 'lateral_pterygoid_muscle',
 'external_pterygoid_nerve': 'lateral_pterygoid_nerve',
 'external_quantum_efficiency': 'quantum_efficiency',
 'external_rhinal_fissure': 'rhinal_fissure',
 'external_spermatic_artery': 'cremasteric_artery',
 'external_spermatic_nerve': 'genital_branch_of_genitofemoral_nerve',
 'external_total_reflection': 'total_external_reflection',
 'external_urethral_opening': 'urogenital_opening',
 'external_urethral_sphincter': 'external_sphincter_muscle_of_urethra',
 'external_urinary_diversion': 'urinary_diversion',
 'external_vertebral_plexuses': 'external_vertebral_venous_plexuses',
 'external_world_scepticism': 'philosophical_skepticism',
 'external_world_skepticism': 'philosophical_skepticism',
 'externalism_and_internalism': 'internalism_and_externalism',
 'extinct_bird_dodo': 'dodo',
 'extinct_comet_candidates': 'extinct_comet',
 'extinct_in_wild': 'extinct_in_the_wild',
 'extinct_research_lab': 'zoo_tycoon_2:_extinct_animals',
 'extinction_level_event': 'extinction_event',
 'extinction_of_humanity': 'human_extinction',
 'exton_elementary_school': 'west_chester_area_school_district',
 'extra-dimensional_black_hole': 'micro_black_hole',
 'extra-long_staple_cotton': 'gossypium_barbadense',
 'extra-provincial_anglican_church': 'extra-provincial_anglican_churches',
 'extra-terrestrial_real_estate': 'extraterrestrial_real_estate',
 'extra-vehicular_mobility_unit': 'extravehicular_mobility_unit',
 'extra-virgine_olive_oil': 'olive_oil',
 'extra_base_hits': 'extra_base_hit',
 'extra_body_part': 'supernumerary_body_part',
 'extra_cellular_matrix': 'extracellular_matrix',
 'extra_dose_bridge': 'extradosed_bridge',
 'extra_dose_bridges': 'extradosed_bridge',
 'extra_dosed_bridge': 'extradosed_bridge',
 'extra_dosed_bridges': 'extradosed_bridge',
 'extra_gentleman_usher': 'gentleman_usher',
 'extra_heavy_oil': 'heavy_crude_oil',
 'extra_high_tension': 'high_voltage',
 'extra_high_voltage': 'high_voltage',
 'extra_judicial_killing': 'extrajudicial_punishment',
 'extra_long-staple_cotton': 'gossypium_barbadense',
 'extra_low_voltage': 'extra-low_voltage',
 'extra_marker_chromosomes': 'small_supernumerary_marker_chromosome',
 'extra_parochial_area': 'extra-parochial_area',
 'extra_sensory_perception': 'extrasensory_perception',
 'extra_solar_planet': 'extrasolar_planet',
 'extra_solar_planets': 'extrasolar_planet',
 'extra_special_guy': 'split_the_difference',
 'extra_syllable_ending': 'feminine_ending',
 'extra_tropical_low': 'extratropical_cyclone',
 'extracapsular_cataract_extraction': 'cataract_surgery',
 'extracellular_field_potentials': 'extracellular_field_potential',
 'extracellular_matrix_protein': 'extracellular_matrix',
 'extracellular_matrix_proteins': 'extracellular_matrix',
 'extracellular_polymeric_substances': 'extracellular_polymeric_substance',
 'extracellular_signal-regulated_kinase': 'extracellular_signal-regulated_kinases',
 'extracorporeal_circulation_technique': 'extracorporeal',
 'extracorporeal_gas_exchange': 'extracorporeal_membrane_oxygenation',
 'extracorporeal_hepatic_assistance': 'artificial_extracorporeal_liver_support',
 'extracorporeal_life_support': 'extracorporeal_membrane_oxygenation',
 'extracorporeal_membranous_oxygenation': 'extracorporeal_membrane_oxygenation',
 'extracorporeal_shockwave_lithotripsy': 'extracorporeal_shock_wave_lithotripsy',
 'extract_of_meat': 'meat_extract',
 'extract_the_action': 'stay_hard',
 'extractable_nuclear_antigen': 'extractable_nuclear_antigens',
 'extradite_or_prosecute': 'aut_dedere_aut_judicare',
 'extrafusal_muscle_fibers': 'extrafusal_muscle_fiber',
 'extrafusal_muscle_fibre': 'extrafusal_muscle_fiber',
 'extragalactic_distance_scale': 'cosmic_distance_ladder',
 'extraglomerular_mesangial_cells': 'extraglomerular_mesangial_cell',
 'extrahepatic_bile_ducts': 'bile_duct',
 'extrahepatic_biliary_atresia': 'biliary_atresia',
 'extraordinary_popular_delusions': 'extraordinary_popular_delusions_and_the_madness_of_crowds',
 'extraoridnary_popular_delusions': 'extraordinary_popular_delusions_and_the_madness_of_crowds',
 'extraperitoneal_connective_tissue': 'extraperitoneal_fat',
 'extraplanetary_solar_power': 'space-based_solar_power',
 'extrapyramidal_motor_system': 'extrapyramidal_system',
 'extrapyramidal_side_effect': 'extrapyramidal_system',
 'extrapyramidal_side_effects': 'extrapyramidal_system',
 'extraskeletal_myxoid_chondrosarcoma': 'myxoid_chondrosarcoma',
 'extrasolar_planets_encyclopedia': 'extrasolar_planets_encyclopaedia',
 'extraterrestrial_biological_entities': 'extraterrestrial_life',
 'extraterrestrial_biological_entity': 'extraterrestrial_life',
 'extraterrestrials_in_culture': 'extraterrestrials_in_fiction',
 'extravagantes_joannis_xxii': 'extravagantes',
 'extraversion_vs._introversion': 'extraversion_and_introversion',
 'extraversion_vs_introversion': 'extraversion_and_introversion',
 'extreme-g_racing_3': 'xg3:_extreme_g_racing',
 'extreme_action_sports': 'extreme_sport',
 'extreme_card_manipulation': 'card_manipulation',
 'extreme_elimination_chamber': 'elimination_chamber',
 'extreme_emotional_distress': 'insanity_defense',
 'extreme_flip_cup': 'flip_cup',
 'extreme_football_league': 'xfl',
 'extreme_g_2': 'extreme-g_2',
 'extreme_g_xg2': 'extreme-g_2',
 'extreme_games_1': 'x_games',
 'extreme_games_i': 'x_games',
 'extreme_gothic_metal': 'gothic_metal',
 'extreme_helium_stars': 'extreme_helium_star',
 'extreme_home_makeover': 'extreme_makeover:_home_edition',
 'extreme_ii:_pornograffiti': 'pornograffitti',
 'extreme_ii:_pornograffitti': 'pornograffitti',
 'extreme_ii_pornograffiti': 'pornograffitti',
 'extreme_ii_pornograffitti': 'pornograffitti',
 'extreme_interrogation_methods': 'enhanced_interrogation_techniques',
 'extreme_interrogation_technique': 'enhanced_interrogation_techniques',
 'extreme_ironing_bureau': 'extreme_ironing',
 'extreme_long_shot': 'long_shot',
 'extreme_memory_profile': 'serial_presence_detect',
 'extreme_metal_music': 'extreme_metal',
 'extreme_north_region': 'extreme_north',
 'extreme_power_metal': 'power_metal',
 'extreme_pressure_additive': 'ep_additive',
 'extreme_quality_assurance': 'agile_testing',
 'extreme_reaction_force': 'initial_reaction_force',
 'extreme_rules_2009': 'wwe_extreme_rules',
 'extreme_rules_match': 'hardcore_wrestling',
 'extreme_rules_ppv': 'wwe_extreme_rules',
 'extreme_tux_racer': 'tux_racer',
 'extreme_value_distribution': 'generalized_extreme_value_distribution',
 'extreme_video_delivering': 'xvd',
 'extreme_warfare_battleground': 'extreme_warfare',
 'extreme_warfare_revenge': 'extreme_warfare',
 'extreme_weather_event': 'extreme_weather',
 'extreme_weather_events': 'extreme_weather',
 'extremely_critical_condition': 'disease',
 'extremely_disconnected_space': 'extremally_disconnected_space',
 'extremely_large_telescopes': 'extremely_large_telescope',
 'extremely_low_frequencies': 'extremely_low_frequency',
 'extremes_of_altitude': 'extremes_on_earth',
 'extrinsic_allergic_alveolitis': 'hypersensitivity_pneumonitis',
 'extrinsic_eye_muscles': 'extraocular_muscles',
 'extroversion_and_introversion': 'extraversion_and_introversion',
 'extruded_plastic_dingus': 'hula_hoop',
 'extrusion_blow_molding': 'blow_molding',
 'exudates_and_transudates': 'exudate',
 'exuma_and_cays': 'exuma',
 'exxon_bayway_refinery': 'bayway_refinery',
 'exxon_chemical_company': 'exxonmobil',
 'exxon_company_usa': 'exxon',
 'exxon_mobil_building': 'exxonmobil_building',
 'exxon_mobil_corp.': 'exxonmobil',
 'exxon_mobil_corporation': 'exxonmobil',
 'exxon_shipping_company': 'exxonmobil',
 'exxon_v._baker': 'exxon_shipping_co._v._baker',
 'exxon_valdez_incident': 'exxon_valdez_oil_spill',
 'exxon_valdez_spill': 'exxon_valdez_oil_spill',
 'exxonmobil_chemical_co.': 'exxonmobil',
 'exxonmobil_in_indonesia': 'exxonmobil_violations_in_indonesia',
 'exzess_und_bestrafung': 'egon_schiele_exzess_und_bestrafung'}
        