
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fc = {'fc-1_fierce_dragon': 'jf-17_thunder',
 'fc_04_ingolstadt': 'fc_ingolstadt_04',
 'fc_08_homburg': 'fc_homburg',
 'fc_1908_villingen': 'fc_08_villingen',
 'fc_agidel_ufa': 'fc_neftyanik_ufa',
 'fc_agrokomplekt_ryazan': 'fc_ryazan',
 'fc_agrox_kladno': 'sk_kladno',
 'fc_ahrotekhservis_sumy': 'fc_avtomobilist_sumy',
 'fc_akademia_dimitrovgrad': 'fc_academia_dimitrovgrad',
 'fc_akademiya_dimitrovgrad': 'fc_academia_dimitrovgrad',
 'fc_aktobe_lento': 'fc_aktobe',
 'fc_aktyubinets_aktyubinsk': 'fc_aktobe',
 'fc_albertin_slonim': 'fc_kommunalnik_slonim',
 'fc_aleks_angarsk': 'fc_angara_angarsk',
 'fc_aleks_gatchina': 'fc_gatchina',
 'fc_alemania_pforzheim': 'vfr_pforzheim',
 'fc_alex_angarsk': 'fc_angara_angarsk',
 'fc_alex_gatchina': 'fc_gatchina',
 'fc_altair-helling_derbent': 'fc_derbent',
 'fc_altair-khelling_derbent': 'fc_derbent',
 'fc_altair_derbent': 'fc_derbent',
 'fc_altona_93': 'altonaer_fc_von_1893',
 'fc_ameri-2_tbilisi': 'fc_ameri_tbilisi',
 'fc_amur-energia_blagoveshchensk': 'fc_amur_blagoveshchensk',
 'fc_amur-energiya_blagoveshchensk': 'fc_amur_blagoveshchensk',
 'fc_amur_blagoveschensk': 'fc_amur_blagoveshchensk',
 'fc_amur_komsomolsk-na-amure': 'fc_smena_komsomolsk-na-amure',
 'fc_amur_komsomolsk-on-amur': 'fc_smena_komsomolsk-na-amure',
 'fc_angusht_malgobek': 'fc_angusht_nazran',
 'fc_antratsyt_kirovske': 'fc_metalurh_donetsk',
 'fc_apk_azov': 'fc_apk_morozovsk',
 'fc_apollon_kalamarias': 'apollon_kalamarias_f.c.',
 'fc_ararat_erevan': 'fc_ararat_yerevan',
 'fc_ararat_erewan': 'fc_ararat_yerevan',
 'fc_ararat_tehran': 'f.c._ararat_tehran',
 'fc_arbon_1905': 'fc_arbon_05',
 'fc_argo_kaspiysk': 'fc_dagdizel_kaspiysk',
 'fc_armeyets_ulan-ude': 'fc_kommunalnik_ulan-ude',
 'fc_arsenal_kiev': 'fc_arsenal_kyiv',
 'fc_arsenal_tula': 'fc_arsenal-tula_tula',
 'fc_askania_forst': 'askania_forst',
 'fc_asmaral-d_moscow': 'fc_presnya_moscow',
 'fc_asmaral_kislovodsk': 'stsop_kislovodsk',
 'fc_asmaral_moscow': 'fc_presnya_moscow',
 'fc_asteras_tripolis': 'asteras_tripoli_f.c.',
 'fc_astratex_astrakhan': 'fc_astrateks_astrakhan',
 'fc_atommash_volgodonsk': 'fc_volgodonsk',
 'fc_augsburg_ii': 'fc_augsburg',
 'fc_avangard_kolomna': 'fc_avangard-kortek_kolomna',
 'fc_avangard_komsomolsk-na-amure': 'fc_smena_komsomolsk-na-amure',
 'fc_avangard_komsomolsk-on-amur': 'fc_smena_komsomolsk-na-amure',
 'fc_avangard_leningrad': 'fc_dynamo_saint_petersburg',
 'fc_avangard_petropavlovsk': 'fc_kyzylzhar',
 'fc_avanhard_rivne': 'fc_veres_rivne',
 'fc_avtodor-bmk_vladikavkaz': 'fc_avtodor_vladikavkaz',
 'fc_avtodor-olaf_vladikavkaz': 'fc_avtodor_vladikavkaz',
 'fc_avtodor_ordzhonikidze': 'fc_avtodor_vladikavkaz',
 'fc_avtomobilist_engels': 'fc_iskra_engels',
 'fc_avtomobilist_krasnoyarsk': 'fc_metallurg_krasnoyarsk',
 'fc_avtomobilist_nalchik': 'pfc_spartak_nalchik',
 'fc_avtopribor_oktyabrsky': 'fc_devon_oktyabrsky',
 'fc_azot_dzerzhinsk': 'fc_khimik_dzerzhinsk',
 'fc_azot_kemerovo': 'fc_kuzbass_kemerovo',
 'fc_baikal_ulan-ude': 'fc_kommunalnik_ulan-ude',
 'fc_baisachnr_elista': 'fc_baysachnr_elista',
 'fc_baltika-2_kaliningrad': 'fc_baltika_kaliningrad',
 'fc_banants_erewan': 'fc_banants',
 'fc_banants_kotayk': 'fc_banants',
 'fc_basel_1893': 'fc_basel',
 'fc_bataysk-2007_bataysk': 'fc_bataysk-2007',
 'fc_bate_borisov': 'fc_bate',
 'fc_bayern_hof': 'bayern_hof',
 'fc_bayern_ii': 'fc_bayern_munich_ii',
 'fc_bayern_muenchen': 'fc_bayern_munich',
 'fc_bayern_munchen': 'fc_bayern_munich',
 'fc_belarus_minsk': 'fc_dinamo-93_minsk',
 'fc_belaz_zhodzina': 'fc_torpedo_zhodino',
 'fc_belshina_bobruisk': 'fc_belshyna_babruisk',
 'fc_benkovski_biala': 'fc_benkovski_byala',
 'fc_benkovski_bjala': 'fc_benkovski_byala',
 'fc_bentonit_idjevan': 'fc_bentonit_ijevan',
 'fc_biel_bienne': 'fc_biel-bienne',
 'fc_biokhimik-mordoviya_saransk': 'fc_biokhimik-mordovia_saransk',
 'fc_biokhimik_saransk': 'fc_biokhimik-mordovia_saransk',
 'fc_black_stars': 'black_stars_basel',
 'fc_bohemians_1905': 'bohemians_1905',
 'fc_bolat-cska_temirtau': 'fc_bolat',
 'fc_bolat_cska': 'fc_bolat',
 'fc_bolat_msk': 'fc_bolat',
 'fc_bolzano_1996': 'f.c._bolzano_1996',
 'fc_borex-borysfen_borodianka': 'fc_inter_boyarka',
 'fc_borex-borysfen_borodyanka': 'fc_inter_boyarka',
 'fc_borjomi-2_borjomi': 'fc_borjomi',
 'fc_borysfen-2_boryspil': 'fc_borysfen_boryspil',
 'fc_bourges_18': 'bourges_football',
 'fc_bremerhaven_1899': 'fc_bremerhaven',
 'fc_bremerhaven_ii': 'fc_bremerhaven',
 'fc_burlak_rybinsk': 'fsc_rybinsk',
 'fc_burovik_almetyevsk': 'fc_alnas_almetyevsk',
 'fc_cape_town': 'f.c._cape_town',
 'fc_cefn_united': 'f.c._cefn',
 'fc_cfr_cluj-napoca': 'cfr_cluj',
 'fc_chaika_sevastopol': 'pfc_sevastopol',
 'fc_chaika_zelenodolsk': 'fc_pozis_zelenodolsk',
 'fc_chayka_zelenodolsk': 'fc_pozis_zelenodolsk',
 'fc_chemie_halle': 'hallescher_fc',
 'fc_chernomoretc_novorossijsk': 'fc_chernomorets_novorossiysk',
 'fc_chernomorets_novorossiisk': 'fc_chernomorets_novorossiysk',
 'fc_chernomorets_odessa': 'fc_chornomorets_odesa',
 'fc_chikhura-2_sachkhere': 'fc_chikhura_sachkhere',
 'fc_chikhura_satchkhere': 'fc_chikhura_sachkhere',
 'fc_chkalovets-1936-2_novosibirsk': 'fc_sibir-2_novosibirsk',
 'fc_chkalovets-1936_novosibirsk': 'fc_sibir_novosibirsk',
 'fc_chkalovets-fokumis_novosibirsk': 'fc_sibir_novosibirsk',
 'fc_chkalovets_novosibirsk': 'fc_sibir_novosibirsk',
 'fc_chornomorets-2_odesa': 'fc_chornomorets-2_odessa',
 'fc_chornomorets_odessa': 'fc_chornomorets_odesa',
 'fc_chornomorets_sevastopol': 'pfc_sevastopol',
 'fc_concordia_audentes': 'fc_concordia_audentes_tallinn',
 'fc_concordia_bs': 'fc_concordia_basel',
 'fc_conegliano_german': 'pfc_chernomorets_burgas_sofia',
 'fc_crevna_zvezda': 'red_star_belgrade',
 'fc_cska-2_kyiv': 'fc_cska_kyiv',
 'fc_cska_kiev': 'fc_cska_kyiv',
 'fc_cska_moscow': 'pfc_cska_moscow',
 'fc_dagdiesel_kaspiysk': 'fc_dagdizel_kaspiysk',
 'fc_dallas_96': 'fc_dallas',
 'fc_danubio_montevideo': 'danubio_f.c.',
 'fc_darida_kuntsaushchyna': 'fc_darida_minsk_raion',
 'fc_darida_zhdanovichi': 'fc_darida_minsk_raion',
 'fc_de_kampioenen': 'f.c._de_kampioenen',
 'fc_den_haag': 'ado_den_haag',
 'fc_devon_almetyevsk': 'fc_alnas_almetyevsk',
 'fc_devon_oktyabrskiy': 'fc_devon_oktyabrsky',
 'fc_devon_serafimovsky': 'fc_devon_oktyabrsky',
 'fc_devon_ufa': 'fc_neftyanik_ufa',
 'fc_dinamo-2_minsk': 'fc_dinamo-93_minsk',
 'fc_dinamo-2_tbilisi': 'fc_dinamo_tbilisi',
 'fc_dinamo-gazovik_tyumen': 'fc_tyumen',
 'fc_dinamo-mashinostroitel_kirov': 'fc_dynamo_kirov',
 'fc_dinamo-spb_sankt-peterburg': 'fc_dynamo_saint_petersburg',
 'fc_dinamo-voronezh_voronezh': 'fc_dynamo_voronezh',
 'fc_dinamo-zenit_yerevan': 'ulisses_fc',
 'fc_dinamo_anapa': 'fc_spartak-ugp_anapa',
 'fc_dinamo_barnaul': 'fc_dynamo_barnaul',
 'fc_dinamo_belorechensk': 'fc_khimik_belorechensk',
 'fc_dinamo_ivanovo': 'fc_tekstilshchik_ivanovo',
 'fc_dinamo_izhevsk': 'fc_izhevsk',
 'fc_dinamo_izobilny': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'fc_dinamo_kemerovo': 'fc_dynamo_kemerovo',
 'fc_dinamo_kiev': 'fc_dynamo_kyiv',
 'fc_dinamo_kirov': 'fc_dynamo_kirov',
 'fc_dinamo_leningrad': 'fc_dynamo_saint_petersburg',
 'fc_dinamo_luhansk': 'fc_dynamo_luhansk',
 'fc_dinamo_molotov': 'fc_dynamo_perm',
 'fc_dinamo_moscow': 'fc_dynamo_moscow',
 'fc_dinamo_moskva': 'fc_dynamo_moscow',
 'fc_dinamo_omsk': 'fc_dynamo_omsk',
 'fc_dinamo_perm': 'fc_dynamo_perm',
 'fc_dinamo_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'fc_dinamo_sankt-peterburg': 'fc_dynamo_saint_petersburg',
 'fc_dinamo_smolensk': 'fc_iskra_smolensk',
 'fc_dinamo_sokhumi': 'fc_dinamo_sukhumi',
 'fc_dinamo_ulyanovsk': 'fc_volga_ulyanovsk',
 'fc_dinamo_vologda': 'fc_dynamo_vologda',
 'fc_dinamo_voronezh': 'fc_dynamo_voronezh',
 'fc_dinamo_vyatka': 'fc_dynamo_kirov',
 'fc_dinamo_yakutsk': 'fc_fakel-shvsm_yakutsk',
 'fc_ditton_daugavpils': 'fk_daugava_daugavpils',
 'fc_dka_smolensk': 'fc_iskra_smolensk',
 'fc_dnepr-transmash_mahilyow': 'fc_dnepr_mahilyow',
 'fc_dnepr_mogilyov': 'fc_dnepr_mahilyow',
 'fc_dniester_ovdiopol': 'fc_dniester_ovidiopol',
 'fc_dnipro-2_dnipropetrivsk': 'fc_dnipro_dnipropetrovsk_reserves_and_youth_team',
 'fc_dnipro-2_dnipropetrovsk': 'fc_dnipro_dnipropetrovsk_reserves_and_youth_team',
 'fc_dortmund_95': 'tsc_eintracht_dortmund',
 'fc_dostyk_shymkent': 'fc_ordabasy',
 'fc_drobeta_turnu-severin': 'fc_drobeta-turnu_severin',
 'fc_druzhba_budyonnovsk': 'fc_zhemchuzhina_budyonnovsk',
 'fc_druzhba_yoshkar-ola': 'fc_spartak_yoshkar-ola',
 'fc_dunav_ruse': 'fc_dunav_rousse',
 'fc_dvin_artashat': 'dvin_artashat',
 'fc_dvina_vitebsk': 'fc_vitebsk',
 'fc_dynamo-gazovik_tyumen': 'fc_tyumen',
 'fc_dynamo-ihroservice_simferopol': 'fc_ihroservice_simferopol',
 'fc_dynamo-ihroservis_simferopol': 'fc_ihroservice_simferopol',
 'fc_dynamo-imamat_makhachkala': 'fc_dynamo_makhachkala',
 'fc_dynamo-mashinostroitel_kirov': 'fc_dynamo_kirov',
 'fc_dynamo-voronezh_voronezh': 'fc_dynamo_voronezh',
 'fc_dynamo_anapa': 'fc_spartak-ugp_anapa',
 'fc_dynamo_belorechensk': 'fc_khimik_belorechensk',
 'fc_dynamo_brest': 'fc_dinamo_brest',
 'fc_dynamo_ivanovo': 'fc_tekstilshchik_ivanovo',
 'fc_dynamo_izhevsk': 'fc_izhevsk',
 'fc_dynamo_izobilny': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'fc_dynamo_kazan': 'fc_rubin_kazan',
 'fc_dynamo_kiev': 'fc_dynamo_kyiv',
 'fc_dynamo_kiyiv': 'fc_dynamo_kyiv',
 'fc_dynamo_komsomolsk-na-amure': 'fc_smena_komsomolsk-na-amure',
 'fc_dynamo_komsomolsk-on-amur': 'fc_smena_komsomolsk-na-amure',
 'fc_dynamo_leningrad': 'fc_dynamo_saint_petersburg',
 'fc_dynamo_minsk': 'fc_dinamo_minsk',
 'fc_dynamo_molotov': 'fc_dynamo_perm',
 'fc_dynamo_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'fc_dynamo_smolensk': 'fc_iskra_smolensk',
 'fc_dynamo_st.petersburg': 'fc_dynamo_saint_petersburg',
 'fc_dynamo_tbilisi': 'fc_dinamo_tbilisi',
 'fc_dynamo_ulyanovsk': 'fc_volga_ulyanovsk',
 'fc_dynamo_vyatka': 'fc_dynamo_kirov',
 'fc_dynamo_yakutsk': 'fc_fakel-shvsm_yakutsk',
 'fc_dzerzhinets_kolomna': 'fc_avangard-kortek_kolomna',
 'fc_dzerzhinets_leningrad': 'fc_dynamo_saint_petersburg',
 'fc_ekibastuzets_ekibastuz': 'fc_ekibastuzets',
 'fc_electroputere_craiova': 'fc_extensiv_craiova',
 'fc_elektron_almetyevsk': 'fc_alnas_almetyevsk',
 'fc_elektron_pskov': 'fc_mashinostroitel_pskov',
 'fc_elektrosvet_saransk': 'fc_mordovia_saransk',
 'fc_elta_yelets': 'fc_yelets',
 'fc_elva_jalgpalliklubi': 'fc_elva',
 'fc_energetik-2_ekibastuz': 'fc_ekibastuz',
 'fc_energetik_ekibastuz': 'fc_ekibastuz',
 'fc_energetik_kustanay': 'fc_tobol',
 'fc_energia-tekstilshchik_kamyshin': 'fc_tekstilshchik_kamyshin',
 'fc_energia_chaikovskiy': 'fc_energiya_chaykovsky',
 'fc_energia_chaikovsky': 'fc_energiya_chaykovsky',
 'fc_energia_chaykovskiy': 'fc_energiya_chaykovsky',
 'fc_energia_chaykovsky': 'fc_energiya_chaykovsky',
 'fc_energia_cheboksary': 'fc_azamat_cheboksary',
 'fc_energia_kamyshin': 'fc_tekstilshchik_kamyshin',
 'fc_energia_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'fc_energia_uren': 'fc_energetik_uren',
 'fc_energia_volzhsky': 'fc_energiya_volzhsky',
 'fc_energiya-tekstilshchik_kamyshin': 'fc_tekstilshchik_kamyshin',
 'fc_energiya_bratsk': 'fc_sibiryak_bratsk',
 'fc_energiya_chaikovskiy': 'fc_energiya_chaykovsky',
 'fc_energiya_chaikovsky': 'fc_energiya_chaykovsky',
 'fc_energiya_chaykovskiy': 'fc_energiya_chaykovsky',
 'fc_energiya_cheboksary': 'fc_azamat_cheboksary',
 'fc_energiya_kamyshin': 'fc_tekstilshchik_kamyshin',
 'fc_energiya_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'fc_energiya_uren': 'fc_energetik_uren',
 'fc_energomash_belgorod': 'fc_salyut-energia_belgorod',
 'fc_erzi_petrozavodsk': 'fc_karelia_petrozavodsk',
 'fc_eshvsm_moscow': 'fc_fshm_torpedo_moscow',
 'fc_esil_bogatyr': 'fc_kyzylzhar',
 'fc_esil_kokshetau': 'fc_okzhetpes',
 'fc_esperia_viareggio': 'f.c._esperia_viareggio',
 'fc_estel_ufa': 'fc_neftyanik_ufa',
 'fc_etalon_baksan': 'fc_avtozapchast_baksan',
 'fc_eugene_samara': 'fc_yudzhin_samara',
 'fc_evis_mykolaiv': 'mfc_mykolaiv',
 'fc_fakel-stroyart_voronezh': 'fc_fsa_voronezh',
 'fc_fakel_ivano-frankivsk': 'fsc_prykarpattya_ivano-frankivsk',
 'fc_fakel_tyumen': 'fc_tyumen',
 'fc_fakel_voronezh': 'fc_fakel-voronezh_voronezh',
 'fc_fandok_babruysk': 'fc_babruysk',
 'fc_fcs-73_voronezh': 'fc_fakel-voronezh_voronezh',
 'fc_feniks-illychivets_kalynine': 'fc_feniks-illichovets_kalinine',
 'fc_feniks-illychovets_kalinine': 'fc_feniks-illichovets_kalinine',
 'fc_first_vienna': 'first_vienna_fc',
 'fc_flora-2_tallinn': 'fc_flora_ii_tallinn',
 'fc_flora_2': 'fc_flora_ii_tallinn',
 'fc_flora_ii': 'fc_flora_ii_tallinn',
 'fc_flora_paide': 'paide_linnameeskond',
 'fc_flora_talinn': 'fc_flora_tallinn',
 'fc_flora_tallinn-2': 'fc_flora_ii_tallinn',
 'fc_fosfor_dzhambul': 'fc_taraz',
 'fc_fshm-torpedo_moscow': 'fc_fshm_torpedo_moscow',
 'fc_fshm_moscow': 'fc_fshm_torpedo_moscow',
 'fc_gagra_gagra': 'fc_dinamo_gagra',
 'fc_gandzasar_kapan': 'gandzasar_fc',
 'fc_gastello_ufa': 'fc_neftyanik_ufa',
 'fc_gazovik-gazprom_izhevsk': 'fc_soyuz-gazprom_izhevsk',
 'fc_gazovik_izhevsk': 'fc_soyuz-gazprom_izhevsk',
 'fc_gekris_anapa': 'fc_spartak-ugp_anapa',
 'fc_gekris_novorossiysk': 'fc_chernomorets_novorossiysk',
 'fc_gelsenkirchen-schalke_04': 'fc_schalke_04',
 'fc_geolog_tyumen': 'fc_tyumen',
 'fc_gil_vicente': 'gil_vicente_f.c.',
 'fc_gilyan_elista': 'fc_baysachnr_elista',
 'fc_gomselmash_gomel': 'fc_gomel',
 'fc_gorda_rustavi': 'fc_olimpi_rustavi',
 'fc_gornyak-vanadiy_kachkanar': 'fc_gornyak_kachkanar',
 'fc_goudi_athens': 'f._c._goudi_athens',
 'fc_grand_lancy': 'grand_lancy_fc',
 'fc_granit_cherkasy': 'fc_dnipro_cherkasy',
 'fc_granit_mikashevichi': 'fc_hranit_mikashevichy',
 'fc_granit_penza': 'fc_zenit_penza',
 'fc_gumefens_sorens': 'fc_gumefens/sorens',
 'fc_guria_lanchhuti': 'fc_guria_lanchkhuti',
 'fc_guria_lantchkhuti': 'fc_guria_lanchkhuti',
 'fc_haka_valkeakoski': 'fc_haka',
 'fc_halifax_town': 'f.c._halifax_town',
 'fc_halychyna_drohobych': 'ska_lviv',
 'fc_hammonia_hamburg': 'fc_teutonia_ottensen',
 'fc_hansa_rostock': 'f.c._hansa_rostock',
 'fc_hasovyk-khgv_kharkiv': 'fc_hazovyk-khgv_kharkiv',
 'fc_hazovyk-skala_stryi': 'fc_skala_stryi',
 'fc_hazovyk-skala_stryj': 'fc_skala_stryi',
 'fc_hazovyk_kharkiv': 'fc_hazovyk-khgv_kharkiv',
 'fc_hazovyk_komarne': 'fc_lviv',
 'fc_hazovyk_komarno': 'fc_skala_stryi',
 'fc_hertha_03': 'hertha_zehlendorf',
 'fc_homburg_ii': 'fc_homburg',
 'fc_iberia_tbilisi': 'fc_dinamo_tbilisi',
 'fc_illichivets_mariupil': 'illichivets',
 'fc_illichivets_mariupol': 'illichivets',
 'fc_illychivets_mariupil': 'illichivets',
 'fc_illychivets_mariupol': 'illichivets',
 'fc_illychovets_mariupol': 'illichivets',
 'fc_impuls_dilijan': 'impuls_dilijan',
 'fc_indian_bank': 'indian_bank_recreational_club',
 'fc_ingolstadt_ii': 'fc_ingolstadt_04',
 'fc_ingushetia_malgobek': 'fc_angusht_nazran',
 'fc_ingushetia_nazran': 'fc_angusht_nazran',
 'fc_ingushetiya_nazran': 'fc_angusht_nazran',
 'fc_inter_boiarka': 'fc_inter_boyarka',
 'fc_international_turku': 'fc_inter_turku',
 'fc_internazionale_milano': 'f.c._internazionale_milano',
 'fc_interros_moscow': 'fc_krasnoznamensk',
 'fc_interros_moskovskiy': 'fc_krasnoznamensk',
 'fc_interros_moskovsky': 'fc_krasnoznamensk',
 'fc_irtysh-1946_omsk': 'fc_irtysh_omsk',
 'fc_iskra_novoalexandrovsk': 'fc_iskra_novoaleksandrovsk',
 'fc_istochnik_rostov': 'fc_istochnik_rostov-on-don',
 'fc_istochnik_rostov-na-donu': 'fc_istochnik_rostov-on-don',
 'fc_kairat_alma-ata': 'fc_kairat',
 'fc_kairat_almaty': 'fc_kairat',
 'fc_kaisar_kyzylorda': 'fc_kaisar',
 'fc_kakheti_kakheti': 'fc_kakheti_telavi',
 'fc_karelia-erzi_petrozavodsk': 'fc_karelia_petrozavodsk',
 'fc_kareliya-erzi_petrozavodsk': 'fc_karelia_petrozavodsk',
 'fc_kareliya_petrozavodsk': 'fc_karelia_petrozavodsk',
 'fc_karl-marx-stadt_ii': 'chemnitzer_fc',
 'fc_karpaty-3_lviv': 'fc_halychyna-karpaty_lviv',
 'fc_karvan_evlakh': 'fk_karvan',
 'fc_kaspiy_kaspiysk': 'fc_dagdizel_kaspiysk',
 'fc_kauchuk_sterlitamak': 'fc_sodovik_sterlitamak',
 'fc_kavkaztransgaz_izobilny': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'fc_kavkaztransgaz_ryzdvyany': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'fc_kaysar_kyzylorda': 'fc_kaisar',
 'fc_kempten_ii': 'fc_kempten',
 'fc_kgo_kolomna': 'fc_avangard-kortek_kolomna',
 'fc_kharkiv_reserves': 'fc_kharkiv_reserves_and_youth_team',
 'fc_khazar_lenkoran': 'fk_khazar_lankaran',
 'fc_khimik_balakovo': 'fc_balakovo',
 'fc_khimik_cherepovets': 'fc_bulat_cherepovets',
 'fc_khimik_dzhambul': 'fc_taraz',
 'fc_khimik_grodno': 'fc_neman_grodno',
 'fc_khimik_hrodna': 'fc_neman_grodno',
 'fc_khimik_kemerovo': 'fc_kuzbass_kemerovo',
 'fc_khimik_novomoskovsk': 'fc_don_novomoskovsk',
 'fc_khimik_severodonetsk': 'fc_khimik_sieverodonetsk',
 'fc_khimik_siverodonetsk': 'fc_khimik_sieverodonetsk',
 'fc_khimik_svetlogorks': 'fc_khimik_svetlogorsk',
 'fc_khimik_togliatti': 'fc_lada_togliatti',
 'fc_khimmashevets_penza': 'fc_zenit_penza',
 'fc_kilikia_erewan': 'kilikia_fc',
 'fc_kilikia_yerevan': 'kilikia_fc',
 'fc_kim_vitebsk': 'fc_vitebsk',
 'fc_kirovets_leningrad': 'fc_dynamo_saint_petersburg',
 'fc_kniazha_schaslyve': 'fc_knyazha_shchaslyve',
 'fc_knyazha_schaslyve': 'fc_knyazha_shchaslyve',
 'fc_kolkheti_khobi': 'fc_khobi',
 'fc_kolkheti_poti': 'fc_kolkheti-1913_poti',
 'fc_kolos_nikopol': 'fc_elektrometalurh-nzf_nikopol',
 'fc_kolos_poltava': 'fc_vorskla_poltava',
 'fc_koneliano_german': 'pfc_chernomorets_burgas_sofia',
 'fc_kord_balakovo': 'fc_balakovo',
 'fc_korosten_korosten': 'fc_korosten',
 'fc_kosmos-kvest_dolgoprudny': 'fc_saturn-2_moscow_oblast',
 'fc_kosmos_dolgoprudny': 'fc_saturn-2_moscow_oblast',
 'fc_kosmos_elektrostal': 'fc_saturn-2_moscow_oblast',
 'fc_kosmos_yegoryevsk': 'fc_saturn-2_moscow_oblast',
 'fc_kotayk_abovyan': 'fc_kotayk_abovian',
 'fc_kpf_slonim': 'fc_kommunalnik_slonim',
 'fc_kranex_ivanovo': 'fc_kraneks_ivanovo',
 'fc_krasnodar-2000_krasnodar': 'fc_krasnodar-2000',
 'fc_krasnoznamensk-selyatino_krasnoznamensk': 'fc_krasnoznamensk',
 'fc_krasyliv-obolon_krasyliv': 'fc_krasyliv',
 'fc_kreuznach_02': 'eintracht_bad_kreuznach',
 'fc_kristall_kherson': 'fc_krystal_kherson',
 'fc_kristall_neryungri': 'fc_kommunalnik_ulan-ude',
 'fc_krylia_sovetov-sok': 'fc_academia_dimitrovgrad',
 'fc_krylya_sovetov': 'fc_krylia_sovetov_samara',
 'fc_krylya_sovetov-sok': 'fc_academia_dimitrovgrad',
 'fc_krymteplitsia_molodizhne': 'fc_krymteplytsia_molodizhne',
 'fc_kuban_barannikovskiy': 'fc_slavyansk_slavyansk-na-kubani',
 'fc_kuban_barannikovsky': 'fc_slavyansk_slavyansk-na-kubani',
 'fc_kuban_slavyansk-na-kubani': 'fc_slavyansk_slavyansk-na-kubani',
 'fc_kuzbass-dinamo_kemerovo': 'fc_kuzbass_kemerovo',
 'fc_kuzbass-dynamo_kemerovo': 'fc_kuzbass_kemerovo',
 'fc_kuzbass_kemerevo': 'fc_kuzbass_kemerovo',
 'fc_lada-energia_dimitrovgrad': 'fc_academia_dimitrovgrad',
 'fc_lada-energiya_dimitrovgrad': 'fc_academia_dimitrovgrad',
 'fc_lada-grad_dimitrovgrad': 'fc_academia_dimitrovgrad',
 'fc_lada-simbirsk_dimitrovgrad': 'fc_academia_dimitrovgrad',
 'fc_lada-sok_dimitrovgrad': 'fc_academia_dimitrovgrad',
 'fc_lada-togliatti-vaz_togliatti': 'fc_lada_togliatti',
 'fc_lada_dimitrovgrad': 'fc_academia_dimitrovgrad',
 'fc_lada_tolyatti': 'fc_lada_togliatti',
 'fc_lakamatyu-96_vitsebsk': 'fc_vitebsk',
 'fc_lakamatyu_vitebsk': 'fc_lakamatyu_vitsebsk',
 'fc_lebedinets_gubkin': 'fc_gubkin',
 'fc_lesokhimik_bratsk': 'fc_sibiryak_bratsk',
 'fc_levadia-2_tallinn': 'fc_levadia_ii_tallinn',
 'fc_levadia_ii': 'fc_levadia_ii_tallinn',
 'fc_levadia_maardu': 'fc_levadia_tallinn',
 'fc_levadia_tallinn-2': 'fc_levadia_ii_tallinn',
 'fc_levski_sofia': 'pfc_levski_sofia',
 'fc_libourne_saint-seurin': 'fc_libourne-saint-seurin',
 'fc_lisma-mordovia_saransk': 'fc_mordovia_saransk',
 'fc_lisma-mordoviya_saransk': 'fc_mordovia_saransk',
 'fc_litex_lovech': 'pfc_litex_lovech',
 'fc_lokomotiv-96_vitebsk': 'fc_vitebsk',
 'fc_lokomotiv-d_moscow': 'fc_lokomotiv-2_moscow',
 'fc_lokomotiv-m_serpukhov': 'fc_zvezda_serpukhov',
 'fc_lokomotiv_chita': 'fc_chita',
 'fc_lokomotiv_gorky': 'fc_lokomotiv_nizhny_novgorod',
 'fc_lokomotiv_komsomolsk-na-amure': 'fc_smena_komsomolsk-na-amure',
 'fc_lokomotiv_komsomolsk-on-amur': 'fc_smena_komsomolsk-na-amure',
 'fc_lokomotiv_krasnoyarsk': 'fc_metallurg_krasnoyarsk',
 'fc_lokomotiv_leningrad': 'fc_lokomotiv_saint_petersburg',
 'fc_lokomotiv_minsk': 'fc_lakamatyu_minsk',
 'fc_lokomotiv_moskva': 'fc_lokomotiv_moscow',
 'fc_lokomotiv_nizhniy-novgorod': 'fc_lokomotiv_nizhny_novgorod',
 'fc_lokomotiv_orenburg': 'fc_gazovik_orenburg',
 'fc_lokomotiv_oryol': 'fc_rusichi_oryol',
 'fc_lokomotiv_petrozavodsk': 'fc_karelia_petrozavodsk',
 'fc_lokomotiv_ulan-ude': 'fc_kommunalnik_ulan-ude',
 'fc_lokomotiv_ussuriysk': 'fc_mostovik-lokomotiv_ussuriysk',
 'fc_lokomotiv_viciebsk': 'fc_lakamatyu_vitsebsk',
 'fc_lokomotiv_vitebsk': 'fc_lakamatyu_vitsebsk',
 'fc_lokomotiv_vologda': 'fc_dynamo_vologda',
 'fc_lokomotiv_yelets': 'fc_yelets',
 'fc_lokomotive_astana': 'fc_lokomotiv_astana',
 'fc_lokomotive_tbilisi': 'fc_lokomotivi_tbilisi',
 'fc_lokomotivi_samtredia': 'fc_samtredia',
 'fc_lori_kirovakan': 'lori_vanadzor',
 'fc_luch-energia_vladivostok': 'fc_luch-energiya_vladivostok',
 'fc_luch_azov': 'fc_apk_morozovsk',
 'fc_luch_vladivostok': 'fc_luch-energiya_vladivostok',
 'fc_luka_koper': 'fc_koper',
 'fc_lukoil_chelyabinsk': 'fc_spartak_nizhny_novgorod',
 'fc_lukor_kalush': 'fc_kalush',
 'fc_luzh_azov': 'fc_apk_morozovsk',
 'fc_magdeburg_stadion': 'mdcc-arena',
 'fc_magharoeli_chiatura': 'fc_chiatura',
 'fc_magnitka_magnitogorsk': 'fc_magnitogorsk',
 'fc_man_utd': 'manchester_united_f.c.',
 'fc_manometr_tomsk': 'fc_tom_tomsk',
 'fc_mantois_78': 'fc_mantes',
 'fc_margveti_zestafoni': 'fc_margveti_zestaponi',
 'fc_martigny_sports': 'fc_martigny-sports',
 'fc_mashinostroitel_gomel': 'fc_gomel',
 'fc_mashinostroitel_kirov': 'fc_dynamo_kirov',
 'fc_mashinostroitel_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'fc_mashinostroitel_tula': 'fc_arsenal-tula_tula',
 'fc_mashuk_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'fc_mayak_kharkiv': 'fc_olympik_kharkiv',
 'fc_mchs-selyatino_selyatino': 'fc_krasnoznamensk',
 'fc_mchs_selyatino': 'fc_krasnoznamensk',
 'fc_medita_shakhtarsk': 'fc_metalurh_donetsk',
 'fc_meliorator_chimkent': 'fc_ordabasy',
 'fc_memmingen_ii': 'fc_memmingen',
 'fc_mendrisio_stabio': 'fc_mendrisio-stabio',
 'fc_merani-91_tbilisi': 'fc_merani_tbilisi',
 'fc_merani-olimpi_tbilisi': 'fc_merani_tbilisi',
 'fc_merkuur_tartu': 'jk_maag_tartu',
 'fc_mesakhte_tkibuli': 'fc_meshakhte_tkibuli',
 'fc_meshakhte_tqibuli': 'fc_meshakhte_tkibuli',
 'fc_messina_peloro': 'a.c.r._messina',
 'fc_metalist_kharkov': 'fc_metalist_kharkiv',
 'fc_metallist_kharkiv': 'fc_metalist_kharkiv',
 'fc_metallist_kharkov': 'fc_metalist_kharkiv',
 'fc_metallurg-metiznik_magnitogorsk': 'fc_magnitogorsk',
 'fc_metallurg-zapsib_novokuznetsk': 'fc_metallurg-kuzbass_novokuznetsk',
 'fc_metallurg_cherepovets': 'fc_bulat_cherepovets',
 'fc_metallurg_magnitogorsk': 'fc_magnitogorsk',
 'fc_metallurg_maladzyechna': 'fc_molodechno',
 'fc_metallurg_novokuznetsk': 'fc_metallurg-kuzbass_novokuznetsk',
 'fc_metallurg_novotroitsk': 'fc_nosta_novotroitsk',
 'fc_metallurg_rustavi': 'fc_olimpi_rustavi',
 'fc_metallurg_tula': 'fc_arsenal-tula_tula',
 'fc_metallurg_zestaponi': 'fc_zestaponi',
 'fc_metalurg_donetsk': 'fc_metalurh_donetsk',
 'fc_metalurg_mariupol': 'illichivets',
 'fc_metalurg_zaporozhye': 'fc_metalurh_zaporizhya',
 'fc_metalurgi_rustavi': 'fc_olimpi_rustavi',
 'fc_metalurgi_zestaponi': 'fc_zestaponi',
 'fc_metalurh-2_donetsk': 'fc_metalurh_donetsk_reserves_and_youth_team',
 'fc_metalurh-2_zaporizhia': 'fc_metalurh-2_zaporizhya',
 'fc_metalurh-2_zaporizhzhya': 'fc_metalurh-2_zaporizhya',
 'fc_metalurh_mariupol': 'illichivets',
 'fc_metalurh_nikopol': 'fc_elektrometalurh-nzf_nikopol',
 'fc_metalurh_zaporizhia': 'fc_metalurh_zaporizhya',
 'fc_metalurh_zaporizhzhya': 'fc_metalurh_zaporizhya',
 'fc_metalurh_zaporyzhya': 'fc_metalurh_zaporizhya',
 'fc_metiznik-alternativa_magnitogorsk': 'fc_metiznik_magnitogorsk',
 'fc_mfk_mykolaiv': 'mfc_mykolaiv',
 'fc_mgu_saransk': 'fc_biokhimik-mordovia_saransk',
 'fc_mika_astarak': 'mika_fc',
 'fc_milani-merani_tsnori': 'fc_merani_tbilisi',
 'fc_minsk_dynamo': 'fc_dinamo_minsk',
 'fc_molodechno_1994-1999': 'fc_molodechno',
 'fc_montazhnik_sayram': 'fc_yassi',
 'fc_montazhnik_yakutsk': 'fc_fakel-shvsm_yakutsk',
 'fc_mordoviya_saransk': 'fc_mordovia_saransk',
 'fc_moskovsky-selyatino_selyatino': 'fc_krasnoznamensk',
 'fc_motor_vladimir': 'fc_torpedo_vladimir',
 'fc_mpkc_mozyr': 'fc_slavia-mozyr',
 'fc_mtsop-metallurg_sverdlovsk': 'fc_uralelektromed_verkhnyaya_pyshma',
 'fc_mtz-ripo_minsk': 'fc_mtz-ripo',
 'fc_mvd_rossii': 'fc_mvd_rossii_moscow',
 'fc_nadikvari_telavi': 'fc_kakheti_telavi',
 'fc_nafkom-akademia_irpen': 'fc_nafkom_brovary',
 'fc_naftan-devon_novopolotsk': 'fc_naftan_novopolotsk',
 'fc_naftovyk_okhtyrka': 'fc_naftovyk-ukrnafta_okhtyrka',
 'fc_nantes_atlantique': 'fc_nantes',
 'fc_nara-desna_naro-fominsk': 'fc_nara-shbfr_naro-fominsk',
 'fc_narzan_kislovodsk': 'stsop_kislovodsk',
 'fc_neftchi_baki': 'neftchi_baku_pfc',
 'fc_neftchi_baku': 'neftchi_baku_pfc',
 'fc_neftyanik_oktyabrsky': 'fc_devon_oktyabrsky',
 'fc_neftyanik_tyumen': 'fc_tyumen',
 'fc_neftyanik_urai': 'fc_neftyanik_uray',
 'fc_neman-belcard_grodno': 'fc_neman_grodno',
 'fc_neman_hrodna': 'fc_neman_grodno',
 'fc_nepa_lagos': 'nepa_lagos',
 'fc_new_york': 'f.c._new_york',
 'fc_nika_kiselyovsk': 'fc_gai_kiselyovsk',
 'fc_norchi_dinamoeli': 'fc_norchi_dinamo_tbilisi',
 'fc_novator_mariupol': 'illichivets',
 'fc_novbakhor_namangan': 'navbahor_namangan',
 'fc_nuorese_calcio': 'u.s.d._nuorese_calcio',
 'fc_nuravshon_bukhara': 'fj_buxoro',
 'fc_nyva-svitanok_vinnytsia': 'pfc_nyva_vinnytsia',
 'fc_nyva_vinnytsia': 'pfc_nyva_vinnytsia',
 'fc_oberneuland_ii': 'fc_oberneuland',
 'fc_obuvshchik_lida': 'fc_lida',
 'fc_ocean_nakhodka': 'fc_okean_nakhodka',
 'fc_odishi_zugdidi': 'fc_dinamo_zugdidi',
 'fc_okean_nahodka': 'fc_okean_nakhodka',
 'fc_olimp_kislovodsk': 'stsop_kislovodsk',
 'fc_olimpi_tbilisi': 'fc_tbilisi',
 'fc_olimpia_khobi': 'fc_khobi',
 'fc_olimpiya_volgograd': 'fc_olimpia_volgograd',
 'fc_olympia_darmstadt': 'sv_darmstadt_98',
 'fc_olympia_volgograd': 'fc_olimpia_volgograd',
 'fc_olympique_donetsk': 'fc_olimpik_donetsk',
 'fc_olympiya_volgograd': 'fc_olimpia_volgograd',
 'fc_onezhets_petrozavodsk': 'fc_karelia_petrozavodsk',
 'fc_ongusht_nazran': 'fc_angusht_nazran',
 'fc_orekhovo_orekhovo-zuyevo': 'fc_znamya_truda_orekhovo-zuyevo',
 'fc_oruzheinik_tula': 'fc_arsenal-tula_tula',
 'fc_oruzheynik_tula': 'fc_arsenal-tula_tula',
 'fc_osnova_ivanovo': 'fc_tekstilshchik_ivanovo',
 'fc_pakhtakor_andijan': 'fk_andijan',
 'fc_pakhtakor_kurgan-tyube': 'vakhsh_qurghonteppa',
 'fc_pamir_dushambe': 'ska-pamir_dushanbe',
 'fc_pamir_dushanbe': 'ska-pamir_dushanbe',
 'fc_paperovyk_malyn': 'fc_papirnyk_malyn',
 'fc_partizan_belgrade': 'kf_partizani_tirana',
 'fc_pas_hamedan': 'pas_hamedan_f.c.',
 'fc_pazisi_racha': 'fc_fazisi_racha',
 'fc_pedras_rubras': 'f.c._pedras_rubras',
 'fc_petra_drnovice': 'fk_drnovice',
 'fc_pjunik_erewan': 'pyunik_fc',
 'fc_podillya-khmelnytskyi_khmelnytskyi': 'fc_dynamo_khmelnytskyi',
 'fc_pohang_steelers': 'pohang_steelers',
 'fc_polihraftekhnika_oleksandria': 'pfc_oleksandria',
 'fc_porto_b': 'f.c._porto',
 'fc_porto_seasons': 'f.c._porto_seasons',
 'fc_portovik-energia_kholmsk': 'fc_portovik-energiya_kholmsk',
 'fc_portovik_kholmsk': 'fc_portovik-energiya_kholmsk',
 'fc_priazovye_yeisk': 'fc_priazovye_yeysk',
 'fc_priborist_mukachyovo': 'fc_karpaty_mukacheve',
 'fc_priboy_tyumen': 'fc_tyumen',
 'fc_pro_vasto': 'f.c._pro_vasto',
 'fc_progress_orenburg': 'fc_gazovik_orenburg',
 'fc_progress_zelenodolsk': 'fc_pozis_zelenodolsk',
 'fc_prykarpattya_ivano-frankivsk': 'fc_spartak_ivano-frankivsk',
 'fc_pryladyst_mukacheve': 'fc_karpaty_mukacheve',
 'fc_pskov-2000_pskov': 'fc_pskov-747_pskov',
 'fc_pursei_bratsk': 'fc_sibiryak_bratsk',
 'fc_pursey_bratsk': 'fc_sibiryak_bratsk',
 'fc_puteolana_1902': 'a.s.d._atletico_puteolana_2008',
 'fc_qairat_almaty': 'fc_kairat',
 'fc_quruvchi_tashkent': 'fc_bunyodkor',
 'fc_racha_ambrolauri': 'fc_fazisi_racha',
 'fc_raketa_gorky': 'fc_volga_nizhny_novgorod',
 'fc_rassvet_krasnoyarsk': 'fc_metallurg_krasnoyarsk',
 'fc_rava_rava-rouska': 'fc_rava_rava-ruska',
 'fc_red_star': 'red_star_belgrade',
 'fc_rekord_alexandrov': 'fc_rekord_aleksandrov',
 'fc_remontnik_prokhladny': 'fc_kavkazkabel_prokhladny',
 'fc_revtrud_tambov': 'fc_spartak_tambov',
 'fc_ritm_alexeyevka': 'fc_ritm_alekseyevka',
 'fc_ritm_belgorod': 'fc_ritm_alekseyevka',
 'fc_rostov_rostov-on-don': 'fc_rostov',
 'fc_rostselmash_rostov-on-don': 'fc_rostov',
 'fc_rotor_kamyshin': 'fc_tekstilshchik_kamyshin',
 'fc_rouen_1899': 'fc_rouen',
 'fc_rubin-tan_kazan': 'fc_rubin_kazan',
 'fc_rusichy_oryol': 'fc_rusichi_oryol',
 'fc_ryazan-agrokomplekt_ryazan': 'fc_ryazan',
 'fc_rybak_nakhodka': 'fc_okean_nakhodka',
 'fc_sacramento_pride': 'sacramento_pride',
 'fc_saint_gallen': 'fc_st._gallen',
 'fc_sakhalin_kholmsk': 'fc_portovik-energiya_kholmsk',
 'fc_salyut-energiya_belgorod': 'fc_salyut-energia_belgorod',
 'fc_salyut-yukos_belgorod': 'fc_salyut-energia_belgorod',
 'fc_salyut_belgorod': 'fc_salyut-energia_belgorod',
 'fc_samgulari_tshaltubo': 'fc_samgurali_tskhaltubo',
 'fc_samtredia_samtredia': 'fc_samtredia',
 'fc_saranskeksport_saransk': 'fc_biokhimik-mordovia_saransk',
 'fc_saranskexport_saransk': 'fc_biokhimik-mordovia_saransk',
 'fc_saturn-2_zhukovsky': 'fc_saturn-2_moscow_oblast',
 'fc_saturn-rentv_ramenskoye': 'fc_saturn_moscow_oblast',
 'fc_saturn_andropov': 'fsc_rybinsk',
 'fc_saturn_moscow': 'fc_saturn_moscow_oblast',
 'fc_saturn_ramenskoe': 'fc_saturn_moscow_oblast',
 'fc_saturn_ramenskoye': 'fc_saturn_moscow_oblast',
 'fc_saturn_rybinsk': 'fsc_rybinsk',
 'fc_saturn_yegoryevsk': 'fc_saturn-2_moscow_oblast',
 'fc_savit_mogilev': 'fc_savit_mahilyou',
 'fc_savoia_1908': 'f.c._savoia_1908',
 'fc_sbts_sumy': 'fc_avtomobilist_sumy',
 'fc_selenga_ulan-ude': 'fc_kommunalnik_ulan-ude',
 'fc_selmash_lyubertsy': 'fc_lyubertsy-korenyovo_lyubertsy',
 'fc_selmash_mogilev': 'fc_transmash_mogilev',
 'fc_seoul_2004': 'fc_seoul_season_2004',
 'fc_seoul_history': 'history_of_fc_seoul',
 'fc_servette_genf': 'servette_fc',
 'fc_severstal_cherepovets': 'fc_sheksna_cherepovets',
 'fc_shakhtar_oleksandriia': 'pfc_oleksandria',
 'fc_shakhter_karaganda': 'fc_shakhter_karagandy',
 'fc_shakhtyor_kemerovo': 'fc_kuzbass_kemerovo',
 'fc_shakhtyor_kiselyovsk': 'fc_gai_kiselyovsk',
 'fc_shakhtyor_leninsk-kuznetsky': 'fc_zarya_leninsk-kuznetsky',
 'fc_shakhtyor_mosbass': 'fc_don_novomoskovsk',
 'fc_shakhtyor_shakhty': 'fc_burevestnik-yurgues_shakhty',
 'fc_shakhtyor_stalino': 'fc_shakhtar_donetsk',
 'fc_shakhtyor_stalinogorsk': 'fc_don_novomoskovsk',
 'fc_shakhtyor_tula': 'fc_arsenal-tula_tula',
 'fc_shelkovik_naro-fominsk': 'fc_nara-shbfr_naro-fominsk',
 'fc_shevardeni_tbilisi': 'fc_shevardeni-1906_tbilisi',
 'fc_shinnik_babruysk': 'fc_belshyna_babruisk',
 'fc_shirak_leninakan': 'shirak_fc',
 'fc_shvsm-ska_kuybyshev': 'fc_skd_samara',
 'fc_sibir-ntsvsm-2_novosibirsk': 'fc_sibir-2_novosibirsk',
 'fc_sibir_kurgan': 'fc_tobol_kurgan',
 'fc_sibovv_kemerovo': 'fc_kuzbass_kemerovo',
 'fc_sibur-khimik_dzerzhinsk': 'fc_khimik_dzerzhinsk',
 'fc_sigma_olomouc': 'sk_sigma_olomouc',
 'fc_signal_izobilny': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'fc_sirak_gjumri': 'shirak_fc',
 'fc_ska-energia_khabarovsk': 'fc_ska-energiya_khabarovsk',
 'fc_ska-zvezda_rybinsk': 'fsc_rybinsk',
 'fc_ska_khabarovsk': 'fc_ska-energiya_khabarovsk',
 'fc_ska_penza': 'fc_zenit_penza',
 'fc_ska_rostov-na-donu': 'fc_ska_rostov-on-don',
 'fc_skala-ekran_stryi': 'fc_skala_stryi',
 'fc_skat_yelabuga': 'fc_skat-5s_yelabuga',
 'fc_skb-lokomotiv_vitebsk': 'fc_lakamatyu_vitsebsk',
 'fc_skd_smolensk': 'fc_kristall_smolensk',
 'fc_slavia_mozyr': 'fc_slavia-mozyr',
 'fc_smena-bate_minsk': 'fc_minsk-2',
 'fc_smena_komsomolsk-on-amur': 'fc_smena_komsomolsk-na-amure',
 'fc_smena_minsk': 'fc_minsk-2',
 'fc_sochi-04_sochi': 'fc_sochi-04',
 'fc_sokol-pzhd_saratov': 'fc_sokol-saratov',
 'fc_sokol-saratov_saratov': 'fc_sokol-saratov',
 'fc_sokol_lukhovitsy': 'fc_lukhovitsy',
 'fc_sokol_saratov': 'fc_sokol-saratov',
 'fc_spartak-2_kalush': 'fc_kalush',
 'fc_spartak-alania_vladikavkaz': 'fc_alania_vladikavkaz',
 'fc_spartak-horobyna_sumy': 'fc_spartak_sumy',
 'fc_spartak-kavkaztransgaz_izobilny': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'fc_spartak-mzk_ryazan': 'fc_spartak-mzhk_ryazan',
 'fc_spartak-orekhovo_orekhovo-zuyevo': 'fc_znamya_truda_orekhovo-zuyevo',
 'fc_spartak_anapa': 'fc_spartak-ugp_anapa',
 'fc_spartak_andijan': 'fk_andijan',
 'fc_spartak_belgorod': 'fc_salyut-energia_belgorod',
 'fc_spartak_chelyabinsk': 'fc_spartak_nizhny_novgorod',
 'fc_spartak_gorno-altaisk': 'fc_spartak_gorno-altaysk',
 'fc_spartak_kalinin': 'fc_volga_tver',
 'fc_spartak_kislovodsk': 'stsop_kislovodsk',
 'fc_spartak_kurgan': 'fc_tobol_kurgan',
 'fc_spartak_lukhovitsy': 'fc_lukhovitsy',
 'fc_spartak_moskow': 'fc_spartak_moscow',
 'fc_spartak_moskva': 'fc_spartak_moscow',
 'fc_spartak_nalchik': 'pfc_spartak_nalchik',
 'fc_spartak_ordzhonikidze': 'fc_alania_vladikavkaz',
 'fc_spartak_oryol': 'fc_rusichi_oryol',
 'fc_spartak_penza': 'fc_zenit_penza',
 'fc_spartak_petrozavodsk': 'fc_karelia_petrozavodsk',
 'fc_spartak_pleven': 'pfc_spartak_pleven',
 'fc_spartak_saransk': 'fc_mordovia_saransk',
 'fc_spartak_schyolkovo': 'fc_spartak_shchyolkovo',
 'fc_spartak_semipalatinsk': 'fc_spartak_semey',
 'fc_spartak_smolensk': 'fc_iskra_smolensk',
 'fc_spartak_stavropol': 'fc_dynamo_stavropol',
 'fc_spartak_tver': 'fc_volga_tver',
 'fc_spartak_ulyanovsk': 'fc_volga_ulyanovsk',
 'fc_spartak_vladikavkaz': 'fc_alania_vladikavkaz',
 'fc_spartak_zhytomyr': 'fc_polissya_zhytomyr',
 'fc_spartaki_tskhinvali': 'spartaki-tskhinvali_tbilisi',
 'fc_sportacademclub_moscow': 'fc_sportakademklub_moscow',
 'fc_sporting_genzano': 'f.c._sporting_genzano',
 'fc_sporting_neapolis': 'f.c._sporting_neapolis_mugnano',
 'fc_st._georg-horn': 'fc_st._georg_hamburg',
 'fc_st_gallen': 'fc_st._gallen',
 'fc_st_pauli': 'fc_st._pauli',
 'fc_stahl_linz': 'fc_linz',
 'fc_stahl_riesa': 'stahl_riesa',
 'fc_stal_alchivsk': 'fc_stal_alchevsk',
 'fc_stal_cheboksary': 'fc_azamat_cheboksary',
 'fc_stal_oryol': 'fc_rusichi_oryol',
 'fc_start_angarsk': 'fc_angara_angarsk',
 'fc_start_ulyanovsk': 'fc_volga_ulyanovsk',
 'fc_start_yeisk': 'fc_priazovye_yeysk',
 'fc_start_yeysk': 'fc_priazovye_yeysk',
 'fc_stavropolye-2009_stavropol': 'fc_stavropolye-2009',
 'fc_stavropolye-2009_stavropolye': 'fc_stavropolye-2009',
 'fc_strela_chelyabinsk': 'fc_chelyabinsk',
 'fc_stroitel_cherepovets': 'fc_bulat_cherepovets',
 'fc_stroitel_kurgan': 'fc_tobol_kurgan',
 'fc_stroitel_poltava': 'fc_vorskla_poltava',
 'fc_stroitel_saransk': 'fc_mordovia_saransk',
 'fc_stroitel_tyumen': 'fc_tyumen',
 'fc_stroitel_ufa': 'fc_neftyanik_ufa',
 'fc_stsop_kislovodsk': 'stsop_kislovodsk',
 'fc_sudostroitel_astrakhan': 'fc_astrakhan',
 'fc_sudostroitel_kaspiysk': 'fc_dagdizel_kaspiysk',
 'fc_sudostroitel_mykolaiv': 'mfc_mykolaiv',
 'fc_suo_moscow': 'fc_chertanovo_moscow',
 'fc_sura_penza': 'fc_zenit_penza',
 'fc_svetotekhnika_saransk': 'fc_mordovia_saransk',
 'fc_sydney_croatia': 'sydney_united_football_club',
 'fc_sydney_united': 'sydney_united_football_club',
 'fc_systema-boreks_borodianka': 'fc_inter_boyarka',
 'fc_systema-borex_borodianka': 'fc_inter_boyarka',
 'fc_tavria_simferopil': 'sc_tavriya_simferopol',
 'fc_tavriya_simferopol': 'sc_tavriya_simferopol',
 'fc_tekhinvest-m_moscow': 'fc_krasnoznamensk',
 'fc_tekhinvest-m_moskovsky': 'fc_krasnoznamensk',
 'fc_tekmash_kostroma': 'fc_spartak_kostroma',
 'fc_tekstilschik_ivanovo': 'fc_tekstilshchik_ivanovo',
 'fc_tekstilschik_kamyshin': 'fc_tekstilshchik_kamyshin',
 'fc_tekstilschik_kostroma': 'fc_spartak_kostroma',
 'fc_tekstilschik_smolensk': 'fc_iskra_smolensk',
 'fc_tekstilshchik-telekom_ivanovo': 'fc_tekstilshchik_ivanovo',
 'fc_tekstilshchik_isheyevka': 'fc_volga_ulyanovsk',
 'fc_tekstilshchik_kostroma': 'fc_spartak_kostroma',
 'fc_tekstilshchik_smolensk': 'fc_iskra_smolensk',
 'fc_tekstilshchik_tiraspol': 'cs_tiligul-tiras_tiraspol',
 'fc_terek_groznyy': 'fc_terek_grozny',
 'fc_terrex_kladno': 'sk_kladno',
 'fc_teutonia_altona-ottensen': 'fc_teutonia_ottensen',
 'fc_textilschik_ivanovo': 'fc_tekstilshchik_ivanovo',
 'fc_textilshchik_ivanovo': 'fc_tekstilshchik_ivanovo',
 'fc_thun_1898': 'fc_thun',
 'fc_tighina_bender': 'fc_dinamo_bender',
 'fc_tiligul-tiras_tiraspol': 'cs_tiligul-tiras_tiraspol',
 'fc_tiligul_tiraspol': 'cs_tiligul-tiras_tiraspol',
 'fc_tirol_innsbrueck': 'fc_tirol_innsbruck',
 'fc_titan_armyansk': 'fc_tytan_armyansk',
 'fc_titan_donetsk': 'fc_tytan_donetsk',
 'fc_titan_moscow': 'fc_titan_klin',
 'fc_titan_reutov': 'fc_titan_klin',
 'fc_titan_zheleznodorozhny': 'fc_titan_klin',
 'fc_torgmash_lyubertsy': 'fc_lyubertsy-korenyovo_lyubertsy',
 'fc_tori_borjomi': 'fc_borjomi',
 'fc_torpedo-alttrak_rubtsovsk': 'fc_torpedo_rubtsovsk',
 'fc_torpedo-kadino_mahilyow': 'fc_savit_mahilyou',
 'fc_torpedo-luzhniki_moscow': 'fc_torpedo_moscow',
 'fc_torpedo-maz_minsk': 'fc_minsk',
 'fc_torpedo-metallurg_moscow': 'fc_moscow',
 'fc_torpedo-mkb_mytischi': 'fc_torpedo_mytishchi',
 'fc_torpedo-mkb_mytishchi': 'fc_torpedo_mytishchi',
 'fc_torpedo-ska_minsk': 'fc_minsk',
 'fc_torpedo-udgu_izhevsk': 'fc_torpedo_izhevsk',
 'fc_torpedo_arzamas': 'fc_druzhba_arzamas',
 'fc_torpedo_gorky': 'fc_volga_nizhny_novgorod',
 'fc_torpedo_kaspiysk': 'fc_dagdizel_kaspiysk',
 'fc_torpedo_kineshma': 'fc_avtoagregat_kineshma',
 'fc_torpedo_kokchetav': 'fc_okzhetpes',
 'fc_torpedo_kokshetau': 'fc_okzhetpes',
 'fc_torpedo_kurgan': 'fc_tobol_kurgan',
 'fc_torpedo_lutsk': 'fc_volyn_lutsk',
 'fc_torpedo_lyubertsy': 'fc_lyubertsy-korenyovo_lyubertsy',
 'fc_torpedo_mahilyow': 'fc_savit_mahilyou',
 'fc_torpedo_minsk': 'fc_minsk',
 'fc_torpedo_mytischi': 'fc_torpedo_mytishchi',
 'fc_torpedo_ryazan': 'fc_spartak_ryazan',
 'fc_torpedo_taganrog': 'fc_taganrog',
 'fc_torpedo_togliatti': 'fc_lada_togliatti',
 'fc_torpedo_ulyanovsk': 'fc_volga_ulyanovsk',
 'fc_torpedo_volzhskiy': 'fc_energiya_volzhsky',
 'fc_torpedo_volzhsky': 'fc_energiya_volzhsky',
 'fc_torpedo_yelets': 'fc_yelets',
 'fc_torpedo_zaporizhzhya': 'fc_torpedo_zaporizhia',
 'fc_toz_tula': 'fc_arsenal-tula_tula',
 'fc_tps_turku': 'turun_palloseura',
 'fc_traktor_lyubertsy': 'fc_lyubertsy-korenyovo_lyubertsy',
 'fc_traktor_pavlodar': 'fc_irtysh_pavlodar',
 'fc_traktor_vladimir': 'fc_torpedo_vladimir',
 'fc_tralflotovets_murmansk': 'fc_sever_murmansk',
 'fc_trans_narva': 'fc_narva_trans',
 'fc_transmash_mahilyow': 'fc_transmash_mogilev',
 'fc_trasko_moscow': 'fc_fshm_torpedo_moscow',
 'fc_trion-volga_tver': 'fc_volga_tver',
 'fc_trud_engels': 'fc_iskra_engels',
 'fc_trud_kaspiysk': 'fc_dagdizel_kaspiysk',
 'fc_trud_kurgan': 'fc_tobol_kurgan',
 'fc_trud_naro-fominsk': 'fc_nara-shbfr_naro-fominsk',
 'fc_trud_penza': 'fc_zenit_penza',
 'fc_trud_ryazan': 'fc_spartak_ryazan',
 'fc_trud_stalinogorsk': 'fc_don_novomoskovsk',
 'fc_trud_togliatti': 'fc_lada_togliatti',
 'fc_trud_tula': 'fc_arsenal-tula_tula',
 'fc_trud_vladimir': 'fc_torpedo_vladimir',
 'fc_trud_volzhsky': 'fc_energiya_volzhsky',
 'fc_trud_voronezh': 'fc_fakel-voronezh_voronezh',
 'fc_trud_yoshkar-ola': 'fc_spartak_yoshkar-ola',
 'fc_tsement_ararat': 'fc_araks_ararat',
 'fc_tsement_novorossiysk': 'fc_chernomorets_novorossiysk',
 'fc_tsementnik_belgorod': 'fc_salyut-energia_belgorod',
 'fc_tsentr-r-kavkaz_krasnodar': 'fc_krasnodar-2000',
 'fc_tskhumi_sokhumi': 'fc_tskhumi_sukhumi',
 'fc_tsymentnyk-khorda_mykolaiv': 'fc_mykolaiv',
 'fc_tvmk-2_tallinn': 'fc_tvmk_ii_tallinn',
 'fc_tvmk_2': 'fc_tvmk_ii_tallinn',
 'fc_tvmk_ii': 'fc_tvmk_ii_tallinn',
 'fc_tvmk_tallinn-2': 'fc_tvmk_ii_tallinn',
 'fc_twente_enschede': 'fc_twente',
 'fc_twin_system': 'fc_twin_video_game_system',
 'fc_uliss_erewan': 'ulisses_fc',
 'fc_uliss_yerevan': 'ulisses_fc',
 'fc_ulisses_yerevan': 'ulisses_fc',
 'fc_ulyss_yerevan': 'ulisses_fc',
 'fc_ulysses_yerevan': 'ulisses_fc',
 'fc_union_cheb': 'fk_union_cheb',
 'fc_unit_samara': 'fc_yunit_samara',
 'fc_universitate_riga': 'fk_jelgava',
 'fc_universitatea_cluj': 'cfm_universitatea_cluj',
 'fc_universitatea_cluj-napoca': 'cfm_universitatea_cluj',
 'fc_ural-2_yekaterinburg': 'fc_ural_sverdlovsk_oblast',
 'fc_ural_yekaterinburg': 'fc_ural_sverdlovsk_oblast',
 'fc_uralan_elista': 'fc_elista',
 'fc_uralaz_miass': 'fc_torpedo_miass',
 'fc_uralmash_sverdlovsk': 'fc_ural_sverdlovsk_oblast',
 'fc_uralmash_yekaterinburg': 'fc_ural_sverdlovsk_oblast',
 'fc_urartu_grozny': 'fc_gigant_grozny',
 'fc_urozhai_derbent': 'fc_derbent',
 'fc_urozhai_maykop': 'fc_druzhba_maykop',
 'fc_urozhay_derbent': 'fc_derbent',
 'fc_urozhay_maykop': 'fc_druzhba_maykop',
 'fc_uta_arad': 'fcm_uta_arad',
 'fc_vainakh_shali': 'fc_vaynakh_shali',
 'fc_valga_warrior': 'fc_warrior_valga',
 'fc_vedrich_rechytsa': 'fc_vedrich-97_rechytsa',
 'fc_velozavodets_penza': 'fc_zenit_penza',
 'fc_venets_gulkevichi': 'fc_aroma_gulkevichi',
 'fc_verkhovyna_uzhhorod': 'fc_zakarpattia_uzhhorod',
 'fc_viktor-avangard_kolomna': 'fc_avangard-kortek_kolomna',
 'fc_viktor-gigant_voskresensk': 'fc_gigant_voskresensk',
 'fc_viktoria_forst': 'viktoria_forst',
 'fc_vinogradar_derbent': 'fc_derbent',
 'fc_vityaz-2_podolsk': 'fc_avangard_podolsk',
 'fc_volga-energia_ulyanovsk': 'fc_volga_ulyanovsk',
 'fc_volga-energiya_ulyanovsk': 'fc_volga_ulyanovsk',
 'fc_volga_balakovo': 'fc_balakovo',
 'fc_volga_gorky': 'fc_volga_nizhny_novgorod',
 'fc_volga_kalinin': 'fc_volga_tver',
 'fc_volgar-gazprom_astrakhan': 'fc_volgar-gazprom-2_astrakhan',
 'fc_volgar_astrakhan': 'fc_volgar-gazprom-2_astrakhan',
 'fc_volgar_gazprom-2': 'fc_volgar-gazprom-2_astrakhan',
 'fc_volna_dzerzhinsk': 'fc_khimik_dzerzhinsk',
 'fc_volzhanin_kineshma': 'fc_avtoagregat_kineshma',
 'fc_vorskla-naftohaz_poltava': 'fc_vorskla_poltava',
 'fc_vorwaerts_berlin': 'fc_viktoria_frankfurt',
 'fc_vorwaerts_frankfurt': 'fc_viktoria_frankfurt',
 'fc_vorwarts_berlin': 'fc_viktoria_frankfurt',
 'fc_vorwarts_frankfurt': 'fc_viktoria_frankfurt',
 'fc_voskhod_ufa': 'fc_neftyanik_ufa',
 'fc_vvs_moscow': 'vvs_moscow',
 'fc_vvv_venlo': 'vvv-venlo',
 'fc_vyatka_kirov': 'fc_dynamo_kirov',
 'fc_vympel_rybinsk': 'fsc_rybinsk',
 'fc_wacker_halle': 'hallescher_fc',
 'fc_wacker_leipzig': 'wacker_leipzig',
 'fc_wangen_b.o.': 'fc_wangen_bei_olten',
 'fc_west_kaliningrad': 'fc_vest_kaliningrad',
 'fc_wil_1900': 'fc_wil',
 'fc_wismut_aue': 'fc_erzgebirge_aue',
 'fc_wit_georgia-2': 'fc_wit_georgia',
 'fc_yantra_gabrovo': 'fc_yantra',
 'fc_yavir_krasnopilya': 'fc_sumy',
 'fc_yelimay_semipalatinsk': 'fc_spartak_semey',
 'fc_zakarpattia_uzhgorod': 'fc_zakarpattia_uzhhorod',
 'fc_zakarpattya_uzhgorod': 'fc_zakarpattia_uzhhorod',
 'fc_zarya-uor_leninsk-kuznetsky': 'fc_zarya_leninsk-kuznetsky',
 'fc_zarya_dzerzhinsk': 'fc_khimik_dzerzhinsk',
 'fc_zarya_krotovka': 'fc_yudzhin_samara',
 'fc_zarya_penza': 'fc_zenit_penza',
 'fc_zarya_podgorny': 'fc_yudzhin_samara',
 'fc_zarya_voroshilovgrad': 'fc_zorya_luhansk',
 'fc_zauralets_kurgan': 'fc_tobol_kurgan',
 'fc_zauralye_kurgan': 'fc_tobol_kurgan',
 'fc_zavolzhye_engels': 'fc_iskra_engels',
 'fc_zelenograd_moscow': 'fc_zelenograd',
 'fc_zenit_chelyabinsk': 'fc_chelyabinsk',
 'fc_zenit_izhevsk': 'fc_izhevsk',
 'fc_zenit_kolomna': 'fc_avangard-kortek_kolomna',
 'fc_zenit_leningrad': 'fc_zenit_st._petersburg',
 'fc_zenit_sankt-peterburg': 'fc_zenit_st._petersburg',
 'fc_zenit_tula': 'fc_arsenal-tula_tula',
 'fc_zenit_ustinov': 'fc_izhevsk',
 'fc_zhemchuzhina-a_sochi': 'fc_zhemchuzhina-sochi',
 'fc_zhemchuzhina-kuban_sochi': 'fc_zhemchuzhina-sochi',
 'fc_zhemchuzhina-lukoil_budyonnovsk': 'fc_zhemchuzhina_budyonnovsk',
 'fc_zhemchuzhina-sochi_sochi': 'fc_zhemchuzhina-sochi',
 'fc_zhemchuzhina_sochi': 'fc_zhemchuzhina-sochi',
 'fc_zhenis_astana': 'fc_astana',
 'fc_zio-podolsk_podolsk': 'fc_avangard_podolsk',
 'fc_zirka_kirovograd': 'fc_zirka_kirovohrad',
 'fc_znamya_arzamas': 'fc_druzhba_arzamas',
 'fc_zob_ahan': 'zob_ahan_f.c.',
 'fc_zoria_luhansk': 'fc_zorya_luhansk',
 'fc_zorya-mals_luhansk': 'fc_zorya_luhansk',
 'fc_zorya_voroshilovgrad': 'fc_zorya_luhansk',
 'fc_zug_94': 'zug_94',
 'fc_zvezda-rus_gorodische': 'fc_zvezda_gorodishche',
 'fc_zvezda-rus_gorodishche': 'fc_zvezda_gorodishche',
 'fc_zvezda-yunis-sib_irkutsk': 'fc_zvezda_irkutsk',
 'fc_zvezda_dzhizak': 'sogdiana_jizak',
 'fc_zvezda_gorodische': 'fc_zvezda_gorodishche',
 'fc_zvezda_kirovohrad': 'fc_zirka_kirovohrad',
 'fc_zvezda_moscow': 'fc_fshm_torpedo_moscow',
 'fc_zvezda_orekhovo-zuyevo': 'fc_znamya_truda_orekhovo-zuyevo',
 'fc_zvezda_ryazan': 'fc_spartak_ryazan',
 'fc_zvolma-spartak_kostroma': 'fc_spartak_kostroma',
 'fcb2_class_lifeboat': 'fcb2_experimental_lifeboat',
 'fcc_class_b': 'title_47_cfr_part_15',
 'fcc_close_packing': 'close-packing_of_spheres',
 'fcc_part_15': 'title_47_cfr_part_15',
 'fcc_v._pacifica': 'federal_communications_commission_v._pacifica_foundation',
 'fcc_vs._fox': 'federal_communications_commission_v._fox_television_stations',
 'fcs_control_systems': 'moog_fcs',
 'fcu_raika_frankenfels': 'fcu_frankenfels',
 'fcv_dender_eh': 'f.c._verbroedering_dender_e.h.'}
        