
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fe = {'fe_fe_dobson': 'fefe_dobson',
 'fe_for_pharmaconomists': 'professional_further_education_in_clinical_pharmacy_and_public_health',
 'fe_gamma_ray': 'formation_evaluation_gamma_ray',
 'fe_warren_afb': 'f._e._warren_air_force_base',
 'fear:_extraction_point': 'f.e.a.r._extraction_point',
 'fear:_perseus_mandate': 'f.e.a.r._perseus_mandate',
 'fear_and_loathing': 'fear_and_loathing_in_las_vegas',
 'fear_dot_com': 'feardotcom',
 'fear_effect_2': 'fear_effect_2:_retro_helix',
 'fear_extraction_point': 'f.e.a.r._extraction_point',
 'fear_factory_songs': 'fear_factory',
 'fear_falls_burning': 'vidna_obmana',
 'fear_of_666': 'hexakosioihexekontahexaphobia',
 'fear_of_birds': 'ornithophobia',
 'fear_of_blood': 'blood_phobia',
 'fear_of_bugs': 'entomophobia',
 'fear_of_childbirth': 'tokophobia',
 'fear_of_clowns': 'coulrophobia',
 'fear_of_dark': 'fear_of_the_dark',
 'fear_of_darkness': 'fear_of_the_dark',
 'fear_of_death': 'necrophobia',
 'fear_of_dentists': 'dental_fear',
 'fear_of_dying': 'necrophobia',
 'fear_of_eating': 'anorexia_nervosa',
 'fear_of_fire': 'pyrophobia',
 'fear_of_heights': 'acrophobia',
 'fear_of_injury': 'blood-injection-injury_type_phobia',
 'fear_of_insects': 'entomophobia',
 'fear_of_needles': 'trypanophobia',
 'fear_of_performance': 'stage_fright',
 'fear_of_rats': 'fear_of_mice',
 'fear_of_sharks': 'fear_of_fish',
 'fear_of_snakes': 'ophidiophobia',
 'fear_of_spiders': 'arachnophobia',
 'fear_of_strangers': 'xenophobia',
 'fear_of_water': 'aquaphobia',
 'fear_of_women': 'gynophobia',
 'fear_perseus_mandate': 'f.e.a.r._perseus_mandate',
 'fear_the_night': 'evilized',
 'fearless_hyena_ii': 'fearless_hyena_part_ii',
 'fearless_vampire_killers': 'the_fearless_vampire_killers',
 'fearns_sports_college': 'fearns_community_sports_college',
 'feast_for_crows': 'a_feast_for_crows',
 'feast_of_al-khader': 'feast_of_saint_george',
 'feast_of_asses': 'feast_of_the_ass',
 'feast_of_assumption': 'assumption_of_mary',
 'feast_of_atonement': 'yom_kippur',
 'feast_of_booths': 'sukkot',
 'feast_of_circumcision': 'feast_of_the_circumcision_of_christ',
 'feast_of_crows': 'a_feast_for_crows',
 'feast_of_dedication': 'hanukkah',
 'feast_of_ingathering': 'sukkot',
 'feast_of_khader': 'feast_of_saint_george',
 'feast_of_lupercalia': 'lupercalia',
 'feast_of_michael': 'michaelmas',
 'feast_of_michaelmas': 'michaelmas',
 'feast_of_michel': 'michaelmas',
 'feast_of_passover': 'passover_seder',
 'feast_of_pentecost': 'pentecost',
 'feast_of_purim': 'purim',
 'feast_of_sacrifice': 'eid_al-adha',
 'feast_of_sukkot': 'sukkot',
 'feast_of_tabernacles': 'sukkot',
 'feast_of_weeks': 'shavuot',
 'feather_and_tare': 'plug_and_feather',
 'feather_christmas_trees': 'feather_christmas_tree',
 'feather_duster_worm': 'sabellidae',
 'feather_duster_worms': 'sabellidae',
 'feather_leaved_banksia': 'banksia_brownii',
 'feather_river_canyon': 'feather_river',
 'feather_river_highway': 'california_state_route_70',
 'feather_robed_archer': 'winged_genie',
 'feathering_and_tarring': 'tarring_and_feathering',
 'featherlite_modified_series': 'whelen_modified_tour',
 'feathers_and_wedges': 'plug_and_feather',
 'featherston_drive_public': 'featherston_drive_public_school',
 'featherstone_rovers_rlfc': 'featherstone_rovers',
 'feats_of_strength': 'strength_athletics',
 'feature_access_code': 'vertical_service_code',
 'feature_group_a': 'feature_group',
 'feature_group_b': 'feature_group',
 'feature_group_c': 'feature_group',
 'feature_group_d': 'feature_group',
 'feature_integration_model': 'feature_integration_theory',
 'feature_selection_problem': 'feature_selection',
 'featured_article_candidates': 'wikipedia:featured_article_candidates',
 'featured_computer_games': 'lists_of_video_games',
 'features_of_anecdote': 'anecdote',
 'features_of_gmail': 'gmail',
 'featuring_master_p': 'featuring...master_p',
 'febbre_di_vivere': 'eager_to_live',
 'febrerista_revolutionary_party': 'revolutionary_febrerista_party',
 'february_1848_revolution': 'french_revolution_of_1848',
 'february_26_rising': 'february_26_incident',
 'february_26th_incident': 'february_26_incident',
 'february_3_1959': 'the_day_the_music_died',
 'february_of_2007': 'february_2007',
 'fecal_coliform_bacteria': 'fecal_coliforms',
 'fecal_flora_replacement': 'fecal_bacteriotherapy',
 'feckenham_f._c.': 'feckenham_f.c.',
 'feckenham_f_c': 'feckenham_f.c.',
 'fecto_sugar_mills': 'fecto_sugar_mills_limited',
 'fecund_universes_theory': 'lee_smolin',
 'fed_batch_reactor': 'fed-batch',
 'fed_ex_corporation': 'fedex',
 'fed_ex_cup': 'fedex_cup',
 'fed_ex_field': 'fedexfield',
 'fed_funds_rate': 'federal_funds_rate',
 'fed_in_us': 'federal_reserve_system',
 'fedde_le_grande': 'fedde_le_grand',
 'federacion_anarquista_uruguaya': 'uruguayan_anarchist_federation',
 'federacion_ciclista_uruguaya': 'uruguayan_cycling_federation',
 'federacion_universitaria_argentina': 'argentine_university_federation',
 'federal_acquisition_regulations': 'federal_acquisition_regulation',
 'federal_administration_court': 'federal_administrative_court',
 'federal_administrative_law': 'united_states_administrative_law',
 'federal_advisory_committee': 'federal_advisory_committee_act',
 'federal_agricultural_mortgage': 'federal_agricultural_mortgage_corporation',
 'federal_air_marshal': 'sky_marshal',
 'federal_air_marshals': 'federal_air_marshal_service',
 'federal_analogue_act': 'federal_analog_act',
 'federal_antiriot_act': 'riot_act',
 'federal_appeals_court': 'united_states_courts_of_appeals',
 'federal_armed_forces': 'bundeswehr',
 'federal_arts_project': 'federal_art_project',
 'federal_assistance_program': 'administration_of_federal_assistance_in_the_united_states',
 'federal_aviation_act': 'federal_aviation_act_of_1958',
 'federal_aviation_administrator': 'federal_aviation_administration',
 'federal_aviation_adminstration': 'federal_aviation_administration',
 'federal_aviation_agency': 'federal_aviation_administration',
 'federal_aviation_authority': 'federal_aviation_administration',
 'federal_aviation_regulation': 'federal_aviation_regulations',
 'federal_aviation_service': 'federal_air_transport_agency',
 'federal_bank_limited': 'federal_bank',
 'federal_belgian_government': 'belgian_federal_government',
 'federal_bridge_formula': 'federal_bridge_gross_weight_formula',
 'federal_budget_deficit': 'united_states_public_debt',
 'federal_building-u.s._courthouse': 'federal_building',
 'federal_buildings_fund': 'general_services_administration',
 'federal_bureau_investigation': 'federal_bureau_of_investigation',
 'federal_capital_territory': 'capital_districts_and_territories',
 'federal_cartel_office': 'bundeskartellamt',
 'federal_cartridge_company': 'federal_cartridge',
 'federal_cash_assistance': 'administration_of_federal_assistance_in_the_united_states',
 'federal_citation_system': 'case_citation',
 'federal_city_college': 'university_of_the_district_of_columbia',
 'federal_communication_commission': 'federal_communications_commission',
 'federal_communications_act': 'communications_act_of_1934',
 'federal_communications_commision': 'federal_communications_commission',
 'federal_communications_committee': 'federal_communications_commission',
 'federal_constitutional_convention': 'constitutional_convention',
 'federal_constitutional_court': 'federal_constitutional_court_of_germany',
 'federal_constitutional_monarchies': 'federal_monarchy',
 'federal_constitutional_monarchy': 'federal_monarchy',
 'federal_court_ruling': 'united_states_federal_courts',
 'federal_court_system': 'federal_court',
 'federal_covered_security': 'covered_security',
 'federal_crash_test': 'crash_test',
 'federal_credit_union': 'credit_union',
 'federal_credit_unions': 'credit_union',
 'federal_criminal_bureau': 'federal_criminal_police_office',
 'federal_criminal_office': 'federal_criminal_police_office',
 'federal_crop_insurance': 'federal_crop_insurance_corporation',
 'federal_customer_agency': 'general_services_administration',
 'federal_customs_service': 'federal_customs_service_of_russia',
 'federal_democratic_union': 'federal_democratic_union_of_switzerland',
 'federal_deposit_insurance': 'federal_deposit_insurance_corporation',
 'federal_direct_loan': 'federal_direct_student_loan_program',
 'federal_disaster_area': 'disaster_area',
 'federal_district_commission': 'national_capital_commission',
 'federal_district_court': 'united_states_district_court',
 'federal_district_judge': 'united_states_federal_judge',
 'federal_district_league': 'campeonato_brasiliense',
 'federal_drug_code': 'national_drug_code',
 'federal_election_committee': 'federal_election_commission',
 'federal_elections_commission': 'federal_election_commission',
 'federal_emergency_relief': 'federal_emergency_relief_administration',
 'federal_energy_act': 'federal_power_act',
 'federal_executive_department': 'united_states_federal_executive_departments',
 'federal_executive_departments': 'united_states_federal_executive_departments',
 'federal_express_705': 'fedex_flight_705',
 'federal_express_corp': 'fedex',
 'federal_express_fast-talker': 'fedex',
 'federal_firearm_license': 'federal_firearms_license',
 'federal_football_club': 'upper_murray_football_league',
 'federal_form_4473': 'form_4473',
 'federal_government_ministries': 'federal_government_ministries_of_pakistan',
 'federal_grid_company': 'fgc_ues',
 'federal_helium_reserve': 'national_helium_reserve',
 'federal_high_court': 'islamabad_high_court',
 'federal_highway_61': 'highway_61',
 'federal_highway_act': 'federal_aid_highway_act_of_1956',
 'federal_highway_commission': 'federal_highway_administration',
 'federal_hill_manor': 'the_sister_dominica_manor',
 'federal_housing_commissioner': 'assistant_secretary_of_housing_and_urban_development_for_housing',
 'federal_housing_program': 'united_states_department_of_housing_and_urban_development',
 'federal_identity_programme': 'federal_identity_program',
 'federal_income_tax': 'income_tax',
 'federal_inspection_services': 'u.s._customs_and_border_protection',
 'federal_intelligence_service': 'bundesnachrichtendienst',
 'federal_interest_computer': 'protected_computer',
 'federal_investigative_agency': 'federal_investigation_agency',
 'federal_judicial_code': 'title_28_of_the_united_states_code',
 'federal_judicial_directory': 'biographical_directory_of_federal_judges',
 'federal_labor_relations': 'civil_service_reform_act_of_1978',
 'federal_land_bank': 'farm_credit_system',
 'federal_league_baseball': 'federal_league',
 'federal_legislative_palace': 'palacio_legislativo_federal',
 'federal_loan_cancellation': 'federal_student_loan_forgiveness',
 'federal_loyalty_program': 'executive_order_9835',
 'federal_magistrates_service': 'federal_magistrates_court',
 'federal_maritime_commission': 'united_states_federal_maritime_commission',
 'federal_market_order': 'federal_marketing_order',
 'federal_military_department': 'military_of_switzerland',
 'federal_motorway_30': 'bundesautobahn_30',
 'federal_navigational_servitude': 'navigable_servitude',
 'federal_news_radio': 'wfed',
 'federal_noxious_weed': 'federal_noxious_weed_act_of_1974',
 'federal_park_ranger': 'park_ranger',
 'federal_park_rangers': 'park_ranger',
 'federal_patent_court': 'bundespatentgericht',
 'federal_pell_grant': 'pell_grant',
 'federal_polytechnic_institute': 'eth_zurich',
 'federal_public_defender': 'public_defender',
 'federal_question_jurisdiction': 'federal-question_jurisdiction',
 'federal_railroad_administrator': 'federal_railroad_administration',
 'federal_railway_administration': 'federal_railroad_administration',
 'federal_realty_building': 'cathedral_building',
 'federal_recovery_plan': 'recovery_plan',
 'federal_relief_administration': 'federal_emergency_relief_administration',
 'federal_republic_europe': 'federal_europe',
 'federal_republican_europe': 'federal_europe',
 'federal_reserve_bank': 'federal_reserve_system',
 'federal_reserve_banking': 'monetary_policy_of_the_united_states',
 'federal_reserve_banks': 'federal_reserve_system',
 'federal_reserve_board': 'federal_reserve_system',
 'federal_reserve_chairman': 'chairman_of_the_federal_reserve',
 'federal_reserve_corporation': 'federal_reserve_system',
 'federal_reserve_district': 'federal_reserve_districts',
 'federal_reserve_notes': 'federal_reserve_note',
 'federal_revenue_sharing': 'revenue_sharing',
 'federal_road_61': 'highway_61',
 'federal_route_1': 'federal_highway',
 'federal_route_12': 'tun_razak_highway',
 'federal_route_143': 'lebuh_ayer_keroh',
 'federal_route_17': 'pasir_gudang_highway',
 'federal_route_2': 'federal_highway',
 'federal_route_23': 'federal_highway',
 'federal_route_24': 'federal_highway',
 'federal_route_28': 'kuala_lumpur_middle_ring_road_2',
 'federal_route_3': 'federal_highway',
 'federal_route_4': 'federal_highway',
 'federal_route_5': 'federal_highway',
 'federal_route_50': 'federal_highway',
 'federal_route_54': 'federal_highway',
 'federal_route_61': 'highway_61',
 'federal_route_92': 'federal_highway',
 'federal_route_94': 'federal_highway',
 'federal_route_95': 'federal_highway',
 'federal_route_96': 'federal_highway',
 'federal_savings_associations': 'federal_savings_association',
 'federal_securities_act': 'securities_act_of_1933',
 'federal_sentencing_guidelines': 'united_states_federal_sentencing_guidelines',
 'federal_ship_f.c.': 'kearny_federal_ship_athletic_association_soccer_club',
 'federal_shipbuilding_company': 'federal_shipbuilding_and_drydock_company',
 'federal_signal_thunderbolt': 'thunderbolt_siren',
 'federal_statistical_office': 'federal_statistical_office_of_germany',
 'federal_student_aid': 'office_of_federal_student_aid',
 'federal_student_loans': 'student_loans_in_the_united_states',
 'federal_style_architecture': 'federal_architecture',
 'federal_tax_code': 'taxation_in_the_united_states',
 'federal_tax_credit': 'tax_credit',
 'federal_tax_id': 'employer_identification_number',
 'federal_teritory_mosque': 'federal_territory_mosque',
 'federal_theater_project': 'federal_theatre_project',
 'federal_theological_seminary': 'federal_theological_seminary_of_southern_africa',
 'federal_trade_commision': 'federal_trade_commission',
 'federal_united_states': 'united_states',
 'federal_vehicle_feet': 'fleet_vehicle',
 'federal_vehicle_fleet': 'general_services_administration',
 'federal_withholding_tax': 'tax_withholding_in_the_united_states',
 'federal_world_authority': 'world_government',
 'federal_world_court': 'international_court_of_justice',
 'federal_world_government': 'world_government',
 'federalism_in_canada': 'canadian_federalism',
 'federalism_in_europe': 'federal_europe',
 'federalism_in_iraq': 'politics_of_iraq',
 'federalist_number_1': 'federalist_no._1',
 'federalist_number_10': 'federalist_no._10',
 'federalist_number_11': 'federalist_no._11',
 'federalist_number_2': 'federalist_no._2',
 'federalist_number_3': 'federalist_no._3',
 'federalist_number_4': 'federalist_no._4',
 'federalist_number_43': 'federalist_no._43',
 'federalist_number_5': 'federalist_no._5',
 'federalist_number_6': 'federalist_no._6',
 'federalist_number_7': 'federalist_no._7',
 'federalist_number_73': 'federalist_no._73',
 'federalist_number_8': 'federalist_no._8',
 'federalist_number_9': 'federalist_no._9',
 'federalist_party_us': 'federalist_party',
 'federalist_union_party': 'federalist_unity_party',
 'federally-administered_tribal_areas': 'federally_administered_tribal_areas',
 'federally_insured_bank': 'federal_deposit_insurance_corporation',
 'federally_recognized_tribe': 'federally_recognized_tribes',
 'federally_sponsored_agencies': 'government-owned_corporation',
 'federalna_drzava_hrvatska': 'socialist_republic_of_croatia',
 'federalna_drzava_jugoslavija': 'socialist_federal_republic_of_yugoslavia',
 'federated_access_control': 'federated_identity',
 'federated_chinese_republic': 'federalism_in_china',
 'federated_coast_miwok': 'federated_indians_of_graton_rancheria',
 'federated_farmer-labor_party': 'farmer-labor_party',
 'federated_investors_inc.': 'federated_investors',
 'federated_media_publishing': 'john_battelle',
 'federated_tribal_areas': 'federally_administered_tribal_areas',
 'federated_web_services': 'web_services_discovery',
 'federation_equestre_international': 'international_federation_for_equestrian_sports',
 'federation_equestre_internationale': 'international_federation_for_equestrian_sports',
 'federation_internationale_pharmaceutique': 'international_pharmaceutical_federation',
 'federation_of_anglican': 'federation_of_anglican_churches_in_the_americas',
 'federation_of_bih': 'federation_of_bosnia_and_herzegovina',
 'federation_of_bosnia-herzegovina': 'federation_of_bosnia_and_herzegovina',
 'federation_of_czechoslovakia': 'czechoslovakia',
 'federation_of_greens': 'federation_of_the_greens',
 'federation_of_malaysia': 'malaysia',
 'federation_of_micronesia': 'federated_states_of_micronesia',
 'federation_of_planets': 'united_federation_of_planets',
 'federation_of_poles': 'federation_of_poles_in_great_britain',
 'federation_of_russia': 'russia',
 'federation_of_windurst': 'final_fantasy_xi',
 'federation_vs_zaft': 'gundam_seed:_rengou_vs._z.a.f.t.',
 'federazione_dei_verdi': 'federation_of_the_greens',
 'federazione_italiana_nuoto': 'italian_swimming_federation',
 'federazione_italiana_rugby': 'italian_rugby_federation',
 'federazione_scacchistica_italiana': 'italian_chess_federation',
 'federico_bessone_luna': 'federico_bessone',
 'federico_coullaut_valera': 'federico_coullaut-valera_mendigutia',
 'federico_de_soya': 'hyperion_cantos',
 'federico_echave_musatadi': 'federico_echave',
 'federico_fellini_airport': 'federico_fellini_international_airport',
 'federico_guillermo_lussenhoff': 'federico_lussenhoff',
 'federico_lacroze_station': 'federico_lacroze_railway_station',
 'federico_martin_bahamontes': 'federico_bahamontes',
 'federico_mena_quintero': 'federico_mena',
 'federico_ponce_vaides': 'juan_federico_ponce_vaides',
 'federico_raul_laurito': 'federico_laurito',
 'federico_romero_sarachaga': 'federico_romero',
 'federico_trillo-figueroa_martinez-conde': 'federico_trillo',
 'federico_trillo_figueroa': 'federico_trillo',
 'federigo_cardinal_borromeo': 'federico_borromeo',
 'federigo_cardinal_fregosi': 'federigo_fregoso',
 'federigo_da_montefeltro': 'federico_da_montefeltro',
 'federigo_de_montefeltro': 'federico_da_montefeltro',
 'federigo_of_urbino': 'federico_da_montefeltro',
 'fedex_federal_express': 'fedex_express',
 'fedex_flight_80': 'fedex_express_flight_80',
 'fedex_flt_80': 'fedex_express_flight_80',
 'fedex_orange_bowl': 'orange_bowl',
 'fedex_trade_networks': 'fedex',
 'fedko_fone_zone': 'john_fedko',
 'fedlimid_mac_crimthainn': 'feidlimid_mac_cremthanin',
 'fednav_international_ltd.': 'fednav_group',
 'fedor_aleksandrovich_bredikhin': 'fyodor_aleksandrovich_bredikhin',
 'fedor_andreevich_kobylin': 'feodor_koshka',
 'fedor_antonovitch_bruni': 'fyodor_bruni',
 'fedor_bogdanovich_schmidt': 'friedrich_schmidt',
 'fedor_fedorovich_martens': 'friedrich_martens',
 'fedor_isodorovich_kuznetsov': 'fyodor_kuznetsov',
 'fedor_ivanovich_buslaev': 'fyodor_buslaev',
 'fedor_ivanovich_tyutchev': 'fyodor_tyutchev',
 'fedor_leontyevich_argunov': 'argunov',
 'fedor_m._dostoevsky': 'fyodor_dostoyevsky',
 'fedor_m._dostoyevsky': 'fyodor_dostoyevsky',
 'fedor_mikhailovich_dostoevskii': 'fyodor_dostoyevsky',
 'fedor_nikolaevich_glinka': 'fyodor_glinka',
 'fedor_nikolayevich_panayev': 'fyodor_panayev',
 'fedor_of_kiev': 'fiodor_of_kiev',
 'fedor_of_russia': 'feodor_i_of_russia',
 'fedor_pavlovich_reshetnikov': 'fyodor_pavlovich_reshetnikov',
 'fedor_semenovich_argunov': 'argunov',
 'fedor_vasilievich_tokarev': 'fedor_tokarev',
 'fedor_vladimirovich_emelianenko': 'fedor_emelianenko',
 'fedor_von_boch': 'fedor_von_bock',
 'fedor_vonj_bock': 'fedor_von_bock',
 'fedor_yakovlevich_alekseev': 'fedor_alekseev',
 'fedora_live_usb': 'fedora_live_usb_creator',
 'fedot_ivanovich_shubin': 'fedot_shubin',
 'fee_for_service': 'fee-for-service',
 'fee_simple_absolute': 'fee_simple',
 'fee_simple_estate': 'fee_simple',
 'feed-foreward_regulatory_network': 'feed-forward',
 'feed-forward_regulatory_network': 'feed-forward',
 'feed:_uri_scheme': 'feed_uri_scheme',
 'feed_back_control': 'enzyme_inhibitor',
 'feed_conversion_efficiency': 'feed_conversion_ratio',
 'feed_conversion_rate': 'feed_conversion_ratio',
 'feed_forward_control': 'feed-forward',
 'feed_the_night': 'wood/water',
 'feed_the_wolf': 'feed_the_wolf_ep',
 'feeder_airlines_company': 'feeder_airlines',
 'feedforward_neural_networks': 'feedforward_neural_network',
 'feeding_children_international': 'kids_against_hunger',
 'feeding_frenzy_2': 'feeding_frenzy_2:_shipwreck_showdown',
 'feeding_the_5000': 'feeding_the_multitude',
 'feeds_and_speeds': 'speeds_and_feeds',
 'feel_for_you': 'century_child',
 'feel_good_inc': 'feel_good_inc.',
 'feel_good_incorporated': 'feel_good_inc.',
 'feel_good_ing': 'feel_good_inc.',
 'feel_like_flying': 'till_monkeys_fly',
 'feel_so_good': 'feels_so_good',
 'feel_the_magic': 'feel_the_magic:_xy/xx',
 'feel_the_need': 'the_detroit_emeralds',
 'feel_this_way': 'waste_of_mind',
 'feeling_good/hyper_music': 'hyper_music/feeling_good',
 'feeling_gravitys_pull': 'fables_of_the_reconstruction',
 'feels_like_sex': 'scream_if_you_wanna_go_faster',
 'feet_forward_motorcycle': 'feet_forwards_motorcycle',
 'feet_per_second': 'foot_per_second',
 'feet_sea_water': 'fluid_pressure',
 'fefferman_duality_theorem': 'bounded_mean_oscillation',
 'fehmarn_strait_bridge': 'fehmarn_belt_bridge',
 'fehmi_naji_el-imam': 'fehmi_naji',
 'fehr_corneal_dystrophy': 'macular_corneal_dystrophy',
 'fei_bao_xian': 'bao_xian_fei',
 'fei_fei_day': 'lydia_shum',
 'fei_hu_dui': 'flying_tigers',
 'fei_hung_wong': 'wong_fei_hung',
 'fei_ngo_shan': 'kowloon_peak',
 'fei_ngor_shan': 'kowloon_peak',
 'fei_yu_ching': 'fei_yu-ching',
 'fei_yu_qing': 'fei_yu-ching',
 'feidlimid_mac_crimthainn': 'feidlimid_mac_cremthanin',
 'feigenspan_brewing_company': 'christian_william_feigenspan',
 'feighner_diagnostic_criteria': 'feighner_criteria',
 'feigned_mental_illness': 'feigned_madness',
 'feigning_mental_illness': 'feigned_madness',
 'feilding_steam_rail': 'feilding_and_district_steam_rail_society',
 'feiler_faster_hypothesis': 'feiler_faster_thesis',
 'feiler_faster_principle': 'feiler_faster_thesis',
 'feinberg_medical_school': 'feinberg_school_of_medicine',
 'feiqe_no_monogatari': 'the_tale_of_the_heike',
 'feis_tige_becfholtaig': 'compert_con_culainn',
 'feis_tige_becfoltaig': 'compert_con_culainn',
 'feist_v._rural': 'feist_publications_v._rural_telephone_service',
 'feist_v_rural': 'feist_publications_v._rural_telephone_service',
 'feist_vs._rural': 'feist_publications_v._rural_telephone_service',
 'feith_v._rural': 'feist_publications_v._rural_telephone_service',
 'feitico_do_amazonas': 'naked_amazon',
 'fekry_pasha_abaza': 'fekry_abaza',
 'fela_anikulapo_kuti': 'fela_kuti',
 'fela_fresh_crew': 'dr._rock',
 'fela_ransome_kuti': 'fela_kuti',
 'felda_lb_johnson': 'felda_l.b._johnson',
 'feldafing_dp_camp': 'feldafing_displaced_persons_camp',
 'feldberger_haus_lake': 'feldberger_haussee',
 'feldbrunnen-st._niklaus_so': 'feldbrunnen-st._niklaus',
 'feldbrunnen_st._niklaus': 'feldbrunnen-st._niklaus',
 'feldstrasse_sports_hall': 'knick-ei',
 'feleti_sosefo_mateo': 'feleti_mateo',
 'feliberto_ascuy_aguilera': 'filiberto_azcuy',
 'felice_antonio_beato': 'felice_a._beato',
 'felice_cardinal_cavagnis': 'felice_cavagnis',
 'felice_da_prato': 'felix_pratensis',
 'felicia_browne_hemans': 'felicia_hemans',
 'felicia_cohn_montealegre': 'felicia_montealegre',
 'felicia_cummings_jones': 'felicia_jones',
 'felicia_d._hemans': 'felicia_hemans',
 'felicia_dorothea_browne': 'felicia_hemans',
 'felicia_dorothea_hemans': 'felicia_hemans',
 'felicia_h._stewart': 'felicia_stewart',
 'felicia_michele_collins': 'felicia_collins',
 'felicia_montealegre_cohn': 'felicia_montealegre',
 'felician_and_primus': 'primus_and_felician',
 'feliciano_munoz_rivilla': 'feliciano_rivilla',
 'felicie_de_roucy': 'felicia_of_roucy',
 'felicissumus_and_agapitus': 'felicissimus_and_agapitus',
 'felicitas_and_perpetua': 'perpetua_and_felicity',
 'felicitas_of_prussia': 'princess_felicitas_of_prussia',
 'felicitas_von_preussen': 'princess_felicitas_of_prussia',
 'felicity_and_perpetua': 'perpetua_and_felicity',
 'felicity_ann_kendal': 'felicity_kendal',
 'felicity_huffman_macy': 'felicity_huffman',
 'felicity_of_rome': 'felicitas_of_rome',
 'felicity_winifred_carter': 'emery_bonett',
 'felid_herpesvirus_1': 'feline_viral_rhinotracheitis',
 'feliks_e._dzierzynski': 'felix_dzerzhinsky',
 'feliks_edmundovich_dzerzhinksiy': 'felix_dzerzhinsky',
 'feliks_edmundovich_dzerzhinsky': 'felix_dzerzhinsky',
 'feliks_karol_koneczny': 'feliks_koneczny',
 'feliks_wiktor_kres': 'feliks_w._kres',
 'feline_cutaneous_asthenia': 'winged_cat',
 'feline_eosinophilic_granuloma': 'eosinophilic_granuloma',
 'feline_facial_pheromone': 'cat_pheromone',
 'feline_herpes_virus': 'feline_viral_rhinotracheitis',
 'feline_herpesvirus_1': 'feline_viral_rhinotracheitis',
 'feline_hypertrophic_cardiomyopathy': 'hypertrophic_cardiomyopathy',
 'feline_leukaemia_virus': 'feline_leukemia_virus',
 'feline_mammary_tumor': 'mammary_tumor',
 'feline_owlet_nightjar': 'feline_owlet-nightjar',
 'feline_panleukopenia_virus': 'feline_panleukopenia',
 'feline_urologic_syndrome': 'feline_lower_urinary_tract_disease',
 'feline_vaccine-associated_sarcoma': 'vaccine-associated_sarcoma',
 'felipe_belisario_wermus': 'luis_favre',
 'felipe_bosch_gutierrez': 'felipe_a._bosch_gutierrez',
 'felipe_caicedo_corozo': 'felipe_caicedo',
 'felipe_de_oliveira': 'phillippe_de_oliveira',
 'felipe_francisco_faxicura': 'hasekura_tsunenaga',
 'felipe_francisco_hasekura': 'hasekura_tsunenaga',
 'felipe_harboe_bascunan': 'felipe_harboe',
 'felipe_landa_jocano': 'f._landa_jocano',
 'felipe_mattioni_rohde': 'felipe_mattioni',
 'felipe_melo_carvalho': 'felipe_melo',
 'felipe_monteiro_diogo': 'sodinha',
 'felipe_of_portugal': 'philip_of_portugal',
 'felipe_of_spain': 'philip_of_spain',
 'felipe_quispe_huanca': 'felipe_quispe',
 'felipe_ramos_rizo': 'felipe_ramos',
 'felipe_rojas_alou': 'felipe_alou',
 'felipe_s._gilij': 'filippo_salvatore_gilii',
 'felipe_salvador_caicedo': 'felipe_caicedo',
 'felipe_salvator_gilij': 'filippo_salvatore_gilii',
 'felipe_souza_campos': 'felipe_de_souza_campos',
 'felipita_aguilar_garcia': 'aguilar_family',
 'felis_bengalensis_iriomotensis': 'iriomote_cat',
 'felis_cattus_domesticus': 'cat',
 'felis_catus_domesticus': 'cat',
 'felis_concolor_coryi': 'florida_panther',
 'felis_domesticus_catus': 'cat',
 'felis_silverstris_catus': 'cat',
 'felis_silvestris_bieti': 'chinese_mountain_cat',
 'felis_silvestris_catus': 'cat',
 'felis_silvestris_cretensis': 'cretan_wildcat',
 'felis_silvestris_domesticus': 'cat',
 'felis_silvestris_libyca': 'african_wildcat',
 'felis_silvestris_lybica': 'african_wildcat',
 'felis_silvestris_ornata': 'asiatic_wildcat',
 'felis_silvestris_silvestris': 'european_wildcat',
 'felis_sylvestris_catus': 'cat',
 'felisa_josefina_miceli': 'felisa_miceli',
 'felix_alexandre_guilmant': 'alexandre_guilmant',
 'felix_alexandrovich_berezin': 'felix_berezin',
 'felix_and_adauctius': 'felix_and_adauctus',
 'felix_and_nabor': 'nabor_and_felix',
 'felix_anthony_blanchard': 'doc_blanchard',
 'felix_anton_dohrn': 'anton_dohrn',
 'felix_b._stump': 'felix_stump',
 'felix_brawner_ii': 'felix_brawner_jr.',
 'felix_brawner_jr': 'felix_brawner_jr.',
 'felix_budwell_stump': 'felix_stump',
 'felix_christian_klein': 'felix_klein',
 'felix_de_huerta': 'felix_huerta',
 'felix_de_rhuys': 'felix_of_rhuys',
 'felix_e._moncla': 'felix_moncla',
 'felix_edmundovich_dzerzhinskiy': 'felix_dzerzhinsky',
 'felix_edmundovich_dzerzhinsky': 'felix_dzerzhinsky',
 'felix_edmundovitch_dzherzinsky': 'felix_dzerzhinsky',
 'felix_ernst_witkowski': 'maximilian_harden',
 'felix_eugene_fritsch': 'felix_eugen_fritsch',
 'felix_eugene_moncla': 'felix_moncla',
 'felix_felixovich_yussupov': 'felix_yusupov',
 'felix_felixovich_yusupov': 'felix_yusupov',
 'felix_g._mcconnell': 'felix_grundy_mcconnell',
 'felix_g._rohatyn': 'felix_rohatyn',
 'felix_h._robertson': 'felix_huston_robertson',
 'felix_heinrich_wankel': 'felix_wankel',
 'felix_i._batson': 'felix_ives_batson',
 'felix_j._aulisi': 'felix_joseph_aulisi',
 'felix_j._grucci': 'felix_grucci',
 'felix_j._weinberg': 'felix_weinberg',
 'felix_k._zollicoffer': 'felix_zollicoffer',
 'felix_kirk_zollicoffer': 'felix_zollicoffer',
 'felix_l._calonder': 'felix_calonder',
 'felix_louis_calonder': 'felix_calonder',
 'felix_ludwig_calonder': 'felix_calonder',
 'felix_manalo_ysagun': 'felix_manalo',
 'felix_marcus_minucius': 'marcus_minucius_felix',
 'felix_maria_exner': 'felix_maria_von_exner-ewarten',
 'felix_mendelssohn-bartholdy_prize': 'prussian_cultural_heritage_foundation',
 'felix_mendelssohn_bartholdy': 'felix_mendelssohn',
 'felix_mendelssohn_bartoldy': 'felix_mendelssohn',
 'felix_mendelssohn_family': 'mendelssohn_family',
 'felix_moritz_warburg': 'felix_m._warburg',
 'felix_nussbaum_museum': 'felix_nussbaum_haus',
 'felix_of_bourbon-parma': 'prince_felix_of_bourbon-parma',
 'felix_of_cantalice': 'felix_of_cantalica',
 'felix_of_cornwall': 'felec_of_cornwall',
 'felix_of_dunwich': 'felix_of_burgundy',
 'felix_of_nicosia': 'felice_da_nicosia',
 'felix_p._camacho': 'felix_perez_camacho',
 'felix_pasquale_baciocchi': 'felice_pasquale_bacciocchi',
 'felix_paul_greve': 'frederick_philip_grove',
 'felix_solomon_cohen': 'felix_s._cohen',
 'felix_teodor_hamrin': 'felix_hamrin',
 'felix_the_housecat': 'felix_da_housecat',
 'felix_thomas_tollemache': 'felix_tollemache',
 'felix_thornley_cobbold': 'felix_cobbold',
 'felix_tiger_ho': 'felix_ho',
 'felix_von_bothmer': 'felix_graf_von_bothmer',
 'felix_von_havoc': 'felix_havoc',
 'felix_von_heyden': 'felix_von_heijden',
 'felix_von_weingartner': 'felix_weingartner',
 'felix_von_winiwater': 'felix_von_winiwarter',
 'felix_weber_artist': 'felix_weber_schlockmaster',
 'felix_woos_whoopee': 'woos_whoopee',
 'felix_y._manalo': 'felix_manalo',
 'felix_ysagun_manalo': 'felix_manalo',
 'felix_zu_schwarzenberg': 'prince_felix_of_schwarzenberg',
 'fellegi_peter_ivan': 'ivan_fellegi',
 'feller_continuous_process': 'feller-continuous_process',
 'fellgate_railway_station': 'fellgate_metro_station',
 'fellow_in_writing': 'writing_fellow',
 'fellowship_of_engineering': 'royal_academy_of_engineering',
 'fellowship_of_seven': 'wars_of_light_and_shadow',
 'fellowship_of_surgeons': 'fellowship_of_the_royal_college_of_surgeons',
 'felmersham_and_radwell': 'felmersham',
 'felmersham_with_radwell': 'felmersham',
 'felo_de_se': 'suicide',
 'felons_an_revolutionaries': 'felons_and_revolutionaries',
 'felony_and_misdemeanour': 'felony',
 'felony_murder_doctrine': 'felony_murder',
 'felt_tip_pen': 'marker_pen',
 'felt_tipped_pen': 'marker_pen',
 'feltex_carpets_ltd': 'feltex_carpets',
 'feltham_f._c.': 'feltham_f.c.',
 'feltham_f_c': 'feltham_f.c.',
 'felthouse_v._bindley': 'felthouse_v_bindley',
 'felton_c._pilate': 'felton_pilate',
 'felton_fenwick_legere': 'felton_legere',
 'felton_vesey_holt': 'felton_holt',
 'fem_2_fem': 'fem2fem',
 'female_athletic_supporter': 'pelvic_protector',
 'female_big_boss': 'they_call_her_cleopatra_wong',
 'female_body_building': 'female_bodybuilding',
 'female_body_type': 'female_body_shape',
 'female_contraceptive_pill': 'oral_contraceptive',
 'female_fat_admirer': 'fat_fetishism',
 'female_friendly_society': 'friendly_society',
 'female_gender_role': 'femininity',
 'female_genital_licking': 'cunnilingus',
 'female_genital_manipulation': 'female_genital_cutting',
 'female_genital_mutilation': 'female_genital_cutting',
 'female_human_sexuality': 'human_female_sexuality',
 'female_life_expectancy': 'life_expectancy',
 'female_military_training': 'przysposobienie_wojskowe_kobiet',
 'female_muscle_growth': 'sthenolagnia',
 'female_oral_stimulation': 'cunnilingus',
 'female_orgasm_denial': 'erotic_sexual_denial',
 'female_pattern_baldness': 'androgenic_alopecia',
 'female_pseudo-turner_syndrome': 'noonan_syndrome',
 'female_relief_society': 'relief_society',
 'female_reproductive_system': 'sex_organ',
 'female_sex_hormone': 'sex_steroid',
 'female_sex_hormones': 'sex_steroid',
 'female_sexual_dysfunction': 'female_sexual_arousal_disorder',
 'female_suicide_bombers': 'female_suicide_bomber',
 'female_urination_aid': 'female_urination_device',
 'female_wire_frame': 'super_smash_bros._melee',
 'female_yakuza_tale': 'female_yakuza_tale:_inquisition_and_torture',
 'femi_fani_kayode': 'femi_fani-kayode',
 'feminine_body_shape': 'female_body_shape',
 'feminine_ordinal_indicator': 'ordinal_indicator',
 'feminisation_of_poverty': 'feminization_of_poverty',
 'feminism_and_islam': 'islamic_feminism',
 'feminism_in_islam': 'islamic_feminism',
 'feminist_jewish_theology': 'jewish_feminism',
 'feminist_literary_interpretation': 'feminist_literary_criticism',
 'feminist_literary_theory': 'feminist_literary_criticism',
 'feminist_spirituality_movement': 'thealogy',
 'feminists_in_france': 'feminism_in_france',
 'fems_microbiol._lett.': 'fems',
 'femtosecond_transition_spectroscopy': 'femtochemistry',
 'fen_causeway_bridge': 'fen_causeway',
 'fen_raft_spider': 'great_raft_spider',
 'fenari_isa_camii': 'fenari_isa_mosque',
 'fence_post_error': 'off-by-one_error',
 'fenchurch_street_station': 'fenchurch_street_railway_station',
 'fendalton_open-air_school': 'fendalton_open_air_school',
 'fender_amplifier_history': 'fender_musical_instruments_corporation',
 'fender_baritone_custom': 'fender_jaguar_baritone_custom',
 'fender_bronco_bass': 'fender_mustang_bass',
 'fender_cyclone_ii': 'fender_cyclone',
 'fender_floating_bridge': 'tremolo_arm',
 'fender_guitar_company': 'fender_musical_instruments_corporation',
 'fender_mini_tone-master': 'fender_musical_instruments_corporation',
 'fender_musical_instruments': 'fender_musical_instruments_corporation',
 'fender_product_list': 'fender_musical_instruments_corporation_product_list',
 'fender_rhodes_piano': 'rhodes_piano',
 'fender_stratocaster_ultra': 'strat_plus',
 'fender_tele_junior': 'fender_tele_jr.',
 'fender_telecaster_jr.': 'fender_tele_jr.',
 'fender_telecaster_junior': 'fender_tele_jr.',
 'fender_thinline_telecaster': 'fender_telecaster_thinline',
 'fender_vibro_champ': 'fender_champ',
 'fender_vista_venus': 'squier_venus',
 'fenelon_place_elevator': 'fourth_street_elevator',
 'feng_guo_zhang': 'feng_guozhang',
 'feng_kuo_chang': 'feng_guozhang',
 'feng_shan_ho': 'ho_feng-shan',
 'feng_shen_bang': 'fengshen_yanyi',
 'feng_shui_hill': 'jingshan',
 'feng_shui_society': 'feng_shui',
 'feng_tian_wei': 'feng_tianwei',
 'feng_tsui_fan': 'stanley_fung',
 'feng_wu_ma': 'wu_ma',
 'feng_yun_1c': 'fengyun',
 'fenghuang_ancient_town': 'fenghuang_ancient_city',
 'fengkuang_de_shitou': 'crazy_stone',
 'fengshan_old_city': 'old_city_of_zuoying',
 'fengshen_yan_yi': 'fengshen_yanyi',
 'fenin_vilars_saules': 'fenin-vilars-saules',
 'fenland_district_council': 'fenland',
 'fenlon_place_elevator': 'fourth_street_elevator',
 'fenn_college_foxes': 'cleveland_state_vikings',
 'fenn_radio_show': 'the_fenn_school',
 'fennena_of_kujavia': 'fenenna_of_kuyavia',
 'fenno_ugric_languages': 'finno-ugric_languages',
 'fenny_stratford_station': 'fenny_stratford_railway_station',
 'fenton_art_glass': 'fenton_art_glass_company',
 'fenton_glass_company': 'fenton_art_glass_company',
 'fenton_parkway_station': 'san_diego_trolley',
 'fenton_pete_mickeal': 'pete_mickeal',
 'fenton_v._thorley': 'fenton_v_thorley',
 'fentress_bradburn_architects': 'fentress_architects',
 'fenway_park_south': 'oriole_park_at_camden_yards',
 'fenwick_island_lighthouse': 'fenwick_island_light',
 'fenwick_l._holmes': 'the_offenders',
 'feodor_aleksandrovich_bredichin': 'fyodor_aleksandrovich_bredikhin',
 'feodor_alexandrovich_bredichin': 'fyodor_aleksandrovich_bredikhin',
 'feodor_davydovich_kulakov': 'fyodor_kulakov',
 'feodor_isodorovich_kuznetsov': 'fyodor_kuznetsov',
 'feodor_ivanovich_chaliapin': 'feodor_chaliapin',
 'feodor_ivanovich_tolstoy': 'fyodor_ivanovich_tolstoy',
 'feodor_ivanovich_tyutchev': 'fyodor_tyutchev',
 'feodor_kuzmich_teternikov': 'fyodor_sologub',
 'feodor_logginovich_geiden': 'frederick_heyden',
 'feodor_logginovich_heiden': 'frederick_heyden',
 'feodor_matveyevich_apraksin': 'fyodor_apraksin',
 'feodor_mikhailovich_dostoievsky': 'fyodor_dostoyevsky',
 'feodor_mikhailovich_dostoyevsky': 'fyodor_dostoyevsky',
 'feodor_of_kiev': 'fiodor_of_kiev',
 'feodor_of_tomsk': 'feodor_kuzmich',
 'feodor_petrovich_lutke': 'fyodor_petrovich_litke',
 'feodor_vasilyevich_gladkov': 'fyodor_gladkov',
 'feodor_vassilievich_rostoptschin': 'fyodor_rostopchin',
 'feodor_von_bock': 'fedor_von_bock',
 'feodor_von_milde': 'hans_von_milde',
 'feodor_yuliyevich_levinson-lessing': 'feodor_yulievich_levinson-lessing',
 'feodora_of_leiningen': 'princess_feodora_of_leiningen',
 'feodora_of_saxe-meiningen': 'princess_feodora_of_saxe-meiningen',
 'feofan_the_greek': 'theophanes_the_greek',
 'feoffees_for_impropriations': 'impropriation',
 'feohanagh_-_castlemahon': 'feohanagh-castlemahon_gaa',
 'fer_de_lance': 'fer-de-lance',
 'fer_de_moline': 'millrind',
 'feral_cat_colony': 'feral_cat',
 'feras_al_khatib': 'firas_al-khatib',
 'ferd_holding_as': 'ferd',
 'ferd_private_equity': 'ferd',
 'ferdinand_a._gregorovius': 'ferdinand_gregorovius',
 'ferdinand_a._porsche': 'ferdinand_porsche',
 'ferdinand_alexander_sonneville': 'ferry_sonneville',
 'ferdinand_and_isabella': 'catholic_monarchs',
 'ferdinand_august_bebel': 'august_bebel',
 'ferdinand_august_dessauer': 'ferdinand_dessoir',
 'ferdinand_august_dessoir': 'ferdinand_dessoir',
 'ferdinand_b._hummel': 'ferdinand_hummel',
 'ferdinand_braun_institut': 'ferdinand-braun-institut',
 'ferdinand_c._latrobe': 'ferdinand_claiborne_latrobe',
 'ferdinand_camille_dreyfus': 'ferdinand-camille_dreyfus',
 'ferdinand_christian_schiess': 'christian_ferdinand_schiess',
 'ferdinand_de_antequera': 'ferdinand_i_of_aragon',
 'ferdinand_de_marchin': 'ferdinand_de_marsin',
 'ferdinand_de_montejo': 'alpha_66',
 'ferdinand_de_richthofer': 'ferdinand_von_richthofen',
 'ferdinand_de_rothschild': 'ferdinand_james_von_rothschild',
 'ferdinand_de_saussaure': 'ferdinand_de_saussure',
 'ferdinand_demara_jr': 'ferdinand_waldo_demara',
 'ferdinand_e._marcos': 'ferdinand_marcos',
 'ferdinand_edouard_buisson': 'ferdinand_buisson',
 'ferdinand_edralin_marcos': 'ferdinand_marcos',
 'ferdinand_f._fernandez': 'ferdinand_francis_fernandez',
 'ferdinand_friendly_wachenheimer': 'fred_w._friendly',
 'ferdinand_jacob_lindheimer': 'ferdinand_lindheimer',
 'ferdinand_joseph_chesarek': 'ferdinand_j._chesarek',
 'ferdinand_joseph_lamothe': 'jelly_roll_morton',
 'ferdinand_joseph_maximilian': 'maximilian_i_of_mexico',
 'ferdinand_julius_cohn': 'ferdinand_cohn',
 'ferdinand_leopold_oyono': 'ferdinand_oyono',
 'ferdinand_lewis_alcindor': 'kareem_abdul-jabbar',
 'ferdinand_lukas_bauer': 'ferdinand_bauer',
 'ferdinand_marie_lesseps': 'ferdinand_de_lesseps',
 'ferdinand_maximilian_habsburg': 'maximilian_i_of_mexico',
 'ferdinand_maximilian_joseph': 'maximilian_i_of_mexico',
 'ferdinand_maxmilian_brokoff': 'ferdinand_brokoff',
 'ferdinand_of_antequera': 'ferdinand_i_of_aragon',
 'ferdinand_of_brunswick': 'duke_ferdinand_of_brunswick',
 'ferdinand_of_bulgaria': 'ferdinand_i_of_bulgaria',
 'ferdinand_of_saxe-coburg': 'ferdinand_ii_of_portugal',
 'ferdinand_of_saxe-coburg-gotha-kohary': 'ferdinand_ii_of_portugal',
 'ferdinand_petrovich_wrangel': 'ferdinand_von_wrangel',
 'ferdinand_the_bull': 'the_story_of_ferdinand',
 'ferdinand_the_catholic': 'ferdinand_ii_of_aragon',
 'ferdinand_vandiveer_hayden': 'ferdinand_vandeveer_hayden',
 'ferdinand_von_beust': 'count_friedrich_ferdinand_von_beust',
 'ferdinand_von_braunschweig': 'duke_ferdinand_of_brunswick',
 'ferdinand_von_freiligrath': 'ferdinand_freiligrath',
 'ferdinand_von_hebra': 'ferdinand_ritter_von_hebra',
 'ferdinand_von_hompesch': 'ferdinand_von_hompesch_zu_bolheim',
 'ferdinand_von_lindeman': 'ferdinand_von_lindemann',
 'ferdinand_von_muller': 'ferdinand_von_mueller',
 'ferdinand_von_richtofen': 'ferdinand_von_richthofen',
 'ferdinand_von_wrangell': 'ferdinand_von_wrangel',
 'ferdinand_wythe_peck': 'ferdinand_peck',
 'ferdinando_de_soto': 'hernando_de_soto',
 'ferdinando_galli_bibiena': 'ferdinando_galli-bibiena',
 'ferdinando_nicola_sacco': 'sacco_and_vanzetti',
 'ferdinando_stanhope_colonel': 'ferdinando_stanhope',
 'ferdnand_christian_schiess': 'christian_ferdinand_schiess',
 'ferdomnach_of_armagh': 'ferdomnach',
 'ferdos_hot_spring': 'ferdows_hot_spring',
 'ferdows_warm_spring': 'ferdows_hot_spring',
 'fereidoun_m_esfandiary': 'fm-2030',
 'ferenc_antal_basch': 'franz_anton_basch',
 'ferenc_liszt_academy': 'franz_liszt_academy_of_music',
 'ferenc_szusza_stadium': 'szusza_ferenc_stadium',
 'ference_szusza_stadion': 'szusza_ferenc_stadium',
 'ferencz_aurel_pulszky': 'ferenc_pulszky',
 'ferengi_commerce_authority': 'ferengi',
 'fereydun_m._esfandiary': 'fm-2030',
 'fergus_falls_airport': 'fergus_falls_municipal_airport',
 'fergus_i.m._craik': 'fergus_i._m._craik',
 'fergus_im_craik': 'fergus_i._m._craik',
 'fergus_kerr_op': 'fergus_gordon_kerr',
 'fergus_stewart_mcarthur': 'stewart_mcarthur',
 'ferguson-florissant_r-ii_district': 'ferguson-florissant_school_district',
 'ferguson_breechloading_rifle': 'ferguson_rifle',
 'ferguson_model_te20': 'ferguson_te20',
 'ferguson_of_raith': 'adam_ferguson',
 'ferguson_power_plant': 'thomas_c._ferguson_power_plant',
 'ferguson_radio_corporation': 'ferguson_electronics',
 'ferguson_v._charleston': 'ferguson_v._city_of_charleston',
 'ferguson_wright_hume': 'fergus_hume',
 'fergusson_wright_hume': 'fergus_hume',
 'ferhad_and_sirin': 'khosrow_and_shirin',
 'ferhat_abbas_airport': 'jijel_ferhat_abbas_airport',
 'ferihegy_international_airport': 'budapest_ferihegy_international_airport',
 'ferit_melen_airport': 'van_ferit_melen_airport',
 'ferit_orhan_pamuk': 'orhan_pamuk',
 'fermat_cubic_surface': 'fermat_cubic',
 'fermat_quintic_3-fold': 'fermat_quintic_threefold',
 'fermentas_life_sciences': 'fermentas',
 'fermentation_cordyceps_powder': 'cordyceps',
 'fermented_bean_curd': 'pickled_tofu',
 'fermented_black_beans': 'douchi',
 'fermented_dairy_product': 'fermented_milk_products',
 'fermented_milk_product': 'fermented_milk_products',
 'fermented_offal_discharge': 'necrophagist',
 'fermented_soybean_paste': 'fermented_bean_paste',
 'fermi_accelerator_laboratory': 'fermilab',
 'fermi_linux_lts': 'fermi_linux',
 'fermi_liquid_theory': 'fermi_liquid',
 'fermi_space_telescope': 'fermi_gamma-ray_space_telescope',
 'fermiology_of_htsc': 'fermi_surface_of_superconducting_cuprates',
 'fermion_doubling_problem': 'fermion_doubling',
 'fern_h._shubert': 'fern_shubert',
 'fern_leaved_banksia': 'banksia_oblongifolia',
 'fern_ridge_dam': 'fern_ridge_reservoir',
 'fern_ridge_lake': 'fern_ridge_reservoir',
 'fernald_brooding_anemone': 'cribrinopsis_fernaldi',
 'fernald_state_school': 'walter_e._fernald_state_school',
 'fernand_georges_widal': 'georges-fernand_widal',
 'fernand_p._braudel': 'fernand_braudel',
 'fernand_s._germain': 'fernand_st._germain',
 'fernandina_beach_airport': 'fernandina_beach_municipal_airport',
 'fernandina_galapagos_mouse': 'fernandina_rice_rat',
 'fernando_alessandri_rodriguez': 'fernando_alessandri',
 'fernando_alimuddin_i': 'azim_ud-din_i',
 'fernando_amorebieta_mardaras': 'fernando_amorebieta',
 'fernando_and_isabel': 'catholic_monarchs',
 'fernando_arcega_aperte': 'fernando_arcega',
 'fernando_ariel_meligeni': 'fernando_meligeni',
 'fernando_buesa_blanco': 'fernando_buesa',
 'fernando_buettenbender_prass': 'fernando_buttenbender_prass',
 'fernando_cardinal_cento': 'fernando_cento',
 'fernando_cortez_beaman': 'fernando_c._beaman',
 'fernando_damata_pimentel': 'fernando_da_mata_pimentel',
 'fernando_daniel_belluschi': 'fernando_belluschi',
 'fernando_de_aragon': 'ferdinand_of_aragon',
 'fernando_de_austria': 'cardinal-infante_ferdinand_of_austria',
 'fernando_de_bulhoes': 'anthony_of_padua',
 'fernando_de_giorgi': 'ferdinando_de_giorgi',
 'fernando_de_magallanes': 'ferdinand_magellan',
 'fernando_de_soto': 'hernando_de_soto',
 'fernando_do_amaral': 'fernando_amaral',
 'fernando_dos_santos': 'fernando_da_piedade_dias_dos_santos',
 'fernando_e._novas': 'fernando_novas',
 'fernando_e._solanas': 'fernando_solanas',
 'fernando_el_catolico': 'ferdinand_ii_of_aragon',
 'fernando_ezequiel_solanas': 'fernando_solanas',
 'fernando_h._cardoso': 'fernando_henrique_cardoso',
 'fernando_j._gaitan': 'fernando_j._gaitan_jr.',
 'fernando_james_ferrer': 'fernando_ferrer',
 'fernando_jose_rosas': 'fernando_rosas',
 'fernando_llorente_torres': 'fernando_llorente',
 'fernando_luis_ribas-dominicci': 'fernando_l._ribas-dominicci',
 'fernando_luiz_guilherme': 'fernando_luis_gomes_guilherme',
 'fernando_luiz_rech': 'fernando_rech',
 'fernando_luiz_rosa': 'fernandinho',
 'fernando_luna_vicente': 'fernando_luna',
 'fernando_maria_castiella': 'fernando_castiella',
 'fernando_maria_neves': 'nando_maria_neves',
 'fernando_navarro_corbacho': 'fernando_navarro',
 'fernando_neves_nando': 'nando_maria_neves',
 'fernando_of_portugal': 'ferdinand_of_portugal',
 'fernando_olivera_vega': 'fernando_olivera',
 'fernando_po_island': 'bioko',
 'fernando_poe_jr.': 'andy_poe',
 'fernando_ribas_dominicci': 'fernando_l._ribas-dominicci',
 'fernando_ruben_gago': 'fernando_gago',
 'fernando_serrano_uribe': 'fernando_serrano',
 'fernando_solana_morales': 'fernando_solana',
 'fernando_soriano_marcos': 'fernando_soriano_marco',
 'fernando_the_catholic': 'ferdinand_ii_of_aragon',
 'fernando_vega_torres': 'fernando_vega',
 'fernao_de_magalhaes': 'ferdinand_magellan',
 'fernao_de_magelhaens': 'ferdinand_magellan',
 'fernard_paul_braudel': 'fernand_braudel',
 'fernbahnhof_koeln/bonn_flughafen': 'cologne/bonn_airport_station',
 'fernbahnhof_koln/bonn_flughafen': 'cologne/bonn_airport_station',
 'ferne_clyffe_lake': 'ferne_clyffe_state_park',
 'ferne_k._jacobs': 'ferne_jacobs',
 'ferne_kent_jacobs': 'ferne_jacobs',
 'fernet_branca_pavia': 'pallacanestro_pavia',
 'fernsehen_der_ddr': 'broadcasting_in_east_germany',
 'fernville_lord_digby': 'dulux',
 'fernway_elementary_school': 'shaker_heights_city_school_district',
 'fernwood_2_nite': 'fernwood_2_night',
 'ferodo_tasmania_challenge': 'falken_tasmania_challenge',
 'ferodo_triple_challenge': 'falken_tasmania_challenge',
 'feroz_ali_abassi': 'feroz_abbasi',
 'feroz_ali_abbasi': 'feroz_abbasi',
 'feroz_shah_tughlaq': 'firuz_shah_tughlaq',
 'feroz_varun_gandhi': 'varun_gandhi',
 'feroze_khan_gandhi': 'feroze_gandhi',
 'feroze_varun_gandhi': 'varun_gandhi',
 'ferozeshah_mehta_gardens': 'hanging_gardens_of_mumbai',
 'ferran_el_catolic': 'ferdinand_ii_of_aragon',
 'ferran_of_majorca': 'ferdinand_of_majorca',
 'ferrante_di_aragona': 'ferdinand_i_of_naples',
 'ferrante_i_gonzaga': 'ferrante_gonzaga',
 'ferrante_of_aragon': 'ferdinand_i_of_naples',
 'ferranti_international_plc': 'ferranti',
 'ferranti_mark_i': 'ferranti_mark_1',
 'ferranti_thistle_f.c.': 'livingston_f.c.',
 'ferrari_126_c2': 'ferrari_126_c',
 'ferrari_126_c3': 'ferrari_126_c',
 'ferrari_126_c4': 'ferrari_126_c',
 'ferrari_156_aero': 'ferrari_156_f1',
 'ferrari_156_sharknose': 'ferrari_156_f1',
 'ferrari_158_f1': 'ferrari_158',
 'ferrari_208_gt4': 'ferrari_gt4',
 'ferrari_225_s': 'ferrari_250',
 'ferrari_246_dino': 'ferrari_246_f1',
 'ferrari_250_gt': 'ferrari_250',
 'ferrari_250_lm': 'ferrari_p',
 'ferrari_250_s': 'ferrari_250',
 'ferrari_250_tr': 'ferrari_tr',
 'ferrari_256_f1': 'ferrari_246_f1',
 'ferrari_275_f1': 'ferrari_375_f1',
 'ferrari_308_gt4': 'ferrari_gt4',
 'ferrari_308_gts': 'ferrari_308_gtb',
 'ferrari_312_t5': 'ferrari_312t',
 'ferrari_328_gtb': 'ferrari_308_gtb',
 'ferrari_328_gts': 'ferrari_308_gtb',
 'ferrari_330_gtc': 'ferrari_330',
 'ferrari_330_p4': 'ferrari_p',
 'ferrari_340_f1': 'ferrari_375_f1',
 'ferrari_360_modena': 'ferrari_360',
 'ferrari_360_spider': 'ferrari_360',
 'ferrari_365_gtb/4': 'ferrari_daytona',
 'ferrari_456_gt': 'ferrari_456',
 'ferrari_456m_gt': 'ferrari_456',
 'ferrari_456m_gt/gta': 'ferrari_456',
 'ferrari_500_f2': 'ferrari_tipo_500',
 'ferrari_500_mondial': 'ferrari_monza',
 'ferrari_500_tr': 'ferrari_monza',
 'ferrari_500_trc': 'ferrari_monza',
 'ferrari_512_bb': 'ferrari_berlinetta_boxer',
 'ferrari_512_tr': 'ferrari_testarossa',
 'ferrari_550_maranello': 'ferrari_550',
 'ferrari_575_maranello': 'ferrari_575m_maranello',
 'ferrari_575_superamerica': 'ferrari_575m_maranello',
 'ferrari_599_gtb': 'ferrari_599_gtb_fiorano',
 'ferrari_600_imola': 'ferrari_599_gtb_fiorano',
 'ferrari_625_lm': 'ferrari_monza',
 'ferrari_625_tf': 'ferrari_monza',
 'ferrari_735_s': 'ferrari_monza',
 'ferrari_750_monza': 'ferrari_monza',
 'ferrari_857_s': 'ferrari_monza',
 'ferrari_860_monza': 'ferrari_monza',
 'ferrari_challenge_stradale': 'ferrari_360',
 'ferrari_d50_f1': 'lancia_d50',
 'ferrari_da_ferrara': 'ferrarino_trogni_da_ferrara',
 'ferrari_daytona_spyder': 'ferrari_daytona',
 'ferrari_dino_246': 'ferrari_246_f1',
 'ferrari_f1_2008': 'ferrari_f2008',
 'ferrari_f1_640': 'ferrari_640',
 'ferrari_f1_641': 'ferrari_641',
 'ferrari_f1_642': 'ferrari_642',
 'ferrari_f1_643': 'ferrari_643',
 'ferrari_f360_modena': 'ferrari_360',
 'ferrari_f40_lm': 'ferrari_f40',
 'ferrari_f458_italia': 'ferrari_458_italia',
 'ferrari_f_300': 'ferrari_f300',
 'ferrari_f_399': 'ferrari_f399',
 'ferrari_f_40': 'ferrari_f40',
 'ferrari_grand_tourer': 'ferrari',
 'ferrari_mondial_8': 'ferrari_mondial',
 'ferrari_pininfarina_modulo': 'ferrari_modulo',
 'ferrari_tipo_125': 'ferrari_125_s',
 'ferrari_tipo_625': 'ferrari_monza',
 'ferrari_tipo_815': 'auto_avio_costruzioni_815',
 'ferrarino_da_ferrara': 'ferrarino_trogni_da_ferrara',
 'ferrellgas_partners_l.p': 'ferrellgas',
 'ferrengi_assault_trader': 'tradewars_2002',
 'ferret_armored_car': 'ferret_armoured_car',
 'ferret_army_vehicle': 'ferret_armoured_car',
 'ferret_patrol_fighter': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'ferric_ammonium_citrate': 'ammonium_ferric_citrate',
 'ferric_uptake_regulator': 'ryhb_rna',
 'ferrier_ii_reaction': 'ferrier_carbocyclization',
 'ferrin_charles_barr': 'sandy_barr',
 'ferris_elementary_school': 'school_district_38_richmond',
 'ferris_lowell_greenslet': 'ferris_greenslet',
 'ferris_state_college': 'ferris_state_university',
 'ferrite_core_memory': 'magnetic_core_memory',
 'ferritic_stainless_steel': 'stainless_steel',
 'ferritin_light_polypeptide': 'ferritin_light_chain',
 'ferrocarril_central_argentino': 'central_argentine_railway',
 'ferrocarril_central_mexicano': 'mexican_central_railway',
 'ferrocarril_chiapas_mayab': 'ferrocarriles_chiapas-mayab',
 'ferrocarril_de_hornos': 'hornos_railroad',
 'ferrocarril_de_tacubaya': 'tacubaya_railroad',
 'ferrocarril_del_sureste': 'ferrosur',
 'ferrocarril_imperial_mexicano': 'mexican_railway',
 'ferrocarril_internacional_mexicano': 'mexican_international_railroad',
 'ferrocarril_nacional_mexicano': 'national_railroad_of_mexico',
 'ferrocarril_oeste_santafesino': 'santa_fe_western_railway',
 'ferrocarriles_chiapas_mayab': 'ferrocarriles_chiapas-mayab',
 'ferrocarriles_de_guatemala': 'rail_transport_in_guatemala',
 'ferrocarriles_del_estado': 'state-owned_argentine_railway_companies',
 'ferrocarriles_metropolitanos_s.a.': 'femesa',
 'ferrocyanide_of_potassium': 'potassium_ferrocyanide',
 'ferroelectric_liquid_crystal': 'ferroelectricity',
 'ferroelectric_tunnel_junction': 'ferroelectricity',
 'ferrosur_roca_s.a.': 'ferrosur_roca',
 'ferrous_ferric_oxide': 'magnetite',
 'ferrovia_monte_generoso': 'monte_generoso_railway',
 'ferroviarios_de_chile': 'club_deportivo_ferroviarios_de_chile',
 'ferrovie_federali_svizzere': 'swiss_federal_railways',
 'ferruccio_benvenuto_busoni': 'ferruccio_busoni',
 'ferrucio_benvenuto_busoni': 'ferruccio_busoni',
 'ferruginous_pygmy_owl': 'ferruginous_pygmy-owl',
 'ferry-port_on_craig': 'tayport',
 'ferry_a._sonneville': 'ferry_sonneville',
 'ferry_farm_site': 'ferry_farm',
 'ferry_pier_stop': 'ferry_pier_terminus',
 'ferry_street_bridge': 'anoka-champlin_mississippi_river_bridge',
 'fersman_mineralogical_institute': 'fersman_mineralogical_museum',
 'fertility_and_infertility': 'fertility',
 'fertility_and_sterility': 'american_society_for_reproductive_medicine',
 'fertility_awareness_method': 'fertility_awareness',
 'fertilization_in_vitro': 'in_vitro_fertilisation',
 'fertilized_egg_cell': 'zygote',
 'fesco_transport_group': 'far_east_shipping_company',
 'festa_das_latas': 'university_of_coimbra',
 'festa_della_liberazione': 'liberazione',
 'festetics_de_tolna': 'tassilo_festetics_von_tolna',
 'festiniog_railway_company': 'ffestiniog_railway',
 'festival_de_cannes': 'cannes_film_festival',
 'festival_de_jeux': 'festival_ludique_international_de_parthenay',
 'festival_de_voyageur': 'festival_du_voyageur',
 'festival_di_sanremo': 'festival_della_canzone_italiana',
 'festival_distribution_records': 'festival_distribution',
 'festival_do_sudoeste': 'festival_sudoeste',
 'festival_indipendenza_kanzunetta': 'festival_kanzunetta_indipendenza',
 'festival_leisure_park': 'basildon',
 'festival_marketplace_mall': 'forum_303_mall',
 'festival_nova_scena': 'festival_of_new_songs',
 'festival_novih_skladb': 'festival_of_new_songs',
 'festival_of_aksu': 'aksu_deresi',
 'festival_of_amiens': 'amiens_international_film_festival',
 'festival_of_ballooning': 'quick_chek_new_jersey_festival_of_ballooning',
 'festival_of_benidorm': 'benidorm_international_song_festival',
 'festival_of_colours': 'holi',
 'festival_of_dionysus': 'dionysia',
 'festival_of_fantasy': 'festival_fantazie',
 'festival_of_fastbreaking': 'eid_ul-fitr',
 'festival_of_festivals': 'toronto_international_film_festival',
 'festival_of_homowo': 'homowo',
 'festival_of_light': 'festival_of_lights',
 'festival_of_lots': 'purim',
 'festival_of_muharram': 'mourning_of_muharram',
 'festival_of_nation': 'festival_of_nations',
 'festival_of_perth': 'perth_international_arts_festival',
 'festival_of_qingming': 'qingming_festival',
 'festival_of_sacrifice': 'eid_al-adha',
 'festival_of_sanremo': 'festival_della_canzone_italiana',
 'festival_of_snow': 'club_penguin',
 'festival_of_sydney': 'sydney_festival',
 'festival_of_taiwan': 'holidays_in_taiwan',
 'festival_of_vinalia': 'vinalia',
 'festival_premium_channel': 'hbo',
 'festival_sudoeste_tmn': 'festival_sudoeste',
 'festivals_and_feasts': 'festival',
 'festivals_honoring_dionysus': 'cult_of_dionysus',
 'festivals_in_china': 'traditional_chinese_holidays',
 'festivals_in_india': 'public_holidays_in_india',
 'festivals_in_montreal': 'festivals_and_parades_in_montreal',
 'festivals_in_taiwan': 'holidays_in_taiwan',
 'festivals_of_waterford': 'summit_place_mall',
 'festo_v._shoketsu': 'festo_corp._v._shoketsu_kinzoku_kogyo_kabushiki_co.',
 'festo_v_shoketsu': 'festo_corp._v._shoketsu_kinzoku_kogyo_kabushiki_co.',
 'festroia_film_festival': 'festroia_international_film_festival',
 'festspillene_i_bergen': 'bergen_international_festival',
 'festus_and_jesse': 'jesse_and_festus',
 'festus_g._mogae': 'festus_mogae',
 'festus_gontebanye_mogae': 'festus_mogae',
 'festus_mwangi_kiunjuri': 'mwangi_kiunjuri',
 'fetal_akinesia_sequence': 'arthrogryposis',
 'fetal_alcohol_effects': 'fetal_alcohol_syndrome',
 'fetal_calf_serum': 'fetal_bovine_serum',
 'fetal_cell_therapy': 'fetal_tissue_implant',
 'fetal_circulatory_system': 'fetal_circulation',
 'fetal_cystic_hygroma': 'cystic_hygroma',
 'fetal_diethylstilbestrol_syndrome': 'diethylstilbestrol',
 'fetal_face_syndrome': 'robinow_syndrome',
 'fetal_facies_syndrome': 'robinow_syndrome',
 'fetal_growth_retardation': 'small_for_gestational_age',
 'fetal_heart_monitor': 'cardiotocography',
 'fetal_heart_monitors': 'cardiotocography',
 'fetal_hydantoin_syndrome': 'fetal_dilantin_syndrome',
 'fetal_hypogastric_artery': 'umbilical_artery',
 'fetal_organ_harvesting': 'fetus_farming_prohibition_act',
 'fetal_parvovirus_syndrome': 'hydrops_fetalis',
 'fetal_pig_dissection': 'dissection',
 'fetal_thalidomide_syndrome': 'thalidomide',
 'fetal_tissue_experimentation': 'stem_cell',
 'fetal_umbilical_vein': 'umbilical_artery',
 'fetal_warfarin_syndrome': 'warfarin',
 'fetch_and_add': 'fetch-and-add',
 'fetch_execute_cycle': 'instruction_cycle',
 'fete_des_actions': 'sansculottides',
 'fete_des_fous': 'feast_of_fools',
 'fete_des_recompenses': 'sansculottides',
 'fete_du_canada': 'canada_day',
 'fete_du_genie': 'sansculottides',
 'fete_du_travail': 'sansculottides',
 'feted_inner_core': 'second_life',
 'fethiye_ece_marina': 'marinas_in_turkey',
 'fetish_clothing:_petticoating': 'pinafore_eroticism',
 'feto-maternal_alloimmune_thrombocytopaenia': 'neonatal_alloimmune_thrombocytopenia',
 'feto-maternal_alloimmune_thrombocytopenia': 'neonatal_alloimmune_thrombocytopenia',
 'fetomaternal_alloimmune_thrombocytopenia': 'neonatal_alloimmune_thrombocytopenia',
 'fetteh_football_academy': 'feyenoord_academy',
 'fetter_s._hoblitzell': 'fetter_schrier_hoblitzell',
 'fetus_in_feto': 'fetus_in_fetu',
 'feu-fern_baby_tamaraws': 'feu_tamaraws',
 'feu_charging_tamaraws': 'feu_tamaraws',
 'feu_lady_tamaraws': 'feu_tamaraws',
 'feud_of_scampia': 'scampia_feud',
 'feudal_japan_hierarchy': 'hierarchical_structure_of_feudal_japan',
 'feudal_land_tenure': 'land_tenure',
 'feudalism_in_georgia': 'georgian_feudalism',
 'feuer_und_schwert': 'fire_and_sword',
 'feunn_mac_cuail': 'fionn_mac_cumhaill',
 'feunn_mac_cueail': 'fionn_mac_cumhaill',
 'fever_and_ague': 'malaria',
 'fever_river_war': 'winnebago_war',
 'fever_with_rash': 'fever',
 'few-scaled_worm_snake': 'typhlops_oligolepis',
 'few_are_chosen': 'doug_mcfarland',
 'few_good_men': 'a_few_good_men',
 'feyd_rautha_harkonnen': 'feyd-rautha',
 'feyd_the_butcher': 'feyd-rautha',
 'feynman_inverse_sprinkler': 'feynman_sprinkler',
 'feynman_path_integral': 'path_integral_formulation'}
        