
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fi = {'fi_sigma_alfa': 'phi_sigma_alpha',
 'fia_card_services': 'mbna',
 'fia_super_license': 'fia_super_licence',
 'fia_world_council': 'fia_world_motor_sport_council',
 'fiachna_of_ulaid': 'ulaid',
 'fiacre_of_brie': 'fiacre',
 'fiaker_nr._13': 'cab_no._13',
 'fiaker_nr_13': 'cab_no._13',
 'fiamme_oro_padova': 'fiamme_oro_rugby',
 'fiap_buenos_aires': 'festival_iberoamericano_de_publicidad',
 'fiat_125_s': 'fiat_125',
 'fiat_128_coupe': 'fiat_128',
 'fiat_131_abarth': 'fiat_131',
 'fiat_131_mirafiori': 'fiat_131',
 'fiat_3.5_cv': 'fiat_4_hp',
 'fiat_508_lazik': 'fiat_508',
 'fiat_600_multipla': 'fiat_600',
 'fiat_850_coupe': 'fiat_850',
 'fiat_850_special': 'fiat_850',
 'fiat_850_spider': 'fiat_850',
 'fiat_br._20': 'fiat_br.20',
 'fiat_br_20': 'fiat_br.20',
 'fiat_c.r._20': 'fiat_cr.20',
 'fiat_c.r._25': 'fiat_cr.25',
 'fiat_cr.42_falco': 'fiat_cr.42',
 'fiat_cr._25': 'fiat_cr.25',
 'fiat_cr_20': 'fiat_cr.20',
 'fiat_cr_25': 'fiat_cr.25',
 'fiat_cr_32': 'fiat_cr.32',
 'fiat_fiorino_cargo': 'fiat_fiorino',
 'fiat_g._50': 'fiat_g.50',
 'fiat_multijet_engine': 'jtd_engine',
 'fiat_panda_mamy': 'fiat_panda',
 'fiat_premium_platform': 'gm/fiat_premium_platform',
 'fiat_rs_14': 'fiat_rs.14',
 'fiat_uno_turbo': 'fiat_uno',
 'fiat_ut_petitur': 'apostolic_dataria',
 'fiat_x_1/9': 'fiat_x1/9',
 'fiba_americas_2007': 'fiba_americas_championship_2007',
 'fiba_asia_championships': 'fiba_asia_championship',
 'fiba_asian_championship': 'fiba_asia_championship',
 'fiba_suproleague_2000-01': 'suproleague',
 'fiba_world_championships': 'fiba_world_championship',
 'fiba_world_ranking': 'fiba_world_rankings',
 'fiber_channel_frame': 'fibre_channel_frame',
 'fiber_one_bars': 'general_mills',
 'fiber_optic_cable': 'optical_fiber_cable',
 'fiber_optic_communication': 'fiber-optic_communication',
 'fiber_optic_communications': 'fiber-optic_communication',
 'fiber_optic_connector': 'optical_fiber_connector',
 'fiber_optic_connectors': 'optical_fiber_connector',
 'fiber_optic_gyro': 'fibre_optic_gyroscope',
 'fiber_optic_gyros': 'fibre_optic_gyroscope',
 'fiber_optic_gyroscope': 'fibre_optic_gyroscope',
 'fiber_optic_telecommunication': 'fiber-optic_communication',
 'fiber_reactive_dyes': 'reactive_dye',
 'fiber_reinforced_plastic': 'fibre-reinforced_plastic',
 'fiberglass_reinforced_plastic': 'glass-reinforced_plastic',
 'fibonacci_number_sequence': 'fibonacci_number',
 'fibras_industriales_sa': 'fibras_industriales_s.a.',
 'fibre_bragg_grating': 'fiber_bragg_grating',
 'fibre_channel_director': 'fibre_channel_switch',
 'fibre_channel_pinouts': 'fibre_channel_electrical_interface',
 'fibre_channel_protocol': 'fibre_channel',
 'fibre_optic_cable': 'optical_fiber_cable',
 'fibre_optic_communication': 'fiber-optic_communication',
 'fibre_optic_connector': 'optical_fiber_connector',
 'fibre_optic_sensor': 'fiber_optic_sensor',
 'fibre_reinforced_concrete': 'fiber_reinforced_concrete',
 'fibre_reinforced_plastic': 'fibre-reinforced_plastic',
 'fibrillation_of_atria': 'atrial_fibrillation',
 'fibrin_degradation_products': 'fibrin_degradation_product',
 'fibrin_modulating_agents': 'fibrin',
 'fibrin_tissue_adhesive': 'fibrin_sealant',
 'fibrinogen_degradation_product': 'fibrin_degradation_product',
 'fibrinogen_gamma_chain': 'fgg',
 'fibroblast_growing_factor': 'basic_fibroblast_growth_factor',
 'fibroblast_growth_factors': 'fibroblast_growth_factor',
 'fibrocystic_breast_condition': 'fibrocystic_breast_changes',
 'fibrocystic_breast_disease': 'fibrocystic_breast_changes',
 'fibromyalgia_in_canada': 'fibromyalgia',
 'fibrous_asbestos_cement': 'fibro',
 'fibularis_longus_muscle': 'peroneus_longus',
 'fibularis_tertius_muscle': 'peroneus_tertius',
 'ficticious_business_name': 'doing_business_as',
 'fiction_writing_mode': 'fiction-writing_mode',
 'fiction_writing_modes': 'fiction-writing_mode',
 'fictional_artificial_intelligence': 'artificial_intelligence_in_fiction',
 'fictional_creatures:_seanchan': 'seanchan',
 'fictional_fictional_character': 'metafiction',
 'fictional_final_goal': 'classical_adlerian_psychology',
 'fictional_jimbo_wales': 'dinosaur_comics',
 'fictional_jimmy_wales': 'dinosaur_comics',
 'fictional_national_animals': 'cryptid',
 'fictional_planetary_systems': 'planets_in_science_fiction',
 'fictional_road_number': 'road_number',
 'fictional_trans-neptunian_planets': 'fictional_planets_of_the_solar_system',
 'fictitious_business_name': 'doing_business_as',
 'fictitious_domain_decomposition': 'fictitious_domain_method',
 'fictitous_telephone_number': 'fictitious_telephone_number',
 'fictitous_telephone_numbers': 'fictitious_telephone_number',
 'fiddle_and_violin': 'violin',
 'fide_world_cup': 'chess_world_cup',
 'fidel_alejandro_castro': 'fidel_castro',
 'fidel_castro_ruz': 'fidel_castro',
 'fidel_la_barba': 'fidel_labarba',
 'fidel_valdes_ramos': 'fidel_v._ramos',
 'fidel_valdez_ramos': 'fidel_v._ramos',
 'fidelis_of_sigmarengen': 'fidelis_of_sigmaringen',
 'fidelity_international_limited': 'fidelity_investments',
 'fidelity_magellan_fund': 'magellan_fund',
 'fides_partenope_napoli': 'partenope_napoli',
 'fief_of_viburg': 'fief_of_viborg',
 'fief_of_viipuri': 'fief_of_viborg',
 'field-marshal_abbas_mirza': 'abbas_mirza',
 'field-programmable_gate_arrays': 'field-programmable_gate_array',
 'field_aligned_current': 'birkeland_current',
 'field_artillery_school': 'united_states_army_field_artillery_school',
 'field_artillery_song': 'the_army_goes_rolling_along',
 'field_burr_weed': 'soliva_sessilis',
 'field_columbian_museum': 'field_museum_of_natural_history',
 'field_commander_cohen': 'field_commander_cohen:_tour_of_1979',
 'field_depot_hospital': 'depot_field_hospital',
 'field_e._kindley': 'field_eugene_kindley',
 'field_effect_transistor': 'field-effect_transistor',
 'field_effect_transistors': 'field-effect_transistor',
 'field_emission_current': 'field_electron_emission',
 'field_emission_microscope': 'field_emission_microscopy',
 'field_emitter_microtube': 'field_electron_emission',
 'field_goal_kicker': 'placekicker',
 'field_grade_officer': 'field_officer',
 'field_grade_officers': 'field_officer',
 'field_hockey_history': 'history_of_field_hockey',
 'field_howitzer_2000': 'fh-2000',
 'field_ion_microscopy': 'field_ion_microscope',
 'field_marshal_auchinleck': 'claude_auchinleck',
 'field_marshal_general': 'generalfeldmarschall',
 'field_marshal_khan': 'ayub_khan',
 'field_marshal_model': 'walter_model',
 'field_marshal_rommel': 'erwin_rommel',
 'field_marshal_yamagata': 'yamagata_aritomo',
 'field_marshall_auchinleck': 'claude_auchinleck',
 'field_marshall_paulus': 'friedrich_paulus',
 'field_milk_thistle': 'sonchus_arvensis',
 'field_of_aram': 'padan-aram',
 'field_of_battle': 'brian_clevinger',
 'field_of_blackbirds': 'kosovo_polje',
 'field_of_gurs': 'camp_gurs',
 'field_of_iaru': 'aaru',
 'field_of_limitation': 'field-of-use_limitation',
 'field_of_machpelah': 'cave_of_the_patriarchs',
 'field_of_prokhorovka': 'battle_of_prokhorovka',
 'field_of_psychoacoustics': 'psychoacoustics',
 'field_of_quotients': 'field_of_fractions',
 'field_of_rationals': 'rational_number',
 'field_of_reals': 'real_number',
 'field_of_research': 'australian_bureau_of_statistics',
 'field_of_scalars': 'vector_space',
 'field_of_science': 'fields_of_science',
 'field_of_vision': 'field_of_view',
 'field_operations_group': 'intelligence_support_activity',
 'field_oriented_control': 'field-oriented_control',
 'field_sequential_system': 'field-sequential_color_system',
 'field_sow_thistle': 'sonchus_arvensis',
 'field_station_81': 'bad_aibling_station',
 'field_strength_tensor': 'electromagnetic_tensor',
 'field_tiger_beetle': 'tiger_beetle',
 'field_training_officers': 'field_training_officer',
 'field_trip_procedures': 'field_trip',
 'fieldbus_control_system': 'fieldbus',
 'fieldbus_control_systems': 'fieldbus',
 'fielding_graduate_institute': 'fielding_graduate_university',
 'fielding_graduate_school': 'fielding_graduate_university',
 'fielding_h._yost': 'fielding_yost',
 'fielding_harris_yost': 'fielding_yost',
 'fielding_independent_pitching': 'defense_independent_pitching_statistics',
 'fielding_lewis_wright': 'fielding_l._wright',
 'fields_in_trust': 'national_playing_fields_association',
 'fields_of_athenry': 'the_fields_of_athenry',
 'fields_of_coal': 'the_century_of_self',
 'fields_of_fire': 'field_of_fire',
 'fields_of_nephilim': 'fields_of_the_nephilim',
 'fieldway_tram_station': 'fieldway_tram_stop',
 'fienberg-fisher_elementary_school': 'miami-dade_county_public_schools',
 'fiendish_codex_i': 'fiendish_codex_i:_hordes_of_the_abyss',
 'fiendish_codex_ii': 'fiendish_codex_ii:_tyrants_of_the_nine_hells',
 'fiera_di_milano': 'fieramilano',
 'fierce_angel_records': 'fierce_angel',
 'fierce_angels_records': 'fierce_angel',
 'fierro_le_pou': 'fierrot_le_pou',
 'fiery-breasted_bush_shrike': 'fiery-breasted_bush-shrike',
 'fiery_clouded_yellow': 'colias_eogene',
 'fiery_furnaces_discography': 'the_fiery_furnaces_discography',
 'fiery_g._maelstrom': 'kristoffer_rygg',
 'fieseler_fi_103': 'v-1_flying_bomb',
 'fieseler_fi_165': 'fieseler_fi_156',
 'fiesler_fi_156': 'fieseler_fi_156',
 'fiest_v._rural': 'feist_publications_v._rural_telephone_service',
 'fiesta_bowl_game': 'fiesta_bowl',
 'fiesta_food_stores': 'fiesta_mart',
 'fiesta_fruity_pebbles': 'pebbles_cereal',
 'fiesta_inter_saipan': 'northern_mariana_championship',
 'fieth_v._rural': 'feist_publications_v._rural_telephone_service',
 'fievel_goes_west': 'an_american_tail:_fievel_goes_west',
 'fif_file_format': 'fractal_compression',
 'fifa_09_all-play': 'fifa_09',
 'fifa_09_teams': 'fifa_09',
 'fifa_beach_soccer': 'fifa_beach_soccer_world_cup',
 'fifa_confederation_cup': 'fifa_confederations_cup',
 'fifa_pro_licence': 'uefa_pro_licence',
 'fifa_recommended_1-star': 'artificial_turf',
 'fifa_recommended_2-star': 'artificial_turf',
 'fifa_soccer_07': 'fifa_07',
 'fifa_soccer_08': 'fifa_08',
 'fifa_soccer_2003': 'fifa_football_2003',
 'fifa_soccer_2004': 'fifa_football_2004',
 'fifa_soccer_2005': 'fifa_football_2005',
 'fifa_world_cupt': 'fifa_world_cup',
 'fifa_world_player': 'fifa_world_player_of_the_year',
 'fifa_world_ranking': 'fifa_world_rankings',
 'fifa_youth_championship': 'fifa_u-20_world_cup',
 'fife_and_drum': 'fife_and_drum_blues',
 'fife_county_council': 'fife',
 'fife_fire_brigade': 'fife_fire_and_rescue_service',
 'fife_fire_service': 'fife_fire_and_rescue_service',
 'fife_iii_symington': 'fife_symington_iii',
 'fifi_la_fume': 'fifi_le_fume',
 'fifi_la_plume': 'circus_angel',
 'fifpro_world_xi': 'fifpro',
 'fifteen_decisive_battles': 'the_fifteen_decisive_battles_of_the_world',
 'fifteen_second_rule': 'five-second_rule',
 'fifteenth_ecumenical_council': 'council_of_vienne',
 'fifteenth_international_brigade': 'international_brigades',
 'fifteenth_naval_district': 'united_states_naval_districts',
 'fifth-generation_computer_system': 'fifth_generation_computer',
 'fifth_amendment_rights': 'fifth_amendment_to_the_united_states_constitution',
 'fifth_amendment_u.s.': 'fifth_amendment_to_the_united_states_constitution',
 'fifth_and_columbia': 'fifth_and_columbia_tower',
 'fifth_anti-partisan_offensive': 'battle_of_the_sutjeska',
 'fifth_avenue_buses': 'madison_and_fifth_avenues_buses',
 'fifth_avenue_coach': 'fifth_avenue_coach_company_and_surface_transit',
 'fifth_avenue_theater': 'fifth_avenue_theatre',
 'fifth_bomber_command': 'v_bomber_command',
 'fifth_c._four': 'fifth_circuit_four',
 'fifth_column_problem': 'fifth_column',
 'fifth_cranial_nerve': 'trigeminal_nerve',
 'fifth_denbeaux_report': 'no-hearing_hearings',
 'fifth_denbeaux_study': 'no-hearing_hearings',
 'fifth_ecumenical_council': 'second_council_of_constantinople',
 'fifth_encirclement_campaign': 'fifth_encirclement_campaign_against_jiangxi_soviet',
 'fifth_enemy_offensive': 'battle_of_the_sutjeska',
 'fifth_five-year_plan': 'five-year_plans_of_china',
 'fifth_framework_programme': 'fifth_european_community_framework_programme',
 'fifth_french_republic': 'french_fifth_republic',
 'fifth_fundamental_catalog': 'catalogues_of_fundamental_stars',
 'fifth_fundamental_catalogue': 'catalogues_of_fundamental_stars',
 'fifth_generation_computing': 'fifth_generation_computer',
 'fifth_generation_project': 'fifth_generation_computer',
 'fifth_helena_drive': 'marilyn_monroe',
 'fifth_labour_government': 'fifth_labour_government_of_new_zealand',
 'fifth_lagrange_point': 'lagrangian_point',
 'fifth_lateran_council': 'fifth_council_of_the_lateran',
 'fifth_marian_dogma': 'co-redemptrix',
 'fifth_monarchy_man': 'fifth_monarchists',
 'fifth_monarchy_men': 'fifth_monarchists',
 'fifth_national_bank': 'fifth_third_bank',
 'fifth_naval_district': 'united_states_naval_districts',
 'fifth_oecumenical_council': 'second_council_of_constantinople',
 'fifth_of_beethoven': 'a_fifth_of_beethoven',
 'fifth_of_may': 'cinco_de_mayo',
 'fifth_of_november': 'guy_fawkes_night',
 'fifth_panchen_lama': 'lobsang_yeshe',
 'fifth_syrian_war': 'syrian_wars',
 'fifth_third_bancorp': 'fifth_third_bank',
 'fifth_third_bancorp.': 'fifth_third_bank',
 'fifth_third_bancorporation': 'fifth_third_bank',
 'fifth_u.s._army': 'fifth_united_states_army',
 'fifth_us_army': 'fifth_united_states_army',
 'fifth_virginia_convention': 'virginia_conventions',
 'fifth_week_event': 'fifth-week_event',
 'fifth_wing_rfc': 'no._5_wing_raf',
 'fifty-seventh_street_bridge': 'new_richmond_swing_bridge',
 'fifty_billion_cent': 'jim_cramer',
 'fifty_greatest_cartoons': 'the_50_greatest_cartoons',
 'fifty_move_rule': 'fifty-move_rule',
 'fifty_pence_coin': 'fifty_pence',
 'fifty_pence_piece': 'fifty_pence',
 'fifty_pound_note': 'bank_of_england_note_issues',
 'fifty_satang_coin': 'fifty-satang_coin',
 'fifty_state_strategy': 'fifty-state_strategy',
 'fifty_states_initiative': 'fifty_state_initiative',
 'fifty_united_states': 'u.s._state',
 'fifty_years_war': 'byzantine_conquest_of_bulgaria',
 'fig_leaf_gourd': 'cucurbita_ficifolia',
 'fig_leaf_squash': 'cucurbita_ficifolia',
 'fig_leafed_gourd': 'cucurbita_ficifolia',
 'fig_leafed_squash': 'cucurbita_ficifolia',
 'fig_leaved_gourd': 'cucurbita_ficifolia',
 'fig_leaved_squash': 'cucurbita_ficifolia',
 'fig_pin_nematode': 'paratylenchus_hamatus',
 'fight_at_finnsburg': 'finnesburg_fragment',
 'fight_club_rules': 'fight_club',
 'fight_for_netherlands': 'battle_of_the_netherlands',
 'fight_for_rome': 'a_struggle_for_rome',
 'fight_for_troina': 'battle_of_troina',
 'fight_night_2': 'fight_night_round_2',
 'fight_night_4': 'fight_night_round_4',
 'fight_or_flee': 'fight-or-flight_response',
 'fight_test_ep': 'fight_test',
 'fight_the_blob': 'class_of_3000',
 'fight_the_landlord': 'dou_di_zhu',
 'fighter_ace_video': 'flying_ace',
 'fighter_destiny_2': 'fighters_destiny',
 'fighter_emergency_program': 'emergency_fighter_program',
 'fighter_pilots_revolt': 'fighter_pilots_conspiracy',
 'fighter_squadron_111': 'vf-111',
 'fighter_squadron_2': 'vfa-2',
 'fighter_squadron_94': 'vfa-94',
 'fighter_wing_71': 'jagdgeschwader_71',
 'fighters_destiny_2': 'fighters_destiny',
 'fighting_bob_evans': 'robley_dunglison_evans',
 'fighting_communist_cells': 'communist_combatant_cells',
 'fighting_devil_dogs': 'the_fighting_devil_dogs',
 'fighting_force_64': 'fighting_force',
 'fighting_in_hockey': 'fighting_in_ice_hockey',
 'fighting_in_soccer': 'violence_in_sports',
 'fighting_irish_football': 'notre_dame_fighting_irish_football',
 'fighting_joe_hooker': 'joseph_hooker',
 'fighting_sioux_football': 'north_dakota_fighting_sioux_football',
 'fighting_sioux_hockey': 'north_dakota_fighting_sioux_ice_hockey',
 'fighting_words_doctrine': 'fighting_words',
 'figli_della_lupa': 'opera_nazionale_balilla',
 'figueroa_street_tunnel': 'figueroa_street_tunnels',
 'figuerola_del_campo': 'figuerola_del_camp',
 'figueroles_de_domenyo': 'higueruelas',
 'figure-eight_follow_through': 'figure-eight_loop',
 'figure-of-eight_follow_through': 'figure-eight_loop',
 'figure_8_island': 'figure_eight_island',
 'figure_8_knot': 'figure_eight_knot',
 'figure_8_puffer': 'tetraodon_biocellatus',
 'figure_8_pufferfish': 'tetraodon_biocellatus',
 'figure_9_loop': 'figure-of-nine_loop',
 'figure_eight_bend': 'flemish_bend',
 'figure_eight_loop': 'figure-eight_loop',
 'figure_eight_turn': 'man_overboard_rescue_turn',
 'figure_four_hold': 'figure-four',
 'figure_nine_loop': 'figure-of-nine_loop',
 'figure_of_8': 'figure_8',
 'figure_of_80': 'figure_of_eighty',
 'figure_of_earth': 'figure_of_the_earth',
 'figure_of_twinnes': 'hendiadys',
 'figure_skating_clubs': 'figure_skating_club',
 'figure_skating_competitions': 'figure_skating_competition',
 'figure_skating_jump': 'figure_skating_jumps',
 'figure_skating_lift': 'figure_skating_lifts',
 'figure_skating_spin': 'figure_skating_spins',
 'figure_skating_spiral': 'figure_skating_spirals',
 'figures_of_earth': 'the_biography_of_manuel',
 'figures_of_merit': 'figure_of_merit',
 'figures_of_speech': 'figure_of_speech',
 'figurine_algebraic_notation': 'algebraic_chess_notation',
 'fijai_secondary_school': 'sekondi-takoradi',
 'fiji_banded_iquana': 'fiji_banded_iguana',
 'fiji_born_indian': 'indians_in_fiji',
 'fiji_bush_warbler': 'fiji_bush-warbler',
 'fiji_class_cruiser': 'crown_colony_class_cruiser',
 'fiji_cricket_team': 'fiji_national_cricket_team',
 'fiji_fan_palm': 'pritchardia_pacifica',
 'fiji_flightless_pigeon': 'viti_levu_giant_pigeon',
 'fiji_flying_fox': 'fijian_monkey-faced_bat',
 'fiji_hindi_language': 'fiji_hindi',
 'fiji_intelligence_service': 'fiji_intelligence_services',
 'fiji_labor_party': 'fiji_labour_party',
 'fiji_military_forces': 'military_of_fiji',
 'fiji_nationalist_party': 'fijian_nationalist_party',
 'fiji_television_limited': 'fiji_television',
 'fiji_times_online': 'fiji_times',
 'fijian_cricket_team': 'fiji_national_cricket_team',
 'fijian_ground_frog': 'fiji_ground_frog',
 'fijian_hindustani_language': 'fiji_hindi',
 'fijian_labour_party': 'fiji_labour_party',
 'fijian_political_party': 'soqosoqo_ni_vakavulewa_ni_taukei',
 'fike_high_school': 'ralph_l._fike_high_school',
 'fila_world_championships': 'fila_wrestling_world_championships',
 'filamentous_anoxygenic_phototrophs': 'chloroflexi',
 'filamentous_anoxygenic_photrophs': 'chloroflexi',
 'filaret_student_movement': 'filaret_association',
 'filbert_the_turtle': 'filburt',
 'filchner_ice_shelf': 'filchner-ronne_ice_shelf',
 'file_access_permissions': 'file_system_permissions',
 'file_allocation_tables': 'file_allocation_table',
 'file_area_networking': 'file_area_network',
 'file_drawer_effect': 'publication_bias',
 'file_encryption_software': 'encryption_software',
 'file_format_extension': 'filename_extension',
 'file_forwarding_service': 'file_hosting_service',
 'file_mapping_protocol': 'multi_path_file_system',
 'file_name_extension': 'filename_extension',
 'file_not_found': 'http_404',
 'file_offset_bits': 'large_file_support',
 'file_processing_system': 'file_system',
 'file_protect_ring': 'write_protection',
 'file_sharing_network': 'file_sharing',
 'file_sharing_networks': 'file_sharing',
 'file_sharing_program': 'file_sharing',
 'file_sharing_protocol': 'file_sharing',
 'file_sharing_timeline': 'timeline_of_file_sharing',
 'file_system-level_encryption': 'filesystem-level_encryption',
 'file_system_aging': 'file_system_fragmentation',
 'file_system_amortization': 'file_system_fragmentation',
 'file_system_comparison': 'comparison_of_file_systems',
 'file_system_driver': 'filesystem_api',
 'file_system_encryption': 'encrypted_filesystem',
 'file_system_interface': 'filesystem_api',
 'file_system_journaling': 'journaling_file_system',
 'file_system_navigator': 'fsn',
 'file_system_types': 'file_system',
 'file_system_visualiser': 'file_system_visualizer',
 'file_transfer_service': 'file_hosting_service',
 'file_wrapper_estoppel': 'prosecution_history_estoppel',
 'filemon_b._vela': 'filemon_bartolome_vela',
 'filesystem_level_encryption': 'filesystem-level_encryption',
 'filet_o_fish': 'filet-o-fish',
 'filibeli_ahmed_hilmi': 'ahmad_hilmi_of_filibe',
 'filiberto_azcuy_aguilera': 'filiberto_azcuy',
 'filip_de_wulf': 'filip_dewulf',
 'filip_och_fredrik': 'filip_hammar_and_fredrik_wikingsson',
 'filipe_andrade_teixeira': 'filipe_teixeira',
 'filipe_dominic_telo': 'dominic_telo',
 'filipe_gomes_ribeiro': 'filipe_gomes',
 'filipe_jacinto_nhussi': 'filipe_nhussi',
 'filipe_of_portugal': 'philip_of_portugal',
 'filipe_tiago_pires': 'tiago_pires',
 'filipina_women_writers': 'filipino_women_writers',
 'filipino_call_center': 'call_center_industry_in_the_philippines',
 'filipino_call_centers': 'call_center_industry_in_the_philippines',
 'filipino_community_center': 'filcom_center',
 'filipino_cricket_team': 'philippines_national_cricket_team',
 'filipino_eastern_orthodoxy': 'philippine_orthodox_church',
 'filipino_emigrant_communities': 'overseas_filipino',
 'filipino_ethnic_group': 'ethnic_groups_in_the_philippines',
 'filipino_ethnic_groups': 'ethnic_groups_in_the_philippines',
 'filipino_female_writer': 'filipino_women_writers',
 'filipino_hip_hop': 'pinoy_hip_hop',
 'filipino_knife_fighting': 'eskrima',
 'filipino_language_commission': 'commission_on_the_filipino_language',
 'filipino_martial_art': 'filipino_martial_arts',
 'filipino_martial_artist': 'filipino_martial_arts',
 'filipino_national_anthem': 'lupang_hinirang',
 'filipino_new_zealanders': 'filipino_new_zealander',
 'filipino_orthodox_church': 'philippine_orthodox_church',
 'filipino_overseas_communities': 'overseas_filipino',
 'filipino_south_koreans': 'filipino_south_korean',
 'filipino_traditional_food:bagoong': 'bagoong_terong',
 'filipino_traditional_music': 'filipino_folk_music',
 'filipino_vs._tagalog': 'filipino_language',
 'filipino_women_authors': 'filipino_women_writers',
 'filipinos_in_britain': 'british_filipino',
 'filipinos_in_italy': 'filipino_italian',
 'filippo_agomeri_antonelli': 'filippo_antonelli',
 'filippo_antonelli_agomeri': 'filippo_antonelli',
 'filippo_cardinal_fransoni': 'giacomo_filippo_fransoni',
 'filippo_de_lorano': 'filippo_de_lurano',
 'filippo_de_luprano': 'filippo_de_lurano',
 'filippo_de_neri': 'philip_neri',
 'filippo_maria_galetti': 'filippo_maria_galletti',
 'filippo_s._gilii': 'filippo_salvatore_gilii',
 'filippo_s._gilij': 'filippo_salvatore_gilii',
 'filippo_salvatore_gilij': 'filippo_salvatore_gilii',
 'filippo_t._marinetti': 'filippo_tommaso_marinetti',
 'fill_in_crossword': 'crossword',
 'fill_my_cup': 'liquid_skin',
 'fill_your_heart': 'hunky_dory',
 'fille_de_france': 'fils_de_france',
 'filled_barrel_arch': 'arch_bridge',
 'filled_milk_act': 'united_states_v._carolene_products_co.',
 'filled_spandrel_arch': 'arch_bridge',
 'filles_de_jesus': 'daughters_of_jesus',
 'filles_du_calvaire': 'congregation_of_our_lady_of_calvary',
 'fillet_weld_gauge': 'radius_gauge',
 'filliam_h._muffman': 'felicity_huffman',
 'fillmore_forest_reserve': 'fillmore_national_forest',
 'filly_triple_crown': 'american_triple_tiara_of_thoroughbred_racing',
 'film-maker/been_training_dogs': 'film-maker_//_been_training_dogs',
 'film_1_action': 'film1',
 'film_assessment_headquarters': 'film_review_office',
 'film_at_eleven': 'film_at_11',
 'film_australia_limited': 'film_australia',
 'film_basic_topics': 'lists_of_film_topics',
 'film_booking_office': 'film_booking_offices_of_america',
 'film_booking_offices': 'film_booking_offices_of_america',
 'film_censors_office': 'irish_film_classification_office',
 'film_chain_system': 'film_chain',
 'film_comment_magazine': 'film_comment',
 'film_culture_reader': 'film_culture',
 'film_editing/a_roll': 'footage',
 'film_festival_haifa': 'haifa_international_film_festival',
 'film_festival_mannheim-heidelberg': 'international_filmfestival_mannheim-heidelberg',
 'film_finance_corporation': 'film_finance_corporation_australia',
 'film_for_youth': 'uk_youth',
 'film_forming_sealer': 'varnish',
 'film_grain_modeling': 'h.264/mpeg-4_avc',
 'film_history/united_kingdom': 'cinema_of_the_united_kingdom',
 'film_history/united_states': 'cinema_of_the_united_states',
 'film_in_india': 'cinema_of_india',
 'film_in_japan': 'cinema_of_japan',
 'film_in_russia': 'cinema_of_the_russian_empire',
 'film_in_scotland': 'cinema_of_scotland',
 'film_in_sydney': 'economy_of_sydney',
 'film_in_wales': 'cinema_of_wales',
 'film_of_bangladesh': 'cinema_of_bangladesh',
 'film_of_florida': 'film_in_florida',
 'film_rating_system': 'motion_picture_rating_system',
 'film_rating_systems': 'motion_picture_rating_system',
 'film_roman_productions': 'film_roman',
 'film_school_generation': 'new_hollywood',
 'film_score_composer': 'film_score',
 'film_score_composers': 'film_score',
 'film_sound_design': 'sound_design',
 'film_to_video': 'color_suite',
 'filmband_in_gold': 'deutscher_filmpreis',
 'filmband_in_silber': 'deutscher_filmpreis',
 'filmband_in_silver': 'deutscher_filmpreis',
 'filmfare_best_sound': 'filmfare_best_sound_award',
 'filmfare_debut_award': 'filmfare_best_male_debut_award',
 'filmflex_movies_limited': 'filmflex',
 'filming_in_greece': 'cinema_of_greece',
 'filming_production_roles': 'television_crew',
 'filmography_of_mammootty': 'mammootty_filmography',
 'filmography_of_mohanlal': 'mohanlal_filmography',
 'filmography_of_rajinikanth': 'rajinikanth_filmography',
 'filmography_of_rajkumar': 'rajkumar_filmography',
 'films_by_language': 'lists_of_films',
 'films_in_spain': 'cinema_of_spain',
 'films_in_sweden': 'cinema_of_sweden',
 'films_of_bangladesh': 'cinema_of_bangladesh',
 'films_of_malaysia': 'cinema_of_malaysia',
 'films_of_spain': 'cinema_of_spain',
 'films_on_kalarippayattu': 'kalarippayattu_films',
 'filoi_kai_ehthri': 'fili_ki_ehthri',
 'filoi_kai_ehthroi': 'fili_ki_ehthri',
 'filoi_ki_ehthri': 'fili_ki_ehthri',
 'filomat_student_movement': 'philomaths',
 'filson_historical_society': 'the_filson_historical_society',
 'filthy_note_records': 'filthy_note',
 'filton_abbey_wood': 'filton_abbey_wood_railway_station',
 'filton_railway_station': 'filton_abbey_wood_railway_station',
 'filtration_specialties_inc.': 'filtration_specialties',
 'filtre_a_particules': 'diesel_particulate_filter',
 'filum_terminale_externum': 'filum_terminale',
 'filum_terminale_internum': 'filum_terminale',
 'fim_92_stinger': 'fim-92_stinger',
 'fimiston_open_pit': 'super_pit_gold_mine',
 'fimofix_p_1048': 'methyl_cyanoacrylate',
 'fin-folding_aerial_rocket': 'mk_4/mk_40_folding-fin_aerial_rocket',
 'fin._k._l.': 'fin.k.l',
 'fin_fang_four': 'fin_fang_foom',
 'fina_water_polo': 'fina_water_polo_world_league',
 'fina_world_championships': 'fina_world_aquatics_championships',
 'final_burn_alpha': 'finalburn_alpha',
 'final_card_random': 'fluxx',
 'final_consonant_deletion': 'phonological_history_of_english_consonants',
 'final_consonant_devoicing': 'final_obstruent_devoicing',
 'final_destination_1': 'final_destination',
 'final_destination_4': 'the_final_destination',
 'final_destination_i': 'final_destination',
 'final_destination_ii': 'final_destination_2',
 'final_destination_iii': 'final_destination_3',
 'final_destination_iv': 'the_final_destination',
 'final_devoiced_obstruent': 'final_obstruent_devoicing',
 'final_drive_ratio': 'gear_ratio',
 'final_fantasy:_dissidia': 'dissidia:_final_fantasy',
 'final_fantasy:_xii': 'final_fantasy_xii',
 'final_fantasy_10': 'final_fantasy_x',
 'final_fantasy_11': 'final_fantasy_xi',
 'final_fantasy_12': 'final_fantasy_xii',
 'final_fantasy_13': 'final_fantasy_xiii',
 'final_fantasy_14': 'final_fantasy_xiv',
 'final_fantasy_2': 'final_fantasy_ii',
 'final_fantasy_3': 'final_fantasy_iii',
 'final_fantasy_3.': 'final_fantasy_iii',
 'final_fantasy_3.5': 'final_fantasy_iv',
 'final_fantasy_3j': 'final_fantasy_iii',
 'final_fantasy_4': 'final_fantasy_iv',
 'final_fantasy_5': 'final_fantasy_v',
 'final_fantasy_6': 'final_fantasy_vi',
 'final_fantasy_7': 'final_fantasy_vii',
 'final_fantasy_8': 'final_fantasy_viii',
 'final_fantasy_9': 'final_fantasy_ix',
 'final_fantasy_classes': 'final_fantasy_character_classes',
 'final_fantasy_dissidia': 'dissidia:_final_fantasy',
 'final_fantasy_eight': 'final_fantasy_viii',
 'final_fantasy_extreme': 'final_fantasy_v',
 'final_fantasy_iiii': 'final_fantasy_iv',
 'final_fantasy_iiij': 'final_fantasy_iii',
 'final_fantasy_iij': 'final_fantasy_ii',
 'final_fantasy_jobs': 'final_fantasy_character_classes',
 'final_fantasy_legend': 'the_final_fantasy_legend',
 'final_fantasy_legends': 'the_final_fantasy_legend',
 'final_fantasy_loveless': 'crisis_core:_final_fantasy_vii',
 'final_fantasy_movie': 'final_fantasy:_the_spirits_within',
 'final_fantasy_music': 'music_of_the_final_fantasy_series',
 'final_fantasy_online': 'final_fantasy_xi',
 'final_fantasy_ps3': 'final_fantasy_xiii',
 'final_fantasy_races': 'character_design_of_final_fantasy',
 'final_fantasy_series': 'final_fantasy',
 'final_fantasy_series/old': 'final_fantasy',
 'final_fantasy_seven': 'final_fantasy_vii',
 'final_fantasy_soundtrack': 'music_of_the_final_fantasy_series',
 'final_fantasy_ten': 'final_fantasy_x',
 'final_fantasy_tifa': 'tifa_lockhart',
 'final_fantasy_unlimited': 'final_fantasy:_unlimited',
 'final_fantasy_usa': 'final_fantasy_mystic_quest',
 'final_fantasy_wii': 'final_fantasy_crystal_chronicles:_the_crystal_bearers',
 'final_fantasy_wiiware': 'final_fantasy_crystal_chronicles:_my_life_as_a_king',
 'final_fantasy_x2': 'final_fantasy_x-2',
 'final_fantasy_x3': 'final_fantasy_xiii',
 'final_fantasy_xll': 'final_fantasy_xii',
 'final_fight_cd': 'final_fight',
 'final_fight_ii': 'final_fight_2',
 'final_fight_iii': 'final_fight_3',
 'final_fight_streetwise': 'final_fight:_streetwise',
 'final_fight_tough': 'final_fight_3',
 'final_generation_theology': 'last_generation_theology',
 'final_girl_theory': 'final_girl',
 'final_honour_school': 'final_examination',
 'final_matanikau_action': 'matanikau_offensive',
 'final_noise_ep': 'final_noise_e.p.',
 'final_obstruent_voicing': 'final_obstruent_devoicing',
 'final_office_action': 'office_action',
 'final_salary_pension': 'pension',
 'final_voiced_obstruent': 'final_obstruent_devoicing',
 'finalalert_2_yr': 'matthias_wagner',
 'finality_of_muhammad': 'khatim_an-nabuwwah',
 'finality_of_prophet-hood': 'khatim_an-nabuwwah',
 'finality_of_prophethood': 'khatim_an-nabuwwah',
 'finance_act_1894': 'finance_act',
 'finance_act_1895': 'finance_act',
 'finance_act_1896': 'finance_act',
 'finance_act_1897': 'finance_act',
 'finance_act_1898': 'finance_act',
 'finance_act_1899': 'finance_act',
 'finance_act_1900': 'finance_act',
 'finance_act_1901': 'finance_act',
 'finance_act_1902': 'finance_act',
 'finance_act_1903': 'finance_act',
 'finance_act_1904': 'finance_act',
 'finance_act_1905': 'finance_act',
 'finance_act_1906': 'finance_act',
 'finance_act_1907': 'finance_act',
 'finance_act_1908': 'finance_act',
 'finance_act_1910': 'finance_act',
 'finance_act_1911': 'finance_act',
 'finance_act_1912': 'finance_act',
 'finance_act_1913': 'finance_act',
 'finance_act_1914': 'finance_act',
 'finance_act_1915': 'finance_act',
 'finance_act_1916': 'finance_act',
 'finance_act_1917': 'finance_act',
 'finance_act_1918': 'finance_act',
 'finance_act_1919': 'finance_act',
 'finance_act_1920': 'finance_act',
 'finance_act_1921': 'finance_act',
 'finance_act_1922': 'finance_act',
 'finance_act_1923': 'finance_act',
 'finance_act_1924': 'finance_act',
 'finance_act_1925': 'finance_act',
 'finance_act_1926': 'finance_act',
 'finance_act_1927': 'finance_act',
 'finance_act_1928': 'finance_act',
 'finance_act_1929': 'finance_act',
 'finance_act_1930': 'finance_act',
 'finance_act_1931': 'finance_act',
 'finance_act_1932': 'finance_act',
 'finance_act_1933': 'finance_act',
 'finance_act_1934': 'finance_act',
 'finance_act_1935': 'finance_act',
 'finance_act_1936': 'finance_act',
 'finance_act_1937': 'finance_act',
 'finance_act_1938': 'finance_act',
 'finance_act_1939': 'finance_act',
 'finance_act_1940': 'finance_act',
 'finance_act_1941': 'finance_act',
 'finance_act_1942': 'finance_act',
 'finance_act_1943': 'finance_act',
 'finance_act_1944': 'finance_act',
 'finance_act_1945': 'finance_act',
 'finance_act_1946': 'finance_act',
 'finance_act_1947': 'finance_act',
 'finance_act_1948': 'finance_act',
 'finance_act_1949': 'finance_act',
 'finance_act_1950': 'finance_act',
 'finance_act_1951': 'finance_act',
 'finance_act_1952': 'finance_act',
 'finance_act_1953': 'finance_act',
 'finance_act_1954': 'finance_act',
 'finance_act_1955': 'finance_act',
 'finance_act_1956': 'finance_act',
 'finance_act_1957': 'finance_act',
 'finance_act_1958': 'finance_act',
 'finance_act_1959': 'finance_act',
 'finance_act_1960': 'finance_act',
 'finance_act_1961': 'finance_act',
 'finance_act_1962': 'finance_act',
 'finance_act_1963': 'finance_act',
 'finance_act_1964': 'finance_act',
 'finance_act_1966': 'finance_act',
 'finance_act_1967': 'finance_act',
 'finance_act_1968': 'finance_act',
 'finance_act_1969': 'finance_act',
 'finance_act_1970': 'finance_act',
 'finance_act_1971': 'finance_act',
 'finance_act_1972': 'finance_act',
 'finance_act_1973': 'finance_act',
 'finance_act_1974': 'finance_act',
 'finance_act_1975': 'finance_act',
 'finance_act_1976': 'finance_act',
 'finance_act_1977': 'finance_act',
 'finance_act_1978': 'finance_act',
 'finance_act_1979': 'finance_act',
 'finance_act_1980': 'finance_act',
 'finance_act_1981': 'finance_act',
 'finance_act_1982': 'finance_act',
 'finance_act_1983': 'finance_act',
 'finance_act_1984': 'finance_act',
 'finance_act_1985': 'finance_act',
 'finance_act_1986': 'finance_act',
 'finance_act_1987': 'finance_act',
 'finance_act_1988': 'finance_act',
 'finance_act_1989': 'finance_act',
 'finance_act_1990': 'finance_act',
 'finance_act_1991': 'finance_act',
 'finance_act_1992': 'finance_act',
 'finance_act_1993': 'finance_act',
 'finance_act_1994': 'finance_act',
 'finance_act_1995': 'finance_act',
 'finance_act_1996': 'finance_act',
 'finance_act_1997': 'finance_act',
 'finance_and_insurance': 'financial_services',
 'finance_and_investment': 'finance',
 'finance_in_china': 'chinese_financial_system',
 'financial_aid_award': 'student_financial_aid',
 'financial_analyst_designate': 'american_academy_of_financial_management',
 'financial_anti-terrorism_act': 'usa_act_and_the_financial_anti-terrorism_act',
 'financial_audit/archive_1': 'financial_audit',
 'financial_bailout_plan': 'bailout',
 'financial_core_dues': 'financial_core',
 'financial_core_member': 'financial_core',
 'financial_crisis_2008': 'late-2000s_recession',
 'financial_holding_company': 'bank_holding_company',
 'financial_intelligence_unit': 'financial_intelligence',
 'financial_monitoring_committee': 'rosfinmonitoring',
 'financial_post_magazine': 'national_post',
 'financial_regulatory_system': 'financial_regulation',
 'financial_rescue_plan': 'national_fiscal_policy_response_to_the_late_2000s_recession',
 'financial_risk_manager': 'financial_risk_management',
 'financial_service_industry': 'financial_services',
 'financial_service_institution': 'financial_institution',
 'financial_services_industry': 'financial_services',
 'financial_services_institution': 'financial_institution',
 'financial_statement_analysis': 'financial_analysis',
 'financial_statement_audit': 'financial_audit',
 'financial_technologies_international': 'goldensource',
 'financial_times_indices': 'ftse_group',
 'financieel_economische_tijd': 'de_tijd',
 'financing_for_development': 'monterrey_consensus',
 'finate_state_automata': 'finite-state_machine',
 'finch_singing_contest': 'chaffinch',
 'finch_song_contest': 'chaffinch',
 'finchampstead_f._c.': 'finchampstead_f.c.',
 'finchampstead_f_c': 'finchampstead_f.c.',
 'finchley_baby_farmers': 'amelia_sach_and_annie_walters',
 'finchley_catholic_high': 'finchley_catholic_high_school',
 'finchley_central_station': 'finchley_central_tube_station',
 'finchley_road_station': 'finchley_road_tube_station',
 'find_another_girl': 'veni_vidi_vicious',
 'find_any_film': 'findanyfilm.com',
 'find_mac_cumaill': 'fionn_mac_cumhaill',
 'find_silver_lane': 'trinity_lane',
 'find_the_lady': 'three-card_monte',
 'finder_of_fact': 'trier_of_fact',
 'finders_keepers_uk': 'finders_keepers',
 'finding_a_penny': 'luck',
 'finding_melakartha_ragas': 'melakarta',
 'finding_multiple_roots': 'root-finding_algorithm',
 'finding_of_fact': 'question_of_fact',
 'finding_of_facts': 'question_of_fact',
 'finding_private_ryan': 'saving_private_ryan',
 'finding_sydney_foundation': 'search_for_hmas_sydney_and_german_auxiliary_cruiser_kormoran',
 'finding_time_again': 'in_search_of_lost_time',
 'findings_of_fact': 'question_of_fact',
 'findlay-bowling_green_road': 'u.s._route_25',
 'findlay-upper_sandusky_road': 'ohio_state_route_568',
 'findlay_first_edition': 'findlay_high_school',
 'findlay_market_building': 'findlay_market',
 'findlay_mcnaughton_young': 'finlay_mcnaughton_young',
 'fine-spotted_fairy_wrasse': 'cirrhilabrus_punctatus',
 'fine_art_building': 'newcastle_university_buildings',
 'fine_art_media': 'new_media_art',
 'fine_art_pot': 'ceramic_art',
 'fine_arts_militia': 'chuck_d',
 'fine_arts_movie': 'fine_art',
 'fine_arts_studies': 'art_school',
 'fine_brown_frame': 'the_big_band_sound_of_thad_jones_/_mel_lewis_featuring_miss_ruth_brown',
 'fine_corinthian_leather': 'chrysler_cordoba',
 'fine_cotton_ring-in': 'fine_cotton',
 'fine_fettle_yorkshire': 'fine_fettle_yorkshire_cheese',
 'fine_gael_party': 'fine_gael',
 'fine_guidance_sensors': 'fine_guidance_sensor',
 'fine_leaf_jam': 'acacia_acuminata',
 'fine_living_network': 'fine_living',
 'fine_moduli_scheme': 'moduli_scheme',
 'fine_moduli_space': 'moduli_scheme',
 'fine_motor_control': 'fine_motor_skill',
 'fine_motor_coordination': 'motor_coordination',
 'fine_motor_skills': 'fine_motor_skill',
 'fine_mrtve_djevojke': 'fine_dead_girls',
 'fine_needle_aspiration': 'needle_aspiration_biopsy',
 'fine_needle_biopsy': 'needle_aspiration_biopsy',
 'fine_structure_constant': 'fine-structure_constant',
 'fine_time_fontaine': 'fine_time_fontayne',
 'fine_tubes_limited': 'fine_tubes',
 'fine_tuned_universe': 'fine-tuned_universe',
 'fine_tv_malaysia': 'fine_tv',
 'fine_woodworking_magazine': 'fine_woodworking',
 'finepix_s5700_s700': 'fujifilm_finepix_s-series',
 'finepix_s5800_s800': 'finepix_s5800',
 'finepix_s602_zoom': 'fujifilm_finepix_s-series',
 'finepix_s9000_zoom': 'finepix_s9500',
 'fing_fang_foom': 'fin_fang_foom',
 'fingal_county_council': 'fingal',
 'finger_lakes_mall': 'fingerlakes_mall',
 'finger_lakes_region': 'finger_lakes',
 'finger_mustache_tattoo': 'finger_moustache_tattoo',
 'finger_nail_polish': 'nail_polish',
 'fingerpoke_of_doom': 'the_fingerpoke_of_doom',
 'fingertips_pt._2': 'fingertips',
 'finian_of_clonard': 'finnian_of_clonard',
 'fining_of_wine': 'clarification_and_stabilization_of_wine',
 'finis_e._mclean': 'finis_mclean',
 'finis_ewing_downing': 'finis_e._downing',
 'finis_ewing_mclean': 'finis_mclean',
 'finis_james_garrett': 'finis_j._garrett',
 'finish_the_fight': 'halo_3',
 'finished_dna_sequence': 'dna_sequencing',
 'finishing_the_hat': 'sunday_in_the_park_with_george',
 'finisterre_mountains_campaign': 'finisterre_range_campaign',
 'finisterre_ranges_campaign': 'finisterre_range_campaign',
 'finitary_closure_operator': 'closure_operator',
 'finite-difference_stochastic_approximation': 'stochastic_approximation',
 'finite_abelian_group': 'abelian_group',
 'finite_complement_topology': 'cofiniteness',
 'finite_consequence_operator': 'closure_operator',
 'finite_cyclic_group': 'cyclic_group',
 'finite_difference_calculus': 'difference_operator',
 'finite_difference_equation': 'finite_difference',
 'finite_difference_methods': 'finite_difference_method',
 'finite_difference_scheme': 'finite_difference_method',
 'finite_difference_schemes': 'finite_difference_method',
 'finite_element_analysis': 'finite_element_method',
 'finite_element_methods': 'finite_element_method',
 'finite_element_problem': 'finite_element_method',
 'finite_element_solver': 'finite_element_method',
 'finite_field_extension': 'field_extension',
 'finite_group_c2xc2': 'klein_four-group',
 'finite_group_scheme': 'group_scheme',
 'finite_group_theory': 'finite_group',
 'finite_linear_group': 'group_of_lie_type',
 'finite_logic_system': 'formal_system',
 'finite_ordinal_number': 'ordinal_number',
 'finite_potential_barrier': 'rectangular_potential_barrier',
 'finite_projective_geometry': 'projective_space',
 'finite_quantum_well': 'finite_potential_well',
 'finite_reflection_group': 'reflection_group',
 'finite_sporadic_group': 'sporadic_group',
 'finite_square_well': 'finite_potential_well',
 'finite_state_automata': 'finite-state_machine',
 'finite_state_automaton': 'finite-state_machine',
 'finite_state_grammar': 'finite-state_machine',
 'finite_state_machine': 'finite-state_machine',
 'finite_state_machines': 'finite-state_machine',
 'finitely-generated_abelian_group': 'finitely_generated_abelian_group',
 'finitely_approximable_group': 'residually_finite_group',
 'finitely_cocomplete_category': 'complete_category',
 'finitely_complete_category': 'complete_category',
 'finitely_generated_group': 'generating_set_of_a_group',
 'finitely_generated_space': 'alexandrov_topology',
 'finitely_presented_group': 'presentation_of_a_group',
 'finitely_presented_module': 'finitely_generated_module',
 'finitely_presented_monoid': 'presentation_of_a_monoid',
 'finland-saudi_arabia_relations': 'foreign_relations_of_finland',
 'finland_air_force': 'finnish_air_force',
 'finland_and_globalization': 'history_of_finland',
 'finland_international_rankings': 'international_rankings_of_finland',
 'finland_rail_terminal': 'finlyandsky_rail_terminal',
 'finland_railway_station': 'finlyandsky_rail_terminal',
 'finland_school_shooting': 'finnish_school_shooting',
 'finland_school_shootings': 'finnish_school_shooting',
 'finland_train_station': 'finlyandsky_rail_terminal',
 'finlandia_junior_prize': 'finlandia_prize',
 'finlands_svenska_television': 'yle_fst5',
 'finless_black_porpoise': 'finless_porpoise',
 'finley_elementary_school': 'school_board_of_alachua_county',
 'finley_p._dunne': 'finley_peter_dunne',
 'finlyandsky_railway_bridge': 'finland_railway_bridge',
 'finlyandsky_railway_station': 'finlyandsky_rail_terminal',
 'finn:_a_novel': 'jon_clinch',
 'finn_a._hvistendahl': 'finn_arild_hvistendahl',
 'finn_erling_kydland': 'finn_e._kydland',
 'finn_harps_fc': 'finn_harps_f.c.',
 'finn_mac_cool': 'fionn_mac_cumhaill',
 'finn_mac_coul': 'fionn_mac_cumhaill',
 'finn_mac_cumaill': 'fionn_mac_cumhaill',
 'finn_mac_cumhail': 'fionn_mac_cumhaill',
 'finn_mac_cumhal': 'fionn_mac_cumhaill',
 'finn_rudolf_gustavsen': 'finn_gustavsen',
 'finnair_flight_311': 'aero_flight_311',
 'finnis_dawson_mccleery': 'finnis_d._mccleery',
 'finnisches_freiwilligen_bataillon': 'finnish_volunteer_battalion_of_the_waffen-ss',
 'finnish-american_stamp_club': 'scandinavian_collectors_club',
 'finnish_agrarian_party': 'true_finns',
 'finnish_armour_museum': 'parola_tank_museum',
 'finnish_army_aviation': 'finnish_army',
 'finnish_artillery_museum': 'the_artillery_museum_of_finland',
 'finnish_blues_society': 'blues_news',
 'finnish_broadcasting_company': 'yle',
 'finnish_cable_works': 'kaapelitehdas',
 'finnish_coast_guard': 'finnish_border_guard',
 'finnish_coffee_bread': 'pulla',
 'finnish_communist_party': 'communist_party_of_finland',
 'finnish_commuter_airlines': 'finncomm_airlines',
 'finnish_corvette_karjala': 'turunmaa_class_gunboat',
 'finnish_corvette_turunmaa': 'turunmaa_class_gunboat',
 'finnish_cricket_team': 'finland_national_cricket_team',
 'finnish_death_metal': 'death_metal',
 'finnish_defence_force': 'finnish_defence_forces',
 'finnish_defense_force': 'finnish_defence_forces',
 'finnish_defense_forces': 'finnish_defence_forces',
 'finnish_disease_heritage': 'finnish_heritage_disease',
 'finnish_elite_league': 'sm-liiga',
 'finnish_european_commissioner': ':category:finnish_european_commissioners',
 'finnish_field_marshals': 'carl_gustaf_emil_mannerheim',
 'finnish_film_archive': 'national_audiovisual_archive',
 'finnish_freedom_cross': 'order_of_the_cross_of_liberty',
 'finnish_freedom_war': 'finnish_civil_war',
 'finnish_frontier_guard': 'finnish_border_guard',
 'finnish_grammar_numbers': 'finnish_numerals',
 'finnish_hovercraft_tuuli': 'tuuli_class_hovercraft',
 'finnish_karelian_army': 'army_of_karelia',
 'finnish_lake_district': 'finnish_lakeland',
 'finnish_lake_region': 'finnish_lakeland',
 'finnish_land_forces': 'finnish_army',
 'finnish_language_grammar': 'finnish_grammar',
 'finnish_language_phonetics': 'finnish_phonology',
 'finnish_language_policy': 'languages_of_finland',
 'finnish_language_spoken': 'spoken_finnish',
 'finnish_literary_society': 'finnish_literature_society',
 'finnish_maple_league': 'vaahteraliiga',
 'finnish_merchant_navy': 'merchant_navy',
 'finnish_military_forces': 'finnish_defence_forces',
 'finnish_minesweeper_ahven': 'ahven_class_minesweeper',
 'finnish_minesweeper_kiiski': 'ahven_class_minesweeper',
 'finnish_minesweeper_kuore': 'ahven_class_minesweeper',
 'finnish_minesweeper_lahna': 'ahven_class_minesweeper',
 'finnish_minesweeper_muikku': 'ahven_class_minesweeper',
 'finnish_minesweeper_saerki': 'ahven_class_minesweeper',
 'finnish_minesweeper_sarki': 'ahven_class_minesweeper',
 'finnish_national_anthem': 'maamme',
 'finnish_national_biography': 'kansallisbiografia',
 'finnish_national_library': 'national_library_of_finland',
 'finnish_national_museum': 'national_museum_of_finland',
 'finnish_national_theater': 'finnish_national_theatre',
 'finnish_naval_equipage': 'military_of_the_grand_duchy_of_finland',
 'finnish_parliamentary_constituencies': 'parliamentary_constituencies_of_finland',
 'finnish_presidential_election': 'president_of_finland',
 'finnish_prime_minister': 'prime_minister_of_finland',
 'finnish_privy_councillors': 'privy_council_of_sweden',
 'finnish_radio_symphony': 'finnish_radio_symphony_orchestra',
 'finnish_research_method': 'julius_krohn',
 'finnish_rock_music': 'finnish_rock',
 'finnish_royal_family': 'monarchy_of_finland',
 'finnish_rubber_works': 'nokian_footwear',
 'finnish_rye_bread': 'breads_of_finland',
 'finnish_school_massacre': 'finnish_school_shooting',
 'finnish_shouting_choir': 'mieskuoro_huutajat',
 'finnish_speaking_swedes': 'sweden_finns',
 'finnish_ss_battalion': 'finnish_volunteer_battalion_of_the_waffen-ss',
 'finnish_state_railways': 'vr_group',
 'finnish_submarine_ag-12': 'finnish_submarine_ag_12',
 'finnish_tank_division': 'finnish_armoured_division',
 'finnish_winter_war': 'winter_war',
 'finniston_railway_station': 'exhibition_centre_railway_station',
 'finnjet_bermuda_ltd': 'sea_containers',
 'finno-russian_winter_war': 'winter_war',
 'finno-ugric_language_family': 'finno-ugric_languages',
 'finno-ugric_language_group': 'finno-ugric_languages',
 'finp_antisense_rna': 'finp',
 'finsbury_park_interchange': 'finsbury_park_station',
 'finsbury_park_mosque': 'north_london_central_mosque',
 'fintan_of_cloneenagh': 'fintan_of_clonenagh',
 'finuge_gaa_club': 'finuge_gaa',
 'fiocchi_munizioni_s.p.a.': 'fiocchi_munizioni',
 'fiodor_ivanovich_trubetsky': 'fyodor_trubetskoy',
 'fiodor_nikiticz_trubczewski': 'fiodor_trubetsky',
 'fiodor_nikiticz_trubecki': 'fiodor_trubetsky',
 'fion_mac_cumhail': 'fionn_mac_cumhaill',
 'fiona_and_charles': 'round_the_horne',
 'fiona_apple_maggart': 'fiona_apple',
 'fiona_juliet_stanley': 'fiona_stanley',
 'fiona_margaret_mactaggart': 'fiona_mactaggart',
 'fiona_melanie_wood': 'fiona_wood',
 'fiona_russell_powell': 'fiona_russell-powell',
 'fionn_mac_bratha': 'finn_mac_blatha',
 'fionn_mac_colla': 'fionn_maccolla',
 'fionn_mac_cool': 'fionn_mac_cumhaill',
 'fionn_mac_coul': 'fionn_mac_cumhaill',
 'fionn_mac_cumhail': 'fionn_mac_cumhaill',
 'fionnlagh_mac_cailein': 'fionnlagh_maccailein',
 'fior_di_latte': 'mozzarella',
 'fiordland_crested_penguin': 'fiordland_penguin',
 'fiordland_link_experience': 'transport_in_milford_sound',
 'fiordland_rock_wren': 'new_zealand_rockwren',
 'fiore_sardo_cheese': 'pecorino_sardo',
 'fiorello_e._laguardia': 'fiorello_h._la_guardia',
 'fiorello_enrico_laguardia': 'fiorello_h._la_guardia',
 'fiorello_h._laguardia': 'fiorello_h._la_guardia',
 'fiorello_h_laguardia': 'fiorello_h._la_guardia',
 'fiorello_henry_laguardia': 'fiorello_h._la_guardia',
 'fiorello_la_guardia': 'fiorello_h._la_guardia',
 'fiorenzo_bava_beccaris': 'fiorenzo_bava-beccaris',
 'fiorenzo_cardinal_angelini': 'fiorenzo_angelini',
 'fip_florida_championship': 'fip_florida_heritage_championship',
 'fip_heavyweight_championship': 'fip_world_heavyweight_championship',
 'fip_world_cup': 'world_polo_championship',
 'fips_place_code': 'federal_information_processing_standard_state_code',
 'fips_pub_5-1': 'federal_information_processing_standard_state_code',
 'fips_pub_5-2': 'federal_information_processing_standard_state_code',
 'fips_pub_6-4': 'fips_county_code',
 'fips_state_code': 'federal_information_processing_standard_state_code',
 'fir_grove_elementary': 'roseburg_school_district',
 'fir_park_stadium': 'fir_park',
 'firas_al_khatib': 'firas_al-khatib',
 'firda_vidaregaande_skule': 'firda_upper_secondary_school',
 'fire-baptized_holiness_association': 'fire-baptized_holiness_church',
 'fire-bombing_of_dresden': 'bombing_of_dresden_in_world_war_ii',
 'fire-bombing_of_tokyo': 'bombing_of_tokyo',
 'fire_107.6_fm': 'fire_radio',
 'fire_alarm_horn': 'fire_alarm_notification_appliance',
 'fire_alarm_panel': 'fire_alarm_control_panel',
 'fire_alarm_paradox': 'unexpected_hanging_paradox',
 'fire_alarm_systems': 'fire_alarm_system',
 'fire_alarm_telegraph': 'fire_alarm_box',
 'fire_and_forget': 'fire-and-forget',
 'fire_and_steel': 'working_with_fire_and_steel_-_possible_pop_songs_volume_two',
 'fire_bellied_toad': 'fire-bellied_toad',
 'fire_belly_newts': 'fire_belly_newt',
 'fire_by_night': 'fire_by_night_organizing_committee',
 'fire_control_computer': 'fire-control_system',
 'fire_control_equipment': 'fire-control_system',
 'fire_control_radar': 'fire-control_radar',
 'fire_control_radars': 'fire-control_radar',
 'fire_control_system': 'fire-control_system',
 'fire_control_towers': 'fire_control_tower',
 'fire_direction_center': 'field_artillery_team',
 'fire_dome_radar': 'buk_missile_system',
 'fire_drake_manual': 'huolongjing',
 'fire_emblem:_gaiden': 'fire_emblem_gaiden',
 'fire_emblem:_tgod': 'fire_emblem:_radiant_dawn',
 'fire_emblem_10': 'fire_emblem:_radiant_dawn',
 'fire_emblem_11': 'fire_emblem:_shadow_dragon',
 'fire_emblem_2': 'fire_emblem_gaiden',
 'fire_emblem_4': 'fire_emblem:_seisen_no_keifu',
 'fire_emblem_5': 'fire_emblem:_thracia_776',
 'fire_emblem_8': 'fire_emblem:_the_sacred_stones',
 'fire_emblem_9': 'fire_emblem:_path_of_radiance',
 'fire_emblem_ds': 'fire_emblem:_shadow_dragon',
 'fire_emblem_history': 'fire_emblem',
 'fire_emblem_series': 'fire_emblem',
 'fire_emblem_sprites': 'fire_emblem',
 'fire_emblem_wii': 'fire_emblem:_radiant_dawn',
 'fire_emblem_x': 'fire_emblem:_radiant_dawn',
 'fire_fly_squid': 'sparkling_enope_squid',
 'fire_fox_3': 'mozilla_firefox_3',
 'fire_hose_instability': 'firehose_instability',
 'fire_house_dog': 'firehouse_dog',
 'fire_house_dogs': 'dalmatian',
 'fire_in_cairo': 'three_imaginary_boys',
 'fire_island_bridge': 'fire_island_inlet_bridge',
 'fire_island_lighthouse': 'fire_island_light',
 'fire_island_wilderness': 'otis_pike_fire_island_high_dune_wilderness',
 'fire_knife_dance': 'fire_knife',
 'fire_knife_dancing': 'fire_knife',
 'fire_lookout_towers': 'fire_lookout_tower',
 'fire_marshall_bill': 'jim_carrey',
 'fire_me..._please': 'fire_me...please',
 'fire_me_please': 'fire_me...please',
 'fire_mountain_grills': 'buffets',
 'fire_next_time': 'the_fire_next_time',
 'fire_of_god': 'uriel',
 'fire_of_joy': 'feu_de_joie',
 'fire_of_london': 'great_fire_of_london',
 'fire_of_rome': 'great_fire_of_rome',
 'fire_of_turku': 'great_fire_of_turku',
 'fire_pro_returns': 'fire_pro_wrestling_returns',
 'fire_protection_engineer': 'fire_protection_engineering',
 'fire_resistance_rating': 'fire-resistance_rating',
 'fire_retardant_foam': 'fire_fighting_foam',
 'fire_safe_cigarettes': 'fire_safe_cigarette',
 'fire_safe_council': 'fire_safe_councils',
 'fire_safe_plastic': 'fire-safe_polymers',
 'fire_safe_plastics': 'fire-safe_polymers',
 'fire_safe_polymers': 'fire-safe_polymers',
 'fire_safety_engineering': 'fire_protection_engineering',
 'fire_safety_inspectors': 'fire_safety_inspector',
 'fire_service_co-responders': 'fire_service_co-responder',
 'fire_sevice_co-responders': 'fire_service_co-responder',
 'fire_sign_theater': 'the_firesign_theatre',
 'fire_sign_theatre': 'the_firesign_theatre',
 'fire_stick_farming': 'fire-stick_farming',
 'fire_support_specialist': 'artillery_observer',
 'fire_support_vehicle': 'm1131_fire_support_vehicle',
 'fire_suppresion_agent': 'gaseous_fire_suppression',
 'fire_suppresion_agents': 'gaseous_fire_suppression',
 'fire_suppression_agent': 'fire_retardant',
 'fire_suppression_systems': 'fire_suppression_system',
 'fire_supression_system': 'fire_suppression_system',
 'fire_supression_systems': 'fire_suppression_system',
 'fire_tube_boiler': 'fire-tube_boiler',
 'fire_water_containment': 'firewater_containment',
 'firearm_case_law': 'firearm_case_law_in_the_united_states',
 'firearm_court_cases': 'firearm_case_law_in_the_united_states',
 'firearm_rights_activists': 'gun_politics',
 'firearms_before_1899': 'antique_guns',
 'firearms_enquiries_officer': 'firearms_enquiry_officer',
 'firebird_web_browser': 'mozilla_firefox',
 'firebombing_of_dresden': 'bombing_of_dresden_in_world_war_ii',
 'firebombing_of_tokyo': 'bombing_of_tokyo',
 'firecracker_is_melancholy': 'short-tempered_melancholic',
 'firefighter_f.d._18': 'firefighter_f.d.18',
 'firefighter_fd_18': 'firefighter_f.d.18',
 'firefly_sessions_records': 'firefly_sessions',
 'firefox_web_browser': 'mozilla_firefox',
 'fireless_steam_locomotive': 'fireless_locomotive',
 'firemen_of_viggiu': 'the_firemen_of_viggiu',
 'fires_of_pompeii': 'the_fires_of_pompeii',
 'fires_of_smithfield': 'marian_persecutions',
 'fireside_correspondence_school': 'griggs_university',
 'firestone_hydroelectric_project': 'firestone_hydroelectric_power_station',
 'firestone_scout_reservation': 'los_angeles_area_council',
 'firestone_tire_company': 'firestone_tire_and_rubber_company',
 'firestone_ventures_inc': 'firestone_ventures',
 'fireteam_bravo_2': 'socom:_u.s._navy_seals_fireteam_bravo_2',
 'firewall_division_records': 'free-will',
 'firewall_of_china': 'golden_shield_project',
 'firewire_pci_card': 'ieee_1394_interface',
 'fireworks_mx_2004': 'adobe_fireworks',
 'firhouse_community_college': 'firhouse',
 'firidoun_bey_kocharli': 'firudin_bey_kocharli',
 'firing_squad_problem': 'firing_squad_synchronization_problem',
 'firm-specific_human_capital': 'individual_capital',
 'firm_commitment_contract': 'underwriting_contract',
 'firm_commitment_underwriting': 'underwriting_contract',
 'firm_natural_gas': 'firm_service',
 'firmament_of_heaven': 'firmament',
 'firme_en_espanol': 'firme',
 'firmin_auguste_renoir': 'pierre-auguste_renoir',
 'firokexaney_nawdewleti_silemani': 'sulaimaniyah_international_airport',
 'firoz_khan_noon': 'feroz_khan_noon',
 'firoz_shah_tughlaq': 'firuz_shah_tughlaq',
 'firoz_shah_tughluq': 'firuz_shah_tughlaq',
 'firs_primary_school': 'trafford',
 'first-class_data_type': 'first-class_object',
 'first-class_phantom_types': 'generalized_algebraic_data_type',
 'first-degree_av_block': 'first-degree_atrioventricular_block',
 'first-e_group_plc': 'first-e_group',
 'first-order_abstract_syntax': 'abstract_syntax',
 'first-order_differential_equation': 'ordinary_differential_equation',
 'first-order_differential_operator': 'differential_operator',
 'first-order_inclusion_probability': 'inclusion_probability',
 'first-order_necessary_condition': 'first_derivative_test',
 'first-order_phase_transition': 'phase_transition',
 'first-order_predicate_calculus': 'first-order_logic',
 'first-order_predicate_logic': 'first-order_logic',
 'first-order_stochastic_dominance': 'stochastic_dominance',
 'first-order_theorem_provers': 'automated_theorem_proving',
 'first-past-the-post_election_system': 'plurality_voting_system',
 'first-past-the-post_electoral_system': 'plurality_voting_system',
 'first-person_adventure_game': 'graphic_adventure_game',
 'first-price_sealed-bid_auctions': 'first-price_sealed-bid_auction',
 'first-year_player_draft': 'major_league_baseball_draft',
 'first_4_figures': 'puzzle_productions',
 'first_4_internet': 'fortium_technologies',
 'first_4_invitational': 'the_first_4',
 'first_act_inc': 'first_act',
 'first_act_inc.': 'first_act',
 'first_act_incorporated': 'first_act',
 'first_affiliated_hospital': 'first_affliated_hospital_of_xinjiang_medical_university',
 'first_affirmative_constructive': 'structure_of_policy_debate',
 'first_affirmative_rebuttal': 'structure_of_policy_debate',
 'first_afghan_war': 'first_anglo-afghan_war',
 'first_agricultural_revolution': 'neolithic_revolution',
 'first_aid_bag': 'first_aid_kit',
 'first_aid_blanket': 'space_blanket',
 'first_aid_box': 'first_aid_kit',
 'first_aid_kits': 'first_aid_kit',
 'first_aid_pouch': 'first_aid_kit',
 'first_aid_squad': 'rescue_squad',
 'first_alabama_bancshares': 'regions_financial_corporation',
 'first_amalgamated_church': 'religion_in_futurama',
 'first_amendment_area': 'free_speech_zone',
 'first_amendment_rights': 'first_amendment_to_the_united_states_constitution',
 'first_amendment_zone': 'free_speech_zone',
 'first_american-romanian_congregation': 'first_roumanian-american_congregation',
 'first_american-roumanian_congregation': 'first_roumanian-american_congregation',
 'first_american_corp.': 'first_american_corporation',
 'first_american_credco': 'first_american_corporation',
 'first_american_princess': 'jazmin_grace_grimaldi',
 'first_among_equals': 'primus_inter_pares',
 'first_among_peers': 'primus_inter_pares',
 'first_amongst_equals': 'first_among_equals',
 'first_and_amistad': 'you_found_me',
 'first_and_third': 'first_and_third_trinity_boat_club',
 'first_angle_projection': 'orthographic_projection',
 'first_anglo-boer_war': 'first_boer_war',
 'first_anglo-chinese_war': 'first_opium_war',
 'first_anglo-egyptian_war': 'alexandria_expedition_of_1807',
 'first_annual_report': 'the_first_annual_report',
 'first_arch_syndromes': 'first_arch_syndrome',
 'first_armenian_republic': 'democratic_republic_of_armenia',
 'first_assistant_director': 'assistant_director',
 'first_assyrian_empire': 'assyria',
 'first_at_five': 'ten_news',
 'first_auto_works': 'china_faw_group_corporation',
 'first_automobile_works': 'china_faw_group_corporation',
 'first_automotive_works': 'china_faw_group_corporation',
 'first_balkenende_cabinet': 'netherlands_cabinet_balkenende-1',
 'first_bank_fc': 'first_bank_f.c.',
 'first_baptist_meetinghouse': 'first_baptist_church_in_america',
 'first_big_brother': 'the_first_big_brother',
 'first_big_weekend': 'the_first_big_weekend',
 'first_billion-dollar_company': 'u.s._steel',
 'first_billion-dollar_corporation': 'u.s._steel',
 'first_blood_match': 'professional_wrestling_match_types',
 'first_blood_mystery': 'the_first_blood_mystery',
 'first_boston_corp': 'first_boston',
 'first_boston_corp.': 'first_boston',
 'first_boston_corporation': 'first_boston',
 'first_boston_group': 'credit_suisse_first_boston',
 'first_branchial_arch': 'first_pharyngeal_arch',
 'first_brillouin_zone': 'brillouin_zone',
 'first_british-afghan_war': 'first_anglo-afghan_war',
 'first_brocard_point': 'brocard_points',
 'first_bulgarian_kingdom': 'first_bulgarian_empire',
 'first_bulgarian_legion': 'bulgarian_legion',
 'first_bulgarian_state': 'first_bulgarian_empire',
 'first_bull_run': 'first_battle_of_bull_run',
 'first_burmese_war': 'first_anglo-burmese_war',
 'first_bus_canada': 'first_student_canada',
 'first_bush_administration': 'george_h._w._bush',
 'first_business_class': 'travel_class',
 'first_cabinet_balkenende': 'netherlands_cabinet_balkenende-1',
 'first_cabinet_kok': 'netherlands_cabinet_kok-1',
 'first_capital_command': 'primeiro_comando_da_capital',
 'first_capital_north': 'first_london',
 'first_capture_go': 'capture_go',
 'first_cause_argument': 'cosmological_argument',
 'first_century_christians': 'early_christianity',
 'first_cervical_nerve': 'suboccipital_nerve',
 'first_chechnya_war': 'first_chechen_war',
 'first_chemical_revolution': 'chemical_revolution',
 'first_chern_class': 'chern_class',
 'first_cherokee_war': 'anglo-cherokee_war',
 'first_chicago_corporation': 'first_chicago_bank',
 'first_chicago_nbd': 'first_chicago_bank',
 'first_chinese-japanese_war': 'first_sino-japanese_war',
 'first_city_regiment': 'south_african_first_city_regiment',
 'first_city_troop': 'first_troop_philadelphia_city_cavalry',
 'first_civil_war': 'first_english_civil_war',
 'first_class_award': 'gold_award',
 'first_class_constraints': 'first_class_constraint',
 'first_class_creditor': 'preferential_creditor',
 'first_class_cricket': 'first-class_cricket',
 'first_class_function': 'first-class_function',
 'first_class_functions': 'first-class_function',
 'first_class_honours': 'british_undergraduate_degree_classification',
 'first_class_lever': 'lever',
 'first_class_lounge': 'airport_lounge',
 'first_class_object': 'first-class_object',
 'first_class_post': 'mail',
 'first_class_private': 'private_first_class',
 'first_class_procedure': 'first-class_function',
 'first_class_procedures': 'first-class_function',
 'first_coast_fatales': 'jacksonville_rollergirls',
 'first_cod_war': 'cod_wars',
 'first_colony_life': 'first_colony_life_insurance_company',
 'first_color_film': 'kinemacolor',
 'first_comes_love': 'my_fabulous_gay_wedding',
 'first_confiscation_act': 'confiscation_act_of_1861',
 'first_coordination_sphere': 'coordination_sphere',
 'first_corbin_bancorp': 'forcht_group_of_kentucky',
 'first_corbin_financial': 'forcht_group_of_kentucky',
 'first_cortina_war': 'cortina_troubles',
 'first_cosmic_velocity': 'escape_velocity',
 'first_countable_space': 'first-countable_space',
 'first_court-cowan_ministry': 'court-cowan_ministry',
 'first_court_ministry': 'court_ministry',
 'first_cousin_marriage': 'cousin_couple',
 'first_cousin_once-removed': 'cousin',
 'first_cover_appearance': 'first_appearance',
 'first_cpc_congress': 'national_congress_of_the_communist_party_of_china',
 'first_cranial_nerve': 'olfactory_nerve',
 'first_cuneiform_bone': 'medial_cuneiform_bone',
 'first_cylon_war': 'cylon_war',
 'first_data_corp': 'first_data',
 'first_data_corp.': 'first_data',
 'first_data_corporation': 'first_data',
 'first_day_ceremony': 'first_day_of_issue',
 'first_day_cover': 'first_day_of_issue',
 'first_day_covers': 'first_day_of_issue',
 'first_day_worship': 'sabbath_in_christianity',
 'first_degree_murder': 'murder',
 'first_degree_relative': 'cousin',
 'first_demo_tape': 'minor_threat',
 'first_dillinger_gang': 'john_dillinger',
 'first_division_museum': 'cantigny',
 'first_division_rugby': 'national_division_one',
 'first_dose_effect': 'first_dose_phenomenon',
 'first_dose_response': 'first_dose_phenomenon',
 'first_dowding_ministry': 'dowding_ministry',
 'first_eagles:_gold': 'first_eagles:_the_great_war_1918',
 'first_east_anglia': 'first_eastern_counties',
 'first_ecumenical_council': 'first_council_of_nicaea',
 'first_eelam_war': 'eelam_war_i',
 'first_ellis_mill': 'ellis_mill_number_1',
 'first_enemy_offensive': 'first_anti-partisan_offensive',
 'first_energy_field': 'firstenergy_stadium',
 'first_energy_park': 'firstenergy_park',
 'first_energy_stadium': 'firstenergy_stadium',
 'first_engineers_bridge': 'first_engineer_bridge',
 'first_english_king': 'athelstan_of_england',
 'first_english_novel': 'first_novel_in_english',
 'first_esopus_war': 'esopus_wars',
 'first_exit_time': 'hitting_time',
 'first_fatherland_war': 'french_invasion_of_russia',
 'first_federal_league': 'yugoslav_first_league',
 'first_feigenbaum_constant': 'feigenbaum_constants',
 'first_filial_generation': 'f1_hybrid',
 'first_finnish_crusade': 'first_swedish_crusade',
 'first_fire_group': 'paris_fire_brigade',
 'first_fit_algorithm': 'bin_packing_problem',
 'first_football_club': 'oldest_football_clubs',
 'first_forty-nine_stories': 'the_fifth_column_and_the_first_forty-nine_stories',
 'first_fox_war': 'fox_wars',
 'first_franco-moroccan_war': 'franco-moroccan_wars',
 'first_free_ascent': 'first_ascent',
 'first_freedom_war': 'first_boer_war',
 'first_french_republic': 'french_first_republic',
 'first_friday_devotion': 'first_friday_devotions',
 'first_friday_films': 'fresno_metropolitan_museum_of_art_and_science',
 'first_galactic_empire': 'galactic_empire',
 'first_gap_phase': 'g1_phase',
 'first_generation_computer': 'history_of_computing_hardware',
 'first_generation_ipod': 'ipod',
 'first_generation_language': 'first-generation_programming_language',
 'first_geodesic_mission': 'french_geodesic_mission',
 'first_german-danish_war': 'first_schleswig_war',
 'first_germanna_colony': 'germanna',
 'first_global_gathering': 'green_party',
 'first_gold_i.p.a.': 'semper_ardens',
 'first_gold_ipa': 'semper_ardens',
 'first_government_whip': 'chief_whip',
 'first_great_depression': 'great_depression',
 'first_great_growth': 'first_growth',
 'first_great_war': 'world_war_i',
 'first_grigorchuk_group': 'grigorchuk_group',
 'first_group_plc': 'firstgroup',
 'first_growth_forest': 'old-growth_forest',
 'first_growth_tree': 'old-growth_forest',
 'first_gulf_war': 'gulf_war',
 'first_hair_cut': 'first_haircut',
 'first_hawaiian_tower': 'first_hawaiian_center',
 'first_helvetic_confession': 'helvetic_confessions',
 'first_hilbert_problem': 'continuum_hypothesis',
 'first_hit_time': 'hitting_time',
 'first_holy_communion': 'first_communion',
 'first_homotopy_group': 'fundamental_group',
 'first_horizon_national': 'first_horizon_national_corporation',
 'first_horizon_park': 'newbridge_bank_park',
 'first_human_being': 'first_man_or_woman',
 'first_human_beings': 'first_man_or_woman',
 'first_illyrian_war': 'illyrian_wars',
 'first_indo-pakistani_war': 'indo-pakistani_war_of_1947',
 'first_indochinese_war': 'first_indochina_war',
 'first_industrial_revolution': 'industrial_revolution',
 'first_intercostal_nerve': 'intercostal_nerves',
 'first_intermediary_period': 'first_intermediate_period_of_egypt',
 'first_intermediate_period': 'first_intermediate_period_of_egypt',
 'first_internet_bancorp': 'first_internet_bank_of_indiana',
 'first_internet_bank': 'first_internet_bank_of_indiana',
 'first_interstellar_war': 'starship_troopers',
 'first_ionization_energy': 'ionization_energy',
 'first_iron_brigade': 'eastern_iron_brigade',
 'first_irt_subway': 'history_of_the_irt_subway_before_1918',
 'first_isomorphism_theorem': 'isomorphism_theorem',
 'first_jacobite_rebellion': 'jacobitism',
 'first_jacobite_rising': 'jacobite_rising',
 'first_jassy-kishinev_operation': 'first_jassy-kishinev_offensive',
 'first_jersey_securities': 'robert_e._brennan',
 'first_job_contract': 'first_employment_contract',
 'first_kashmir_war': 'indo-pakistani_war_of_1947',
 'first_kentucky_brigade': 'orphan_brigade',
 'first_kiss_monogatari': 'first_kiss_story',
 'first_kuril_strait': 'kuril_strait',
 'first_lagrange_point': 'lagrangian_point',
 'first_language_acquisition': 'language_acquisition',
 'first_lateran_council': 'first_council_of_the_lateran',
 'first_lateran_synod': 'lateran_council',
 'first_level_canal': 'holyoke_canal_system',
 'first_liberty_bank': 'bank_one_corporation',
 'first_line_therapy': 'first-line_treatment',
 'first_line_treatment': 'first-line_treatment',
 'first_look_arrangement': 'first_look_deal',
 'first_look_international': 'first_look_studios',
 'first_look_pictures': 'first_look_studios',
 'first_mafia_war': 'ciaculli_massacre',
 'first_mandibular_molar': 'mandibular_first_molar',
 'first_mandibular_premolar': 'mandibular_first_premolar',
 'first_mandingo_war': 'mandingo_wars',
 'first_maori_war': 'flagstaff_war',
 'first_marian_dogma': 'theotokos',
 'first_market_stadium': 'e._claiborne_robins_stadium',
 'first_maxillary_bicuspid': 'maxillary_first_premolar',
 'first_maxillary_molar': 'maxillary_first_molar',
 'first_maxillary_premolar': 'maxillary_first_premolar',
 'first_merchants_bank': 'first_merchants_corporation',
 'first_merit_tower': 'firstmerit_tower',
 'first_millennial_foundation': 'the_millennial_project:_colonizing_the_galaxy_in_eight_easy_steps',
 'first_minister_morgan': 'rhodri_morgan',
 'first_moon_landing': 'apollo_11',
 'first_moscow_trial': 'moscow_trials',
 'first_move_advantage': 'first-move_advantage_in_chess',
 'first_movement/message_fade': 'through_a_frosty_plate_glass',
 'first_mover_advantage': 'first-mover_advantage',
 'first_mysore_war': 'first_anglo-mysore_war',
 'first_name_basis': 'given_name',
 'first_narrows_bridge': 'lions_gate_bridge',
 'first_naruto_movie': ':naruto_the_movie:_ninja_clash_in_the_land_of_snow',
 'first_national_pictures': 'first_national',
 'first_nations_government': 'first_nations',
 'first_nations_language': 'indigenous_languages_of_the_americas',
 'first_nations_reserve': 'indian_reserve',
 'first_nations_reserves': 'indian_reserve',
 'first_nations_studies': 'native_american_studies',
 'first_native_white': 'first_white_child',
 'first_nautical_bank': 'spongebob_squarepants',
 'first_naval_district': 'united_states_naval_districts',
 'first_naval_lord': 'first_sea_lord',
 'first_nbc_center': 'place_st._charles',
 'first_nederduytsche_academy': 'first_dutch_academy',
 'first_negative_constructive': 'structure_of_policy_debate',
 'first_negative_rebuttal': 'structure_of_policy_debate',
 'first_new_deal': 'new_deal',
 'first_niagra_bank': 'first_niagara_bank',
 'first_nicean_council': 'first_council_of_nicaea',
 'first_nicene_council': 'first_council_of_nicaea',
 'first_night_boston': 'first_night',
 'first_novel_award': 'books_in_canada_first_novel_award',
 'first_novgorod_chronicle': 'novgorod_first_chronicle',
 'first_nudie_musical': 'the_first_nudie_musical',
 'first_numantine_war': 'numantine_war',
 'first_of_america': 'national_city_corp.',
 'first_of_april': 'april_1',
 'first_of_february': 'the_first_of_february',
 'first_of_four': 'set_free',
 'first_of_june': 'june_1',
 'first_of_october': 'antifascist_resistance_groups_october_first',
 'first_on_cnbc': 'cnbc',
 'first_order_approximation': 'orders_of_approximation',
 'first_order_arithmetic': 'peano_axioms',
 'first_order_condition': 'order_condition',
 'first_order_control': 'first-order_control',
 'first_order_desires': 'higher-order_volition',
 'first_order_functions': 'higher-order_function',
 'first_order_hold': 'first-order_hold',
 'first_order_language': 'first-order_logic',
 'first_order_logic': 'first-order_logic',
 'first_order_reaction': 'order_of_reaction',
 'first_pacific_company': 'first_pacific',
 'first_pacific_davies': 'savills',
 'first_palestinian_intifada': 'first_intifada',
 'first_panchen_lama': 'khedrup_gelek_pelzang',
 'first_parish_cambridge': 'the_first_parish_in_cambridge',
 'first_party_dma': 'bus_mastering',
 'first_pass_metabolism': 'first_pass_effect',
 'first_pelham_ministry': 'broad_bottom_ministry',
 'first_persian_empire': 'achaemenid_empire',
 'first_persian_period': 'history_of_persian_egypt',
 'first_person_adventure': 'graphic_adventure_game',
 'first_person_adventures': 'graphic_adventure_game',
 'first_person_narration': 'first-person_narrative',
 'first_person_narrative': 'first-person_narrative',
 'first_person_narrator': 'first-person_narrative',
 'first_person_perspective': 'first-person_narrative',
 'first_person_plural': 'grammatical_person',
 'first_person_shooter': 'first-person_shooter',
 'first_person_shooters': 'first-person_shooter',
 'first_person_singular': 'grammatical_person',
 'first_person_sneaker': 'stealth_game',
 'first_person_view': 'first-person_narrative',
 'first_pharygeal_arch': 'first_pharyngeal_arch',
 'first_philippine_assembly': 'philippine_assembly',
 'first_philippine_commission': 'schurman_commission',
 'first_portuguese_republic': 'portuguese_first_republic',
 'first_preimage_attack': 'preimage_attack',
 'first_presidential_designate': 'presidential_designate',
 'first_prussian_uprising': 'prussian_uprisings',
 'first_public_library': 'public_library',
 'first_qin_emperor': 'qin_shi_huang',
 'first_quartering_act': 'quartering_act',
 'first_queenston-lewiston_bridge': 'lewiston-queenston_bridge',
 'first_radio_broadcast': 'history_of_radio',
 'first_raider_battalion': 'marine_raiders',
 'first_rank_symptoms': 'kurt_schneider',
 'first_rap_record': 'roots_of_hip_hop',
 'first_readers-writers_problem': 'readers-writers_problem',
 'first_red_emperor': 'mao_zedong',
 'first_reserve_corp': 'first_reserve_corporation',
 'first_reserve_corp.': 'first_reserve_corporation',
 'first_return_time': 'hitting_time',
 'first_revolt_coinage': 'first_jewish_revolt_coinage',
 'first_riel_rebellion': 'red_river_rebellion',
 'first_robotics_competiton': 'frc',
 'first_rohilla_war': 'rohilla_war',
 'first_roman-illyrian_war': 'illyrian_wars',
 'first_romanesque_architecture': 'first_romanesque',
 'first_romanian-american_congregation': 'first_roumanian-american_congregation',
 'first_round_bye': 'playoffs',
 'first_rumanian-american_congregation': 'first_roumanian-american_congregation',
 'first_runner_up': 'runner-up',
 'first_rzhev-sychevka_offensive': 'battles_of_rzhev',
 'first_sale_doctrine': 'first-sale_doctrine',
 'first_samogitian_uprising': 'samogitian_uprisings',
 'first_saturday_devotion': 'first_saturday_devotions',
 'first_saudi_dynasty': 'first_saudi_state',
 'first_schleswig-holstein_war': 'first_schleswig_war',
 'first_scotrail_sleeper': 'caledonian_sleeper',
 'first_seven_years': 'the_first_seven_years',
 'first_shanghai_incident': 'january_28_incident',
 'first_sikh_war': 'first_anglo-sikh_war',
 'first_silesian_uprising': 'silesian_uprisings',
 'first_silesian_war': 'silesian_wars',
 'first_silver_artel': 'the_first_silver_artel',
 'first_somaliland_expedition': 'somaliland_campaign',
 'first_space_walk': 'alexey_leonov',
 'first_space_war': 'the_super_dimension_fortress_macross',
 'first_spanish_constitution': 'spanish_constitution_of_1812',
 'first_statistical_account': 'statistical_accounts_of_scotland',
 'first_story_arc': 'gall_force:_first_story_arc',
 'first_strike_capability': 'first_strike',
 'first_surface_mirrors': 'first_surface_mirror',
 'first_syrian_war': 'syrian_wars',
 'first_tennessee_bank': 'first_tennessee',
 'first_tennessee_national': 'first_horizon_national_corporation',
 'first_they_came': 'first_they_came...',
 'first_they_came.': 'first_they_came...',
 'first_they_came..': 'first_they_came...',
 'first_three_months': 'provisional_admission_exercise',
 'first_time_buyer': 'first-time_buyer',
 'first_to_enter': 'first-mover_advantage',
 'first_to_file': 'first_to_file_and_first_to_invent',
 'first_to_invent': 'first_to_file_and_first_to_invent',
 'first_too_last': 'from_first_to_last',
 'first_townshend_ministry': 'townshend_ministry',
 'first_trade_securities': 'firstrade_securities',
 'first_transalpine_war': 'gallia_narbonensis',
 'first_transcontinental_convoy': 'transcontinental_motor_convoy',
 'first_transcontinental_railways': 'transcontinental_railroad',
 'first_transcontintental_railroad': 'first_transcontinental_railroad',
 'first_union_200': 'goulds_pumps/itt_industries_200',
 'first_union_arena': 'wachovia_arena_at_casey_plaza',
 'first_union_center': 'wachovia_center',
 'first_union_flag': 'union_flag',
 'first_union_jack': 'union_flag',
 'first_union_spectrum': 'wachovia_spectrum',
 'first_us-iraq_war': 'gulf_war',
 'first_usa_bank': 'bank_one_corporation',
 'first_vatican_mythographer': 'vatican_mythographer',
 'first_vermont_republic': 'vermont_republic',
 'first_vex_challenge': 'first_tech_challenge',
 'first_vex_competition': 'first_tech_challenge',
 'first_vienna_arbitration': 'first_vienna_award',
 'first_vienna_awards': 'first_vienna_award',
 'first_vienna_treaty': 'first_vienna_award',
 'first_vietnam_war': 'first_indochina_war',
 'first_virginia_convention': 'virginia_conventions',
 'first_washington_conference': 'arcadia_conference',
 'first_watchung_mountain': 'watchung_mountains',
 'first_wave_feminism': 'first-wave_feminism',
 'first_wave_intact': 'now_here_is_nowhere',
 'first_welfare_theorem': 'fundamental_theorems_of_welfare_economics',
 'first_white_american': 'first_white_child',
 'first_white_australian': 'first_white_child',
 'first_white_birth': 'first_white_child',
 'first_white_native': 'first_white_child',
 'first_wives_club': 'the_first_wives_club',
 'first_work_ep': 'first_work',
 'first_world_countries': 'first_world',
 'first_world_country': 'first_world',
 'first_world_nation': 'first_world',
 'first_world_war': 'world_war_i',
 'first_year_ice': 'sea_ice',
 'first_yekhanurov_government': 'yekhanurov_government',
 'first_zhou_dynasty': 'zhou_dynasty',
 'firstier_event_center': 'viaero_event_center',
 'firstier_events_center': 'viaero_event_center',
 'firstmerit_patriot_bowl': 'patriot_bowl',
 'firstplus_wales_challenge': 'wales_challenge',
 'firswood_metorlink_station': 'firswood_metrolink_station',
 'firth_of_drengist': 'hithlum',
 'firth_of_flensburg': 'flensburg_fjord',
 'firth_of_fourth': 'firth_of_forth',
 'firth_of_inverness': 'moray_firth',
 'firth_of_lorne': 'firth_of_lorn',
 'firuz_of_delhi': 'firuz_shah_suri',
 'firuz_shah_tughluq': 'firuz_shah_tughlaq',
 'firuz_shah_zarrinkolah': 'firuz_shah_zarrin_kolah',
 'fis_world_cup': 'alpine_skiing_world_cup',
 'fisa_amendments_act': 'foreign_intelligence_surveillance_act_of_1978_amendments_act_of_2008',
 'fiscal_federalism_network': 'fiscal_federalism',
 'fiscal_military_state': 'fiscal-military_state',
 'fiscal_stimulus_package': 'stimulus_package',
 'fisch_schlapping_dance': 'the_fish-slapping_dance',
 'fischen_im_allgaeu': 'fischen',
 'fischen_im_allgau': 'fischen',
 'fischer_air_polska': 'prima_charter',
 'fischer_random_chess': 'chess960',
 'fischer_randomized_chess': 'chess960',
 'fischer_von_erlach': 'johann_bernhard_fischer_von_erlach',
 'fischer_von_waldheim': 'johann_fischer_von_waldheim',
 'fischtown_pinguins_bremerhaven': 'fischtown_pinguins',
 'fish_aggregating_devices': 'fish_aggregating_device',
 'fish_aggregation_device': 'fish_aggregating_device',
 'fish_and_chip': 'fish_and_chips',
 'fish_and_fishing': 'fishing',
 'fish_ball_girl': 'prostitution_in_hong_kong',
 'fish_creek_park': 'fish_creek_provincial_park',
 'fish_dam_road': 'eno_river_state_park',
 'fish_eye_disease': 'lecithin_cholesterol_acyltransferase_deficiency',
 'fish_eye_lens': 'fisheye_lens',
 'fish_factory_ship': 'factory_ship',
 'fish_factory_vessel': 'factory_ship',
 'fish_friers_review': 'national_federation_of_fish_friers',
 'fish_fryers_review': 'national_federation_of_fish_friers',
 'fish_lake_fault': 'furnace_creek_fault_zone',
 'fish_license_skit': 'fish_licence',
 'fish_malodor_syndrome': 'trimethylaminuria',
 'fish_malodour_syndrome': 'trimethylaminuria',
 'fish_n_chips': 'fish_and_chips',
 'fish_odor_disease': 'trimethylaminuria',
 'fish_odor_syndrome': 'trimethylaminuria',
 'fish_odour_disease': 'trimethylaminuria',
 'fish_odour_syndrome': 'trimethylaminuria',
 'fish_on_friday': 'fasting_and_abstinence_in_the_roman_catholic_church',
 'fish_packing_industry': 'fish_processing',
 'fish_pool_asa': 'fish_pool',
 'fish_pool_index': 'fish_pool',
 'fish_processing_boat': 'factory_ship',
 'fish_processing_enterprise': 'fish_factory',
 'fish_processing_facilities': 'fish_factory',
 'fish_processing_facility': 'fish_factory',
 'fish_processing_factories': 'fish_factory',
 'fish_processing_factory': 'fish_factory',
 'fish_processing_industry': 'fish_processing',
 'fish_processing_plant': 'fish_factory',
 'fish_processing_ship': 'factory_ship',
 'fish_processing_tanker': 'factory_ship',
 'fish_processing_vessel': 'factory_ship',
 'fish_product_sales': 'fish_marketing',
 'fish_scales_earrings': 'earring',
 'fish_slapping_dance': 'the_fish-slapping_dance',
 'fish_stupefying_plants': 'fish_toxins',
 'fish_tale_ale': 'fish_brewing_company',
 'fish_tale_ales': 'fish_brewing_company',
 'fish_tank_fish': 'aquarium',
 'fish_tank_granuloma': 'aquarium_granuloma',
 'fishbone_water_fern': 'blechnum_nudum',
 'fisher-mitchell_elementary_school': 'bath_school_department',
 'fisher-price_record_player': 'fisher-price',
 'fisher_a._tull': 'fisher_tull',
 'fisher_athletic_fc': 'fisher_athletic_f.c.',
 'fisher_body_sj-1': 'standard_j',
 'fisher_broadcasting_inc.': 'fisher_communications',
 'fisher_cats_park': 'merchantsauto.com_stadium',
 'fisher_discriminant_analysis': 'linear_discriminant_analysis',
 'fisher_ideal_index': 'price_index',
 'fisher_information_matrix': 'fisher_information',
 'fisher_linear_discriminant': 'linear_discriminant_analysis',
 'fisher_linear_discriminator': 'linear_discriminant_analysis',
 'fisher_p-75_eagle': 'p-75_eagle',
 'fisher_scientific_international': 'fisher_scientific',
 'fisher_scientific_intl.': 'fisher_scientific',
 'fisher_space_pen': 'space_pen',
 'fisher_spacepen_co.': 'space_pen',
 'fisher_t._fish': 'greyfriars_school',
 'fisher_v._bell': 'fisher_v_bell',
 'fisheries_and_oceans': 'fisheries_and_oceans_canada',
 'fisheries_in_india': 'fishing_in_india',
 'fisheries_research_service': 'fisheries_research_services',
 'fishers_farm_cemetery': 'fisher_farm_cemetery',
 'fishery_in_india': 'fishing_in_india',
 'fishes_of_pakistan': 'fish_of_pakistan',
 'fishhawk_falls_highway': 'oregon_route_103',
 'fishhook_barrel_cactus': 'ferocactus_wislizeni',
 'fishing_boat_harbour': 'fremantle_fishing_boat_harbour',
 'fishing_by_country': 'fishing_industry_by_country',
 'fishing_for_carp': 'carp',
 'fishing_in_china': 'fishing_industry_in_china',
 'fishing_in_russia': 'fishing_industry_in_russia',
 'fishing_in_scotland': 'fishing_industry_in_scotland',
 'fishing_lake_park': 'fishing_lake',
 'fishing_light_attractors': 'fishing_light_attractor',
 'fishing_lure_topwater': 'topwater_fishing_lure',
 'fishlake_scenic_byway': 'utah_state_route_25',
 'fishponds_train_station': 'fishponds_railway_station',
 'fishtail_lawyer_cane': 'calamus_caryotoides',
 'fisichella_motor_sport': 'coloni_motorsport',
 'fiskeri-_og_kystdepartementet': 'norwegian_ministry_of_fisheries_and_coastal_affairs',
 'fission_fragment_ionization': 'plasma_desorption_mass_spectrometry',
 'fission_fragment_rocket': 'fission-fragment_rocket',
 'fission_fusion_society': 'fission-fusion_society',
 'fissura_orbitalis_inferior': 'inferior_orbital_fissure',
 'fissura_orbitalis_superior': 'superior_orbital_fissure',
 'fissure_of_rolando': 'central_sulcus',
 'fissure_of_sylvius': 'lateral_sulcus',
 'fist_of_god': 'the_fist_of_god',
 'fistful_of_alice': 'a_fistful_of_alice',
 'fistful_of_datas': 'a_fistful_of_datas',
 'fistful_of_death': 'a_fistful_of_death',
 'fistful_of_dollars': 'a_fistful_of_dollars',
 'fistful_of_monsters': 'exogini',
 'fistful_of_quarters': 'the_king_of_kong:_a_fistful_of_quarters',
 'fists_of_fury': 'the_big_boss',
 'fistula_in_ano': 'anal_fistula',
 'fitamin_un_records': 'fitamin_un',
 'fitchburg_freight_cutoff': 'fitchburg_cutoff_path',
 'fitchburg_rail_road': 'fitchburg_railroad',
 'fitchburg_railroad_company': 'fitchburg_railroad',
 'fitches_covered_bridge': 'fitches_bridge',
 'fitness_first_stadium': 'dean_court',
 'fitness_made_simple': 'john_basedow',
 'fitness_pole_walking': 'nordic_walking',
 'fitter_and_turner': 'machinist',
 'fitz_h._warren': 'fitz_henry_warren',
 'fitz_hugh_lane': 'fitz_henry_lane',
 'fitz_the_whip': 'fitz_vanderpool',
 'fitzgerald_cornelius_henry': 'mighty_terror',
 'fitzgerald_lorentz_contraction': 'length_contraction',
 'fitzgeralds_las_vegas': 'fitzgeralds_casino_and_hotel_las_vegas',
 'fitzhugh_curtis_syndrome': 'fitz-hugh-curtis_syndrome',
 'fitzpatrick_phototyping_scale': 'fitzpatrick_scale',
 'fitzroy_edward_kelly': 'fitzroy_kelly',
 'fitzroy_falls_reservoir': 'shoalhaven_scheme',
 'fitzroy_hamilton_anstruther-gough-calthorpe': 'fitzroy_anstruther-gough-calthorpe',
 'fitzroy_shire_council': 'shire_of_fitzroy',
 'fitzsimmons_army_hospital': 'fitzsimons_army_medical_center',
 'fitzsimons_army_hospital': 'fitzsimons_army_medical_center',
 'fitzwilliam_museum_cambridge': 'fitzwilliam_museum',
 'fiu_engineering_center': 'engineering_center',
 'fiu_golden_panther': 'fiu_golden_panthers',
 'fiu_honors_college': 'florida_international_university_honors_college',
 'fiu_tianjin_center': 'florida_international_university_tianjin_center',
 'fiuminicio_international_airport': 'leonardo_da_vinci-fiumicino_airport',
 'fivb_world_championship': 'volleyball_world_championship',
 'fivb_world_championships': 'volleyball_world_championship',
 'fivb_world_cup': 'volleyball_world_cup',
 'five-clawed_worm_skink': 'anomalopus_mackayi',
 'five-color_map_theorem': 'five_color_theorem',
 'five-day_work_week': 'workweek',
 'five-keeled_spiny-tailed_iguana': 'ctenosaura_quinquecarinata',
 'five-leaved_chaste_tree': 'vitex_negundo',
 'five-lined_palm_squirrel': 'northern_palm_squirrel',
 'five-octave_vocal_range': 'vocal_range',
 'five-point_peace_plan': 'five_point_peace_plan',
 'five-power_defense_arrangement': 'five_power_defence_arrangements',
 'five-spot_burnet_moth': 'zygaena_trifolii',
 'five-way_binding_post': 'binding_post',
 'five_a_side': 'five-a-side_football',
 'five_anti_campaign': 'three-anti/five-anti_campaigns',
 'five_baht_coin': 'five-baht_coin',
 'five_banded_barb': 'pentazona_barb',
 'five_bar_gate': 'tally_marks',
 'five_basic_freedoms': 'first_amendment_to_the_united_states_constitution',
 'five_bolt_main': 'five.bolt.main',
 'five_boro_challenge': 'bike_new_york',
 'five_buddha_families': 'five_dhyani_buddhas',
 'five_capitals_model': 'five_capitals',
 'five_card_draw': 'five-card_draw',
 'five_card_majors': 'five-card_majors',
 'five_card_stud': 'five-card_stud',
 'five_cardinal_virtues': 'virtue',
 'five_charter_oath': 'charter_oath',
 'five_civilized_nations': 'five_civilized_tribes',
 'five_college_museums': 'five_college_museums/historic_deerfield',
 'five_colleges_oh': 'five_colleges_of_ohio',
 'five_color_flag': 'flag_of_the_republic_of_china',
 'five_colored_flag': 'flag_of_the_republic_of_china',
 'five_colour_theorem': 'five_color_theorem',
 'five_competitive_forces': 'porter_five_forces_analysis',
 'five_course_meal': 'meal',
 'five_cuban_heroes': 'cuban_five',
 'five_day_fever': 'trench_fever',
 'five_diamond_award': 'aaa_five_diamond_award',
 'five_dollar_banknote': 'five_dollar_bill',
 'five_dollar_note': 'five_dollar_bill',
 'five_drunken_nights': 'seven_drunken_nights',
 'five_factor_inventory': 'big_five_personality_traits',
 'five_factor_model': 'big_five_personality_traits',
 'five_finger_discount': 'shoplifting',
 'five_finger_fillet': 'knife_game',
 'five_finger_islands': 'five_finger_islands_light',
 'five_fingers_light': 'five_finger_islands_light',
 'five_foot_shelf': 'harvard_classics',
 'five_forces_analysis': 'porter_five_forces_analysis',
 'five_forces_model': 'porter_five_forces_analysis',
 'five_form_fist': 'five_animals',
 'five_forty_aviation': 'fly540',
 'five_gold_bands': 'the_five_gold_bands',
 'five_great_nobles': 'three_great_nobles',
 'five_greatest_warriors': 'the_five_greatest_warriors',
 'five_high_storm': 'ash_wednesday_storm_of_1962',
 'five_intersecting_tetrahedra': 'compound_of_five_tetrahedra',
 'five_into_hell': 'five_for_hell',
 'five_island_harbor': 'five_island_harbour',
 'five_islands_harbor': 'five_island_harbour',
 'five_islands_harbour': 'five_island_harbour',
 'five_japanese_kings': 'five_kings_of_wa',
 'five_joyful_mysteries': 'rosary',
 'five_knuckle_shuffle': 'john_cena',
 'five_lucky_stars': 'lucky_stars',
 'five_major_codes': 's/z',
 'five_major_topics': 'tibetan_buddhist_canon',
 'five_mile_act': 'five_mile_act_1665',
 'five_mile_bridge': 'maestri_bridge',
 'five_mile_drive': 'banbury_road',
 'five_mile_mountain': 'tongue_mountain_range_trails',
 'five_mile_rapids': 'celilo_falls',
 'five_miles_act': 'five_mile_act_1665',
 'five_minute_hypothesis': 'omphalos_hypothesis',
 'five_minute_rule': 'five-minute_rule',
 'five_minutes_mysteries': 'the_five_mysteries_program',
 'five_musicians_records': 'five_musicians',
 'five_nations_championship': 'six_nations_championship',
 'five_number_summary': 'five-number_summary',
 'five_of_clubs': 'playing_card',
 'five_of_diamonds': 'playing_card',
 'five_of_hearts': 'playing_card',
 'five_of_spades': 'playing_card',
 'five_orange_pips': 'the_five_orange_pips',
 'five_orchestral_pieces': 'five_pieces_for_orchestra',
 'five_order_paragraph': 'five_paragraph_order',
 'five_percent_nation': 'the_nation_of_gods_and_earths',
 'five_percent_noi': 'the_nation_of_gods_and_earths',
 'five_pillars_puzzle': 'baguenaudier',
 'five_pin_bowling': 'five-pin_bowling',
 'five_platinum_rings': 'fake_plastic_snow',
 'five_point_formula': 'five-point_stencil',
 'five_point_o': 'five_pointe_o',
 'five_point_someone': 'five_point_someone_-_what_not_to_do_at_iit',
 'five_point_stencil': 'five-point_stencil',
 'five_point_stensil': 'five-point_stencil',
 'five_pointe_0': 'five_pointe_o',
 'five_pointed_star': 'five-pointed_star',
 'five_points_district': 'five_points',
 'five_pound_note': 'bank_of_england_note_issues',
 'five_power_pact': 'washington_naval_treaty',
 'five_power_treaty': 'washington_naval_treaty',
 'five_regular_solids': 'platonic_solid',
 'five_sacred_grains': 'five_chinese_cereals',
 'five_sacred_mountains': 'sacred_mountains_of_china',
 'five_sacred_wounds': 'holy_wounds',
 'five_satang_coin': 'five-satang_coin',
 'five_seasons_center': 'u.s._cellular_center',
 'five_second_delay': 'broadcast_delay',
 'five_second_rule': 'five-second_rule',
 'five_sense_organs': 'sense',
 'five_sessho_family': 'five_regent_houses',
 'five_spice_powder': 'five-spice_powder',
 'five_spices_powder': 'five-spice_powder',
 'five_spiritual_faculties': 'indriya',
 'five_star_monogatari': 'the_five_star_stories',
 'five_star_stories': 'the_five_star_stories',
 'five_star_theater': 'five-star_theater',
 'five_string_serenade': 'so_tonight_that_i_might_see',
 'five_striped_sparrow': 'five-striped_sparrow',
 'five_stroke_method': 'wubihua_method',
 'five_style_fist': 'five_animals',
 'five_tool_player': 'five-tool_player',
 'five_valleys_walk': 'five_valleys',
 'five_wicked_ways': 'candy_harlots',
 'five_wisdom_buddhas': 'five_dhyani_buddhas',
 'five_wu_veterans': 'five_wu_elders',
 'five_year_plan': 'five-year_plans_for_the_national_economy_of_the_soviet_union',
 'five_year_plans': 'five-year_plan',
 'five_years_plan': 'five-year_plans_for_the_national_economy_of_the_soviet_union',
 'five_young_offenders': 'young_offenders_in_2006_toronto_terrorism_case',
 'fiveways_retail_park': 'croydon_fiveways',
 'fix_trading_protocol': 'financial_information_exchange',
 'fixed_base_operation': 'fixed_base_operator',
 'fixed_based_operator': 'fixed_base_operator',
 'fixed_capital_investment': 'fixed_investment',
 'fixed_cellular_terminal': 'gsm_gateway',
 'fixed_channel_allocation': 'channel_allocation_schemes',
 'fixed_coordinate_system': 'frame_of_reference',
 'fixed_dilated_pupil': 'blown_pupil',
 'fixed_disk_drive': 'hard_disk_drive',
 'fixed_displacement_compressor': 'fdc',
 'fixed_dose_combination': 'fixed-dose_combination',
 'fixed_drug_eruption': 'fixed_drug_reaction',
 'fixed_effect_model': 'fixed_effects_estimation',
 'fixed_effects_estimator': 'fixed_effects_estimation',
 'fixed_effects_model': 'fixed_effects_estimation',
 'fixed_election_dates': 'fixed-term_election',
 'fixed_end_moments': 'fixed_end_moment',
 'fixed_ether_theory': 'luminiferous_aether',
 'fixed_exchange_rates': 'fixed_exchange_rate',
 'fixed_fee_mls': 'flat-fee_mls',
 'fixed_gear_bicycle': 'fixed-gear_bicycle',
 'fixed_gear_bicycles': 'fixed-gear_bicycle',
 'fixed_gear_bike': 'fixed-gear_bicycle',
 'fixed_gear_bikes': 'fixed-gear_bicycle',
 'fixed_income_market': 'bond_market',
 'fixed_income_research': 'securities_research',
 'fixed_income_securities': 'fixed_income',
 'fixed_income_security': 'fixed_income',
 'fixed_line_telephone': 'landline',
 'fixed_link_treaty': 'channel_tunnel',
 'fixed_mobile_integration': 'technological_convergence',
 'fixed_news_channel': 'fox_news_channel_controversies',
 'fixed_odds_betting': 'fixed-odds_betting',
 'fixed_odds_gambling': 'fixed-odds_betting',
 'fixed_partial_denture': 'fixed_prosthodontics',
 'fixed_pattern_noise': 'fixed-pattern_noise',
 'fixed_point_arithmetic': 'fixed-point_arithmetic',
 'fixed_point_lemma': 'fixed_point_theorem',
 'fixed_point_number': 'fixed-point_arithmetic',
 'fixed_point_numbers': 'fixed-point_arithmetic',
 'fixed_point_operator': 'fixed_point_combinator',
 'fixed_point_theory': 'fixed_point_theorem',
 'fixed_price_system': 'incomes_policy',
 'fixed_return_option': 'binary_option',
 'fixed_return_options': 'binary_option',
 'fixed_satellite_service': 'fixed_service_satellite',
 'fixed_station_interface': 'project_25',
 'fixed_sum_game': 'zero-sum',
 'fixed_width_font': 'monospaced_font',
 'fixed_wing_aircraft': 'fixed-wing_aircraft',
 'fixed_wireless_data': 'fixed_wireless',
 'fixing_the_price': 'price_fixing',
 'fixing_the_shadow': 'beyond_the_law',
 'fizzy_blue_bottles': 'gummies'}
        