
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_gu = {'gu_jeol_pan': 'gujeolpan',
 'gu_postal_area': 'gu_postcode_area',
 'gu_ru_zhang': 'ku_yu_cheung',
 'gu_ting_lin': 'gu_yanwu',
 'gua_musang_highway': 'malaysia_federal_route_8',
 'guaba_de_montana': 'inga_micheliana',
 'guaba_of_ecuador': 'inga_edulis',
 'guabita_de_rio': 'inga_pauciflora',
 'guadalajara_drug_cartel': 'guadalajara_cartel',
 'guadalajara_international_airport': 'don_miguel_hidalgo_y_costilla_international_airport',
 'guadalcanal_liberation_front': 'isatabu_freedom_movement',
 'guadalcanal_revolutionary_army': 'isatabu_freedom_movement',
 'guadalupe_hidalgo_treaty': 'treaty_of_guadalupe_hidalgo',
 'guadalupe_mountain_laurel': 'sophora',
 'guadalupe_radio_network': 'klpf',
 'guadalupe_reservoir_h-4': 'lake_gonzales',
 'guadalupe_storm_petrel': 'guadalupe_storm-petrel',
 'guadarrama_mountain_range': 'sierra_de_guadarrama',
 'guadeloupe_football_team': 'guadeloupe_national_football_team',
 'guadelupe_national_forest': 'guadalupe_national_forest',
 'guaiac_smear_test': 'stool_guaiac_test',
 'guaimar_of_amalfi': 'guaimar_ii_of_amalfi',
 'guaira_spiny_rat': 'guaira_spiny-rat',
 'guajome_ranch_house': 'rancho_guajome_adobe',
 'gualberto_villarroel_lopez': 'gualberto_villarroel',
 'gualfardo_of_augsburg': 'gualfardo_of_verona',
 'gualtiero_da_pagliara': 'walter_of_palearia',
 'guam_football_team': 'guam_national_football_team',
 'guam_fruit_bat': 'guam_flying_fox',
 'guam_international_airport': 'antonio_b._won_pat_international_airport',
 'guam_public_library': 'guam_public_library_system',
 'guam_public_schools': 'guam_public_school_system',
 'guam_school_system': 'guam_public_school_system',
 'guam_supreme_court': 'supreme_court_of_guam',
 'guam_territory_constitution': 'guam_organic_act_of_1950',
 'guam_time_zone': 'chamorro_time_zone',
 'guan_qiu_dian': 'guanqiu_dian',
 'guan_qiu_jian': 'guanqiu_jian',
 'guan_qiu_xiu': 'guanqiu_xiu',
 'guan_shi_yin': 'guan_yin',
 'guan_yun_chang': 'guan_yu',
 'guana_space_center': 'guiana_space_centre',
 'guanabana_de_monte': 'annona_montana',
 'guanabana_de_perro': 'annona_montana',
 'guanaco_hip_hop': 'salvadoran_hip_hop',
 'guanahacabibes_dwarf_boa': 'tropidophis_xanthogaster',
 'guanche_and_canario': 'guanches',
 'guandongzhou_leased_territory': 'kwantung_leased_territory',
 'guang-xing_elementary_school': 'bade_city',
 'guang_cheng_zi': 'guangchengzi',
 'guang_gun_jie': 'singles_day',
 'guangde_launch_center': 'base_603',
 'guangdong_business_college': 'guangdong_university_of_business_studies',
 'guangdong_commercial_college': 'guangdong_university_of_business_studies',
 'guangdong_education_institute': 'guangdong_institute_of_education',
 'guangdong_investment_limited': 'guangdong_investment',
 'guangdong_province_museum': 'guangdong_provincial_museum',
 'guangdong_province_romanization': 'guangdong_romanization',
 'guangdong_sahp_fu': 'ten_tigers_of_canton',
 'guangdong_sunray_cave': 'guangdong_sunray_cave_f.c.',
 'guangdong_sunraycave_fc': 'guangdong_sunray_cave_f.c.',
 'guangdong_tiandi_no.1': 'zhanjiang_tiandi_no.1',
 'guangdong_white_pine': 'pinus_wangii',
 'guanghe_cha_tower': 'guanghe_theatre',
 'guanghe_tea_house': 'guanghe_theatre',
 'guangxi_arts_college': 'guangxi_arts_institute',
 'guangxi_fire-bellied_toad': 'large-spined_bell_toad',
 'guangzhou-zhuhai_intercity_mrt': 'guangzhou-zhuhai_intercity_mass_rapid_transit',
 'guangzhou_auto_show': 'auto_guangzhou',
 'guangzhou_class_destroyer': 'type_052b_destroyer',
 'guangzhou_international_airport': 'guangzhou_baiyun_international_airport',
 'guangzhou_investment_company': 'guangzhou_investment',
 'guangzhou_metro_corporation': 'guangzhou_metro',
 'guangzhou_normal_university': 'guangzhou_university',
 'guangzhou_university_city': 'guangzhou_higher_education_mega_center',
 'guangzhou_university_town': 'guangzhou_higher_education_mega_center',
 'guangzhou_xiangxue_pharmaceutical': 'guangzhou_pharmaceutical_f.c.',
 'guangzhouwan_leased_territory': 'guangzhouwan',
 'guanidinium_thiocyanate-phenol-chloroform_extraction': 'phenol-chloroform_extraction',
 'guanidium_thiocyanate-phenol-chlorofrom_extraction': 'phenol-chloroform_extraction',
 'guanine-nucleotide_binding_protein': 'g_protein',
 'guanine-nucleotide_exchange_factor': 'guanine_nucleotide_exchange_factor',
 'guanine_exchange_factors': 'guanine_nucleotide_exchange_factor',
 'guanine_monphosphate_synthetase': 'gmp_synthase',
 'guanine_rich_region': 'grr',
 'guanno_islands_act': 'guano_islands_act',
 'guano_island_act': 'guano_islands_act',
 'guanosine_diphosphate_sugars': 'guanosine_diphosphate',
 'guantanamo_bay_camp': 'guantanamo_bay_detention_camp',
 'guantanamo_bay_express': 'tugboat_spence',
 'guantanamo_bay_prison': 'guantanamo_bay_detention_camp',
 'guantanamo_bay_prisoners': 'guantanamo_bay_detention_camp',
 'guantanamo_captive_002': 'david_hicks',
 'guantanamo_captive_003': 'gholam_ruhani',
 'guantanamo_captive_004': 'abdul_haq_wasiq',
 'guantanamo_captive_005': 'abdul_aziz_al_matrafi',
 'guantanamo_captive_006': 'norullah_noori',
 'guantanamo_captive_008': 'abdullah_gulam_rasoul',
 'guantanamo_captive_015': 'zia_ul_shah',
 'guantanamo_captive_024': 'feroz_abbasi',
 'guantanamo_captive_025': 'majeed_abdullah_al_joudi',
 'guantanamo_captive_026': 'fahed_abdullah_ahmad_ghazi',
 'guantanamo_captive_027': 'uthman_abdul_rahim_mohammed_uthman',
 'guantanamo_captive_028': 'muaz_al-alawi',
 'guantanamo_captive_029': 'muhammad_al-ansi',
 'guantanamo_captive_030': 'ahmed_umar_abdullah_al_hikimi',
 'guantanamo_captive_031': 'mahmoud_abd_al_aziz_abd_al_mujahid',
 'guantanamo_captive_032': 'faruq_ali_ahmed',
 'guantanamo_captive_033': 'mohammed_ahmad_said_al_edah',
 'guantanamo_captive_034': 'al_khadr_abdallah_muhammed_al_yafi',
 'guantanamo_captive_035': 'idris_ahmed_abdu_qader_idris',
 'guantanamo_captive_036': 'ibrahim_othman_ibrahim_idris',
 'guantanamo_captive_037': 'abd_al_malik_abd_al_wahab',
 'guantanamo_captive_038': 'ridah_bin_saleh_al_yazidi',
 'guantanamo_captive_039': 'ali_al-bahlul',
 'guantanamo_captive_04': 'abdul_haq_wasiq',
 'guantanamo_captive_040': 'abdel_al-mudhaffari',
 'guantanamo_captive_041': 'majid_mahmud_abdu_ahmad',
 'guantanamo_captive_042': 'abdul_rahman_shalabi',
 'guantanamo_captive_043': 'samir_naji_al_hasan_moqbel',
 'guantanamo_captive_044': 'mohammed_rajab_sadiq_abu_ghanim',
 'guantanamo_captive_045': 'ali_ahmad_muhammad_al_rahizi',
 'guantanamo_captive_046': 'salah_bin_al_hadi_asasi',
 'guantanamo_captive_047': 'asadullah_jan',
 'guantanamo_captive_048': 'abdulah_alhamiri',
 'guantanamo_captive_049': 'assem_matruq_mohammad_al_aasmi',
 'guantanamo_captive_051': 'majid_al_barayan',
 'guantanamo_captive_054': 'ibrahim_al_qosi',
 'guantanamo_captive_057': 'salim_suliman_al_harbi',
 'guantanamo_captive_058': 'musa_abed_al_wahab',
 'guantanamo_captive_060': 'adil_kamil_al-wadi',
 'guantanamo_captive_061': 'murat_kurnaz',
 'guantanamo_captive_062': 'muhamad_naji_subhi_al_juhani',
 'guantanamo_captive_063': 'mohamed_al-kahtani',
 'guantanamo_captive_064': 'abdel_hadi_mohammed_badan_al_sebaii_sebaii',
 'guantanamo_captive_065': 'omar_rajab_amin',
 'guantanamo_captive_067': 'abd_al_razzaq_abdallah_ibrahim_al_tamini',
 'guantanamo_captive_070': 'abdul_raham_houari',
 'guantanamo_captive_072': 'lahcen_ikassrien',
 'guantanamo_captive_073': 'yusif_khalil_abdallah_nur',
 'guantanamo_captive_074': 'mohammed_aman',
 'guantanamo_captive_075': 'najib_mohammad_lahassimi',
 'guantanamo_captive_076': 'rukniddin_sharipov',
 'guantanamo_captive_078': 'mohammad_ahmed_abdullah_saleh_al_hanashi',
 'guantanamo_captive_081': 'walid_mohammad_ali',
 'guantanamo_captive_084': 'ilkham_turdbyavich_batayev',
 'guantanamo_captive_088': 'waqas_mohammed_ali_awad',
 'guantanamo_captive_089': 'polad_sabir_sirajov',
 'guantanamo_captive_090': 'sobit_valikhonovich',
 'guantanamo_captive_091': 'abdul_al_saleh',
 'guantanamo_captive_093': 'yasser_talal_al_zahrani',
 'guantanamo_captive_095': 'abdul_rahman_uthman_ahmed',
 'guantanamo_captive_10001': 'bensayah_belkacem',
 'guantanamo_captive_10002': 'sabir_mahfouz_lahmar',
 'guantanamo_captive_10003': 'mohammad_nechle',
 'guantanamo_captive_10004': 'mustafa_ait_idir',
 'guantanamo_captive_10005': 'lakhdar_boumediene',
 'guantanamo_captive_10006': 'boudella_el_hajj',
 'guantanamo_captive_10007': 'martin_mubanga',
 'guantanamo_captive_1001': 'hafizullah_shabaz_khail',
 'guantanamo_captive_10011': 'mustafa_al-hawsawi',
 'guantanamo_captive_10012': 'ahmed_ghailani',
 'guantanamo_captive_10013': 'ramzi_binalshibh',
 'guantanamo_captive_10015': 'abd_al-rahim_al-nashiri',
 'guantanamo_captive_10016': 'abu_zubaydah',
 'guantanamo_captive_10017': 'abu_faraj_al-libbi',
 'guantanamo_captive_10018': 'ammar_al-baluchi',
 'guantanamo_captive_10019': 'riduan_isamuddin',
 'guantanamo_captive_1002': 'abdul_matin',
 'guantanamo_captive_10021': 'mohamad_farik_amin',
 'guantanamo_captive_10022': 'mohammed_nazir_bin_lep',
 'guantanamo_captive_10023': 'gouled_hassan_dourad',
 'guantanamo_captive_10024': 'khalid_sheikh_mohammed',
 'guantanamo_captive_10025': 'abdul_hadi_al_iraqi',
 'guantanamo_captive_10026': 'abdulmalik_mohammed',
 'guantanamo_captive_10027': 'abdullahi_sudi_arale',
 'guantanamo_captive_10028': 'haroon_al-afghani',
 'guantanamo_captive_1003': 'shabir_ahmed',
 'guantanamo_captive_10030': 'muhammad_rahim_al_afghani',
 'guantanamo_captive_1004': 'mohammed_yacoub',
 'guantanamo_captive_1005': 'pakistani_captives_in_guantanamo',
 'guantanamo_captive_1006': 'pakistani_captives_in_guantanamo',
 'guantanamo_captive_1007': 'abdul_halim_sadiqi',
 'guantanamo_captive_1008': 'mohammed_mustafa_sohail',
 'guantanamo_captive_1009': 'nasrat_khan',
 'guantanamo_captive_101': 'pakistani_captives_in_guantanamo',
 'guantanamo_captive_1010': 'nahir_shah',
 'guantanamo_captive_1012': 'aminullah_baryalai_tukhi',
 'guantanamo_captive_1013': 'feda_ahmed',
 'guantanamo_captive_1015': 'hussein_salem_mohammed',
 'guantanamo_captive_1016': 'soufian_abar_huwari',
 'guantanamo_captive_1017': 'omar_mohammed_ali_al_rammah',
 'guantanamo_captive_1018': 'wissam_abdul_ahmad',
 'guantanamo_captive_1019': 'nasibullah',
 'guantanamo_captive_102': 'nag_mohammed',
 'guantanamo_captive_1021': 'gul_chaman',
 'guantanamo_captive_103': 'arkin_mahmud',
 'guantanamo_captive_1035': 'sada_jan',
 'guantanamo_captive_1037': 'nazargul_chaman',
 'guantanamo_captive_1041': 'habib_noor',
 'guantanamo_captive_1045': 'mohammed_kamin',
 'guantanamo_captive_105': 'adnan_muhammed_ali_al_saigh',
 'guantanamo_captive_1050': 'azimullah',
 'guantanamo_captive_1052': 'mahbub_rahman',
 'guantanamo_captive_1056': 'said_mohammed',
 'guantanamo_captive_107': 'jon_mohammad_barakzai',
 'guantanamo_captive_1074': 'mohammed_aman',
 'guantanamo_captive_1075': 'kakai_khan',
 'guantanamo_captive_108': 'abdul_rauf_aliza',
 'guantanamo_captive_109': 'yusef_abdullah_saleh_al_rabiesh',
 'guantanamo_captive_1094': 'saifullah_paracha',
 'guantanamo_captive_1095': 'jumma_jan',
 'guantanamo_captive_11': 'pakistani_captives_in_guantanamo',
 'guantanamo_captive_110': 'ruhal_ahmed',
 'guantanamo_captive_1100': 'abdullah_mujahid',
 'guantanamo_captive_1103': 'mohommad_zahir',
 'guantanamo_captive_1104': 'mohammed_naim_rahim',
 'guantanamo_captive_111': 'ali_abdul_motalib_awayd_hassan_al_tayeea',
 'guantanamo_captive_1117': 'jalil',
 'guantanamo_captive_114': 'yussef_al-shihri',
 'guantanamo_captive_115': 'abdul_rahman_mohamed_saleh_naser',
 'guantanamo_captive_1154': 'mohammed_ali_shah',
 'guantanamo_captive_1157': 'hukumra_khan',
 'guantanamo_captive_1165': 'mohammed_ali_shah',
 'guantanamo_captive_117': 'muktar_yahya_najee_al_warafi',
 'guantanamo_captive_118': 'abdul_rahman_juma_kahm',
 'guantanamo_captive_119': 'solaiman_dur_mohammed_shah',
 'guantanamo_captive_12': 'pakistani_captives_in_guantanamo',
 'guantanamo_captive_120': 'habib_rasool',
 'guantanamo_captive_121': 'salman_saad_al_khadi_mohammed',
 'guantanamo_captive_122': 'buad_thif_allah_al_atabi',
 'guantanamo_captive_123': 'muhammad_hussein_ali_hassan',
 'guantanamo_captive_126': 'salam_abdullah_said',
 'guantanamo_captive_128': 'ghaleb_nassar_al_bihani',
 'guantanamo_captive_130': 'faha_sultan',
 'guantanamo_captive_131': 'salem_ahmed_hadi',
 'guantanamo_captive_132': 'abdul_salam_gaithan_mureef_al_shehry',
 'guantanamo_captive_135': 'ejaz_ahmad_khan',
 'guantanamo_captive_138': 'pakistani_captives_in_guantanamo',
 'guantanamo_captive_139': 'hafiz_liaqat_manzoor',
 'guantanamo_captive_14': 'pakistani_captives_in_guantanamo',
 'guantanamo_captive_142': 'fazaldad',
 'guantanamo_captive_143': 'mohammed_saghir',
 'guantanamo_captive_145': 'hamoodullah_khan',
 'guantanamo_captive_1452': 'adil_hadi_bin_hamlili',
 'guantanamo_captive_1453': 'sanad_al-kazimi',
 'guantanamo_captive_1457': 'al_hajj_abdu_ali_sharqawi',
 'guantanamo_captive_1458': 'binyam_mohamed',
 'guantanamo_captive_1460': 'abdul_al-rahim_ghulam_rabbani',
 'guantanamo_captive_1461': 'mohammed_ahmad_ghulam_rabbani',
 'guantanamo_captive_1463': 'abdul_al_salam_al_hilal',
 'guantanamo_captive_148': 'adil_mabrouk_bin_hamida',
 'guantanamo_captive_149': 'salim_hamdan',
 'guantanamo_captive_15': 'zia_ul_shah',
 'guantanamo_captive_150': 'said_boujaadia',
 'guantanamo_captive_151': 'mubarak_hussain_bin_abul_hashem',
 'guantanamo_captive_152': 'asim_thahit_abdullah_al_khalaqi',
 'guantanamo_captive_153': 'fayiz_ahmad_yahia_suleiman',
 'guantanamo_captive_154': 'mazin_salih_musaid_al_awfi',
 'guantanamo_captive_155': 'khalid_sulayman_jaydh_al_hubayshi',
 'guantanamo_captive_156': 'allal_ab_aljallil_abd_al_rahman_abd',
 'guantanamo_captive_157': 'saed_khatem_al_malki',
 'guantanamo_captive_158': 'majid_abdallah_husayn_muhammad_al_samluli_al_harbi',
 'guantanamo_captive_159': 'abdulla_majid_al_naimi',
 'guantanamo_captive_160': 'mohamed_ben_moujane',
 'guantanamo_captive_161': 'mourad_benchellali',
 'guantanamo_captive_162': 'ali_husayn_abdullah_al_tays',
 'guantanamo_captive_163': 'khalid_abd_jal_jabbar_al-qadasi',
 'guantanamo_captive_164': 'imad_achab_kanouni',
 'guantanamo_captive_166': 'mehdi_ghezali',
 'guantanamo_captive_167': 'ali_yahya_mahdi_al_raimi',
 'guantanamo_captive_168': 'adel_bin_ibrahim_hkiml',
 'guantanamo_captive_17': 'muhammed_ijaz_khan',
 'guantanamo_captive_170': 'sharaf_ahmad_muhammad_masud',
 'guantanamo_captive_171': 'abu_bakr_alahdal',
 'guantanamo_captive_172': 'ali_muhammed_nasir_mohammed',
 'guantanamo_captive_173': 'ridouane_khalid',
 'guantanamo_captive_174': 'hisham_sliti',
 'guantanamo_captive_175': 'hassan_mujamma_rabai_said',
 'guantanamo_captive_176': 'majid_aydha_muhammad_al_qurayshi',
 'guantanamo_captive_177': 'fahd_salih_sulayman_al_jutayli',
 'guantanamo_captive_178': 'tarek_ali_abdullah_ahmed_baada',
 'guantanamo_captive_179': 'abdul_rahman_owaid_mohammad_al_juaid',
 'guantanamo_captive_181': 'maji_afas_radhi_al_shimri',
 'guantanamo_captive_182': 'bandar_ahmad_mubarak_al_jabri',
 'guantanamo_captive_183': 'issam_hamid_al_bin_ali_al_jayfi',
 'guantanamo_captive_184': 'othman_ahmad_othman_al-ghamdi',
 'guantanamo_captive_185': 'turki_mash_awi_zayid_al_asiri',
 'guantanamo_captive_186': 'rashed_awad_khalaf_balkhair',
 'guantanamo_captive_187': 'murtada_ali_said_maqram',
 'guantanamo_captive_188': 'jabir_jubran_al_fayfi',
 'guantanamo_captive_189': 'salem_abdul_salem_ghereby',
 'guantanamo_captive_19': 'sha_mohammed_alikhel',
 'guantanamo_captive_190': 'sharif_fati_ali_al_mishad',
 'guantanamo_captive_191': 'saleh_ali_jaid_al_khathami',
 'guantanamo_captive_192': 'ibrahim_sulayman_muhammad_arbaysh',
 'guantanamo_captive_193': 'muhsin_muhammad_musheen_moqbill',
 'guantanamo_captive_194': 'muhammad_abd_allah_mansur_al_futuri',
 'guantanamo_captive_195': 'mohammad_al-shumrani',
 'guantanamo_captive_196': 'musa_ali_said_al_said_al_umari',
 'guantanamo_captive_197': 'yunis_abdurrahman_shokuri',
 'guantanamo_captive_198': 'mohammed_al-asadi',
 'guantanamo_captive_199': 'abdul_rahman_al-amri',
 'guantanamo_captive_2': 'david_hicks',
 'guantanamo_captive_200': 'said_muhammad_husayn_qahtani',
 'guantanamo_captive_201': 'ahmad_tourson',
 'guantanamo_captive_202': 'mahmoud_omar_mohammed_bin_atef',
 'guantanamo_captive_203': 'ravil_shafeyavich_gumarov',
 'guantanamo_captive_204': 'said_ibrahim_ramzi_al_zahrani',
 'guantanamo_captive_205': 'nasir_najr_nasir_balud_al_mutayri',
 'guantanamo_captive_206': 'abdullah_muhammed_abdel_aziz',
 'guantanamo_captive_207': 'mishal_awad_sayaf_alhabri',
 'guantanamo_captive_208': 'maroof_saleemovich_salehove',
 'guantanamo_captive_209': 'almasm_rabilavich_sharipov',
 'guantanamo_captive_211': 'ruslan_odizhev',
 'guantanamo_captive_213': 'khalid_abdullah_mishal_thamer_al_mutayri',
 'guantanamo_captive_214': 'muhammad_abd_al_rahman_al_kurash',
 'guantanamo_captive_215': 'fahd_umr_abd_al_majid_al_sharif',
 'guantanamo_captive_216': 'jamil_ali_al_kabi',
 'guantanamo_captive_217': 'abd_al_aziz_sayer_uwain_al_shammeri',
 'guantanamo_captive_218': 'fahd_muhammed_abdullah_al_fouzan',
 'guantanamo_captive_219': 'abdul_razakah',
 'guantanamo_captive_22': 'shakhrukh_hamiduva',
 'guantanamo_captive_220': 'abdallah_al-ajmi',
 'guantanamo_captive_221': 'ali_mohsen_salih',
 'guantanamo_captive_222': 'umar_abdullah_al-kunduzi',
 'guantanamo_captive_223': 'abdul_rahman_abdul_abu_ghiyth_sulayman',
 'guantanamo_captive_224': 'abd_al_rahman_abdullah_ali_muhammad',
 'guantanamo_captive_225': 'hani_abdul_muslih_al_shulan',
 'guantanamo_captive_226': 'anwar_al-noor',
 'guantanamo_captive_227': 'salah_abdul_rasool_al_blooshi',
 'guantanamo_captive_228': 'abdullah_kamel_abdullah_kamel_al_kandari',
 'guantanamo_captive_229': 'mohammed_fenaitel_mohamed_al_daihani',
 'guantanamo_captive_231': 'abdulhadi_abdallah_ibrahim_al_sharakh',
 'guantanamo_captive_232': 'fouzi_khalid_abdullah_al_awda',
 'guantanamo_captive_233': 'abdul_al_razzaq_muhammad_salih',
 'guantanamo_captive_234': 'khalid_saeed_ahmad_al_zahrani',
 'guantanamo_captive_235': 'saeed_jarabh',
 'guantanamo_captive_236': 'khaled_ben_mustafa',
 'guantanamo_captive_237': 'mohammed_souleimani_laalami',
 'guantanamo_captive_238': 'nabil_said_hadjarab',
 'guantanamo_captive_239': 'shaker_aamer',
 'guantanamo_captive_24': 'feroz_abbasi',
 'guantanamo_captive_240': 'abdullah_yahia_yousf_al_shabli',
 'guantanamo_captive_242': 'khaled_qasim',
 'guantanamo_captive_243': 'abdullah_ali_al_utaybi',
 'guantanamo_captive_244': 'abdul_latif_nasir',
 'guantanamo_captive_245': 'al_silm_haji_hajjaj_awwad_al_hajjaji',
 'guantanamo_captive_246': 'salman_ebrahim_mohamed_ali_al_khalifa',
 'guantanamo_captive_248': 'saleh_abdall_al_oshan',
 'guantanamo_captive_249': 'mohammed_abdullah_al_hamiri',
 'guantanamo_captive_25': 'majeed_abdullah_al_joudi',
 'guantanamo_captive_250': 'hassan_anvar',
 'guantanamo_captive_251': 'muhhammad_said_bin_salem',
 'guantanamo_captive_252': 'yasim_mohammed_basardah',
 'guantanamo_captive_253': 'faris_al-ansari',
 'guantanamo_captive_254': 'muhammad_ali_hussein_khenaina',
 'guantanamo_captive_255': 'said_muhammed_salih_hatim',
 'guantanamo_captive_256': 'atag_ali_abdoh_al-haj',
 'guantanamo_captive_257': 'omar_abdulayev',
 'guantanamo_captive_258': 'nayif_abdallah_ibrahim_al_nukhaylan',
 'guantanamo_captive_259': 'fadil_husayn_salih_hintif',
 'guantanamo_captive_26': 'fahed_abdullah_ahmad_ghazi',
 'guantanamo_captive_260': 'ahmed_adil',
 'guantanamo_captive_261': 'juma_al-dossary',
 'guantanamo_captive_263': 'ashraf_salim_abd_al_salam_sultan',
 'guantanamo_captive_264': 'abdul_aziz_abdul_rahman_abdul_aziz_al_baddah',
 'guantanamo_captive_265': 'tariqe_shallah_hassan_al_harbi',
 'guantanamo_captive_266': 'abdallah_muhammad_salih_al_ghanimi',
 'guantanamo_captive_268': 'abdul_rahman_nashi_badi_al_hataybi',
 'guantanamo_captive_269': 'muhammad_hamid_al-qarani',
 'guantanamo_captive_27': 'uthman_abdul_rahim_mohammed_uthman',
 'guantanamo_captive_270': 'mosa_zi_zemmori',
 'guantanamo_captive_271': 'ibrahim_muhammed_ibrahim_al_nasir',
 'guantanamo_captive_272': 'ziyad_bin_salih_bin_muhammad_al_bahooth',
 'guantanamo_captive_273': 'abd_al_aziz_muhammad_ibrahim_al_nasir',
 'guantanamo_captive_274': 'bader_al_bakri_al_samiri',
 'guantanamo_captive_275': 'yusef_abbas',
 'guantanamo_captive_276': 'akhdar_qasem_basit',
 'guantanamo_captive_277': 'bahtiyar_mahnut',
 'guantanamo_captive_278': 'abdul_helil_mamut',
 'guantanamo_captive_279': 'mohammed_ayub',
 'guantanamo_captive_28': 'muaz_al-alawi',
 'guantanamo_captive_281': 'abdul_ghappar_abdul_rahman',
 'guantanamo_captive_282': 'hajiakbar_abdulghupur',
 'guantanamo_captive_283': 'abu_bakker_qassim',
 'guantanamo_captive_284': 'mohammed_abd_al_al_qadir',
 'guantanamo_captive_285': 'abdullah_abdulqadirakhun',
 'guantanamo_captive_286': 'ziad_said_farg_jahdari',
 'guantanamo_captive_287': 'sami_abdul_aziz_salim_allaithy',
 'guantanamo_captive_288': 'mutij_sadiz_ahmad_sayab',
 'guantanamo_captive_289': 'dawut_abdurehim',
 'guantanamo_captive_29': 'muhammad_al-ansi',
 'guantanamo_captive_290': 'ahmed_bin_saleh_bel_bacha',
 'guantanamo_captive_292': 'abdulli_feghoul',
 'guantanamo_captive_293': 'adel_abdulhehim',
 'guantanamo_captive_294': 'mohammed_bin_ahmad_mizouz',
 'guantanamo_captive_295': 'emam_abdulahat',
 'guantanamo_captive_296': 'mesut_sen',
 'guantanamo_captive_297': 'ibrahim_shafir_sen',
 'guantanamo_captive_298': 'salih_uyar',
 'guantanamo_captive_299': 'abid_raza',
 'guantanamo_captive_3': 'gholam_ruhani',
 'guantanamo_captive_30': 'ahmed_umar_abdullah_al_hikimi',
 'guantanamo_captive_301': 'khalil_rahman_hafez',
 'guantanamo_captive_305': 'pakistani_captives_in_guantanamo',
 'guantanamo_captive_306': 'abdul_salam_zaeef',
 'guantanamo_captive_307': 'abd_al_nasir_mohammed_abd_al_qadir_khantumani',
 'guantanamo_captive_308': 'adil_al-nusayri',
 'guantanamo_captive_309': 'muieen_a_deen_jamal_a_deen_abd_al_fusal_abd_al_sattar',
 'guantanamo_captive_31': 'mahmoud_abd_al_aziz_abd_al_mujahid',
 'guantanamo_captive_310': 'djamel_ameziane',
 'guantanamo_captive_311': 'saiid_farhi',
 'guantanamo_captive_312': 'muhammad_abd_al_nasir_muhammad_khantumani',
 'guantanamo_captive_317': 'awal_gul',
 'guantanamo_captive_318': 'rami_bin_said_al_taibi',
 'guantanamo_captive_32': 'faruq_ali_ahmed',
 'guantanamo_captive_320': 'hozaifa_parhat',
 'guantanamo_captive_321': 'ahmed_yaslam_said_kuman',
 'guantanamo_captive_322': 'khalid_hassan_husayn_al_barakat',
 'guantanamo_captive_323': 'slimane_hadj_abderrahmane',
 'guantanamo_captive_324': 'mashur_abdallah_muqbil_ahmed_al_sabri',
 'guantanamo_captive_325': 'nizar_sassi',
 'guantanamo_captive_327': 'ali_husein_muhammad_shaaban',
 'guantanamo_captive_328': 'ahmad_muhamman_yaqub',
 'guantanamo_captive_329': 'abd_al_hadi_omar_mahmoud_faraj',
 'guantanamo_captive_33': 'mohammed_ahmad_said_al_edah',
 'guantanamo_captive_330': 'maasoum_abdah_mouhammad',
 'guantanamo_captive_331': 'ohmed_ahmed_mahamoud_al_shurfa',
 'guantanamo_captive_332': 'abdullah_al_tayabi',
 'guantanamo_captive_333': 'mohamed_atiq_awayd_al_harbi',
 'guantanamo_captive_334': 'jaralla_al-marri',
 'guantanamo_captive_336': 'majid_hamad_abdulrahman_al-fareij',
 'guantanamo_captive_337': 'sa_ad_ibraham_sa_ad_al_bidna',
 'guantanamo_captive_339': 'khalid_abdallah_abdel_rahman_al_morghi',
 'guantanamo_captive_34': 'al_khadr_abdallah_muhammed_al_yafi',
 'guantanamo_captive_340': 'bessam_muhammed_saleh_al_dubaikey',
 'guantanamo_captive_341': 'said_ali_abdullah_al_farha_al_ghamidi',
 'guantanamo_captive_342': 'mohammed_mubarek_salah_al_qurbi',
 'guantanamo_captive_343': 'abdallah_ibrahim_al_rushaydan',
 'guantanamo_captive_345': 'sami_al-hajj',
 'guantanamo_captive_346': 'said_bezan_ashek_shayban',
 'guantanamo_captive_35': 'idris_ahmed_abdu_qader_idris',
 'guantanamo_captive_351': 'abdullah_ghofoor',
 'guantanamo_captive_36': 'ibrahim_othman_ibrahim_idris',
 'guantanamo_captive_363': 'shai_jahn_ghafoor',
 'guantanamo_captive_367': 'mohammed_yusif_yaqub',
 'guantanamo_captive_368': 'umran_bakr_muhammad_hawsawi',
 'guantanamo_captive_369': 'adel_fattough_ali_al_gazzar',
 'guantanamo_captive_37': 'abd_al_malik_abd_al_wahab',
 'guantanamo_captive_370': 'abd_al-hizani',
 'guantanamo_captive_371': 'brahim_yadel',
 'guantanamo_captive_372': 'said_ali_al-shihri',
 'guantanamo_captive_38': 'ridah_bin_saleh_al_yazidi',
 'guantanamo_captive_39': 'ali_al-bahlul',
 'guantanamo_captive_4': 'abdul_haq_wasiq',
 'guantanamo_captive_40': 'abdel_al-mudhaffari',
 'guantanamo_captive_41': 'majid_mahmud_abdu_ahmad',
 'guantanamo_captive_42': 'abdul_rahman_shalabi',
 'guantanamo_captive_43': 'samir_naji_al_hasan_moqbel',
 'guantanamo_captive_433': 'jawad_jabbar_sadkhan_al-sahlani',
 'guantanamo_captive_434': 'mustafa_al-shamyri',
 'guantanamo_captive_436': 'nayif_fahd_mutliq_al_usaymi',
 'guantanamo_captive_437': 'faizal_saha_al_nasir',
 'guantanamo_captive_438': 'hani_saiid_mohammad_al_khalif',
 'guantanamo_captive_439': 'khalid_mallah_shayi_al_jilba_al_qahtani',
 'guantanamo_captive_44': 'mohammed_rajab_sadiq_abu_ghanim',
 'guantanamo_captive_440': 'mohammed_ali_abdullah_bwazir',
 'guantanamo_captive_441': 'abd_al_rahman_al_zahri',
 'guantanamo_captive_444': 'jehan_wali',
 'guantanamo_captive_45': 'ali_ahmad_muhammad_al_rahizi',
 'guantanamo_captive_452': 'oibek_jamalundinovich_jabarov',
 'guantanamo_captive_455': 'ali_sher_hamidullah',
 'guantanamo_captive_457': 'mohammad_gul',
 'guantanamo_captive_458': 'abib_sarajuddin',
 'guantanamo_captive_459': 'gul_zaman',
 'guantanamo_captive_46': 'salah_bin_al_hadi_asasi',
 'guantanamo_captive_460': 'khan_zaman',
 'guantanamo_captive_461': 'abdul_rahman_umir_al_qyati',
 'guantanamo_captive_47': 'asadullah_jan',
 'guantanamo_captive_48': 'abdulah_alhamiri',
 'guantanamo_captive_489': 'abd_al_rahim_abdul_rassak_janko',
 'guantanamo_captive_49': 'assem_matruq_mohammad_al_aasmi',
 'guantanamo_captive_491': 'siddeeq_noor_turkistani',
 'guantanamo_captive_492': 'airat_vakhitov',
 'guantanamo_captive_493': 'abdul_hakim_bukhary',
 'guantanamo_captive_494': 'noorallah',
 'guantanamo_captive_495': 'mohammed_rafiq',
 'guantanamo_captive_496': 'fizaulla_rahman',
 'guantanamo_captive_497': 'nasir_maziyad_abdallah_al_qurayshi_al_subii',
 'guantanamo_captive_498': 'mohammed_ahmed_said_haidel',
 'guantanamo_captive_499': 'radwan_al_shakouri',
 'guantanamo_captive_5': 'abdul_aziz_al_matrafi',
 'guantanamo_captive_501': 'nawwaf_fahd_humood_al-otaibi',
 'guantanamo_captive_502': 'abdul_bin_mohammed_bin_abess_ourgy',
 'guantanamo_captive_503': 'saleh_mohamed_al_zuba',
 'guantanamo_captive_504': 'aminullah_amin',
 'guantanamo_captive_505': 'khalid_rashid_ali_al-murri',
 'guantanamo_captive_506': 'khalid_mohammed_salih_al_dhuby',
 'guantanamo_captive_507': 'sultan_sari_sayel_al_anazi',
 'guantanamo_captive_508': 'salman_rabeii',
 'guantanamo_captive_509': 'mohammed_nasir_yahya_khusruf',
 'guantanamo_captive_51': 'majid_al_barayan',
 'guantanamo_captive_510': 'riyad_bil_mohammed_tahir_nasseri',
 'guantanamo_captive_511': 'sulaiman_al-nahdi',
 'guantanamo_captive_513': 'abdul_rahman_khowlan',
 'guantanamo_captive_514': 'abdulla_thani_faris_al-anazi',
 'guantanamo_captive_515': 'israr_ul_haq',
 'guantanamo_captive_516': 'ghanim_abdul_rahman_al_harbi',
 'guantanamo_captive_519': 'mahrar_rafat_al_quwari',
 'guantanamo_captive_52': 'isa_ali_abdulla_almurbati',
 'guantanamo_captive_521': 'abdulrahim_kerimbakiyev',
 'guantanamo_captive_522': 'yasin_qasem_muhammad_ismail',
 'guantanamo_captive_528': 'abdallah_tohtasinovich_magrupov',
 'guantanamo_captive_53': 'saud_dakhil_allah_muslih_al_mahayawi',
 'guantanamo_captive_530': 'dawd_gul',
 'guantanamo_captive_532': 'mohammed_sharif',
 'guantanamo_captive_533': 'ahcene_zemiri',
 'guantanamo_captive_534': 'tarek_dergoul',
 'guantanamo_captive_535': 'tariq_al-sawah',
 'guantanamo_captive_536': 'mohamed_abdullah_al_harbi',
 'guantanamo_captive_537': 'mahmud_salem_horan_mohammed_mutlak_al_ali',
 'guantanamo_captive_54': 'ibrahim_al_qosi',
 'guantanamo_captive_545': 'saji_ur_rahman',
 'guantanamo_captive_549': 'omar_said_salim_al_dayi',
 'guantanamo_captive_55': 'muhammed_al-zayla',
 'guantanamo_captive_550': 'walid_said_bin_said_zaid',
 'guantanamo_captive_551': 'fouad_mahoud_hasan_al_rabia',
 'guantanamo_captive_552': 'faiz_mohammed_ahmed_al_kandari',
 'guantanamo_captive_553': 'abdul_khaled_ahmed_sahleh_al_bedani',
 'guantanamo_captive_554': 'fahmi_salem_said_al_sani',
 'guantanamo_captive_555': 'abdul_majid_muhammed',
 'guantanamo_captive_556': 'abdullah_mohammad_khan',
 'guantanamo_captive_557': 'abu_sufian_bin_qumu',
 'guantanamo_captive_558': 'moazzam_begg',
 'guantanamo_captive_56': 'abdullah_tabarak_ahmad',
 'guantanamo_captive_561': 'abdul_rahim_muslimdost',
 'guantanamo_captive_562': 'qari_hasan_ulla_peerzai',
 'guantanamo_captive_564': 'jalal_salam_bin_amer',
 'guantanamo_captive_565': 'abdul_hakim_al-mousa',
 'guantanamo_captive_566': 'mansoor_muhammed_ali_qattaa',
 'guantanamo_captive_567': 'mohammed_sulaymon_barre',
 'guantanamo_captive_568': 'adil_zamil_al-zamil',
 'guantanamo_captive_569': 'zohair_abdul_mohammed_al-shorabi',
 'guantanamo_captive_57': 'salim_suliman_al_harbi',
 'guantanamo_captive_570': 'sabri_mohammed_ebrahim_al_qurashi',
 'guantanamo_captive_571': 'saad_madhi_saad_howash_al_azmi',
 'guantanamo_captive_573': 'rustam_akhmyarov',
 'guantanamo_captive_574': 'hamound_abdullah_hamoud_hassan_al_wady',
 'guantanamo_captive_575': 'saad_masir_mukbl_al_azani',
 'guantanamo_captive_576': 'zahar_omar_hamis_bin_hamdoun',
 'guantanamo_captive_578': 'abdul_aziz_abdullah_ali_al_suadi',
 'guantanamo_captive_579': 'khirullah_said_wali_khairkhwa',
 'guantanamo_captive_58': 'musa_abed_al_wahab',
 'guantanamo_captive_580': 'abd_al-rahman_bin_khalil_bin_abdallah_nur',
 'guantanamo_captive_581': 'abdur_sayed_rahaman',
 'guantanamo_captive_582': 'abdul_rahman_noorani',
 'guantanamo_captive_584': 'adel_noori',
 'guantanamo_captive_586': 'karam_khamis_sayd_khamsan',
 'guantanamo_captive_587': 'ibrahim_bin_shakaran',
 'guantanamo_captive_588': 'mani_shaman_turki_al-habardi_al-utaybi',
 'guantanamo_captive_589': 'khalid_al-asmr',
 'guantanamo_captive_59': 'sultan_ahmed_dirdeer_musa_al_uwaydha',
 'guantanamo_captive_590': 'ahmed_rashidi',
 'guantanamo_captive_591': 'qari_esmhatulla',
 'guantanamo_captive_6': 'norullah_noori',
 'guantanamo_captive_60': 'adil_kamil_al-wadi',
 'guantanamo_captive_61': 'murat_kurnaz',
 'guantanamo_captive_62': 'muhamad_naji_subhi_al_juhani',
 'guantanamo_captive_624': 'abdul_majid_mahmoud',
 'guantanamo_captive_626': 'noor_habib_ullah',
 'guantanamo_captive_627': 'ayman_saeed_abdullah_batarfi',
 'guantanamo_captive_63': 'mohamed_al-kahtani',
 'guantanamo_captive_631': 'padsha_wazir',
 'guantanamo_captive_633': 'mohammed_nayim_farouq',
 'guantanamo_captive_64': 'abdel_hadi_mohammed_badan_al_sebaii_sebaii',
 'guantanamo_captive_641': 'abdul_karim_irgashive',
 'guantanamo_captive_647': 'mustaq_ali_patel',
 'guantanamo_captive_649': 'mustaq_ali_patel',
 'guantanamo_captive_65': 'omar_rajab_amin',
 'guantanamo_captive_651': 'usama_hassan_ahmend_abu_kabir',
 'guantanamo_captive_652': 'abdullah_hamid_mohammed_al-qahtani',
 'guantanamo_captive_653': 'arkan_mohammad_ghafil_al_karim',
 'guantanamo_captive_654': 'abdel_hamid_al-ghazzawi',
 'guantanamo_captive_655': 'khadai_dad',
 'guantanamo_captive_657': 'mohammed_hagi_fiz',
 'guantanamo_captive_659': 'sameur_abdenour',
 'guantanamo_captive_66': 'yahya_samil_al_suwaymil_al_sulami',
 'guantanamo_captive_660': 'lufti_bin_swei_lagha',
 'guantanamo_captive_661': 'mamdouh_habib',
 'guantanamo_captive_662': 'ahmed_hassan_jamil_suleyman',
 'guantanamo_captive_664': 'rashid_awad_rashid_al_uwaydah',
 'guantanamo_captive_669': 'ahmed_zaid_salim_zuhair',
 'guantanamo_captive_67': 'abd_al_razzaq_abdallah_ibrahim_al_tamini',
 'guantanamo_captive_670': 'abdullah_hekmat',
 'guantanamo_captive_671': 'said_abasin',
 'guantanamo_captive_672': 'zakirjan_asam',
 'guantanamo_captive_673': 'alif_khan',
 'guantanamo_captive_674': 'timur_ravilich_ishmurat',
 'guantanamo_captive_675': 'kamalludin_kasimbekov',
 'guantanamo_captive_676': 'mohamed_anwar_kurd',
 'guantanamo_captive_678': 'fawaz_naman_hamoud_abdallah_mahdi',
 'guantanamo_captive_679': 'mohmmad_ahmad_ali_tahar',
 'guantanamo_captive_68': 'khalid_saud_abd_al_rahman_al_bawardi',
 'guantanamo_captive_680': 'emad_abdalla_hassan',
 'guantanamo_captive_681': 'mohammed_mohammed_hassen',
 'guantanamo_captive_682': 'ghassan_al-shirbi',
 'guantanamo_captive_683': 'fayad_yahya_ahmed',
 'guantanamo_captive_684': 'oibek_jamalundinovich_jabarov',
 'guantanamo_captive_685': 'abdelrazak_ali_abdelrahman',
 'guantanamo_captive_686': 'abdel_ghalib_ahmad_hakim',
 'guantanamo_captive_687': 'abdelaziz_kareem_salim_al-noofayee',
 'guantanamo_captive_688': 'fahmi_abdullah_ahmed',
 'guantanamo_captive_689': 'mohammed_ahmed_salam_al_khateeb',
 'guantanamo_captive_690': 'ahmed_abdul_qader',
 'guantanamo_captive_691': 'mohammed_ali_salem_al_zarnuki',
 'guantanamo_captive_692': 'alla_ali_bin_ali_ahmed',
 'guantanamo_captive_693': 'ali_abdullah_ahmed',
 'guantanamo_captive_694': 'sufyian_barhoumi',
 'guantanamo_captive_695': 'omar_abu_bakr',
 'guantanamo_captive_696': 'jabran_al-qahtani',
 'guantanamo_captive_7': 'mohammad_fazil',
 'guantanamo_captive_70': 'abdul_raham_houari',
 'guantanamo_captive_701': 'jamal_abdullah_kiyemba',
 'guantanamo_captive_702': 'ravil_mingazov',
 'guantanamo_captive_703': 'ahmed_bin_kadr_labed',
 'guantanamo_captive_704': 'muhamed_hussein_abdallah',
 'guantanamo_captive_705': 'mustafa_ahmed_hamlily',
 'guantanamo_captive_706': 'mohammad_lameen_sidi_mohammad',
 'guantanamo_captive_707': 'noor_uthman_muhammaed',
 'guantanamo_captive_708': 'ismael_ali_faraj_ali_bakush',
 'guantanamo_captive_709': 'abdul_rauf_omar_mohammed_abu_al_qusin',
 'guantanamo_captive_710': 'salim_amir',
 'guantanamo_captive_712': 'hammad_gadallah',
 'guantanamo_captive_713': 'muhammed_murdi_issa_al_zahrani',
 'guantanamo_captive_716': 'alla_muhammed_saleem',
 'guantanamo_captive_717': 'abdul_haddi_bin_hadiddi',
 'guantanamo_captive_718': 'fethi_boucetta',
 'guantanamo_captive_719': 'mustafa_al-hassan',
 'guantanamo_captive_72': 'lahcen_ikassrien',
 'guantanamo_captive_720': 'mustafa_al-hassan',
 'guantanamo_captive_721': 'abdullah_bin_amor',
 'guantanamo_captive_722': 'jihad_ahmed_mujstafa_diyab',
 'guantanamo_captive_726': 'menhal_al_henali',
 'guantanamo_captive_727': 'omar_deghayes',
 'guantanamo_captive_728': 'jamil_ahmed_said_nassir',
 'guantanamo_captive_729': 'muhibullo_abdulkarim_umarov',
 'guantanamo_captive_73': 'yusif_khalil_abdallah_nur',
 'guantanamo_captive_730': 'ibrahim_fauzee',
 'guantanamo_captive_731': 'mazharudin',
 'guantanamo_captive_74': 'mesh_arsad_al_rashid',
 'guantanamo_captive_743': 'muhammad_saad_iqbal',
 'guantanamo_captive_744': 'aziz_abdul_naji',
 'guantanamo_captive_75': 'najib_mohammad_lahassimi',
 'guantanamo_captive_757': 'ahmed_ould_abdel_aziz',
 'guantanamo_captive_758': 'abbas_habid_rumi_al_naely',
 'guantanamo_captive_76': 'rukniddin_sharipov',
 'guantanamo_captive_760': 'mohamedou_ould_slahi',
 'guantanamo_captive_761': 'ibrahim_mahdy_achmed_zeidan',
 'guantanamo_captive_762': 'abaidullah',
 'guantanamo_captive_766': 'omar_khadr',
 'guantanamo_captive_768': 'ahmed_al-darbi',
 'guantanamo_captive_77': 'mehrabanb_fazrollah',
 'guantanamo_captive_78': 'mohammad_ahmed_abdullah_saleh_al_hanashi',
 'guantanamo_captive_782': 'awal_gul',
 'guantanamo_captive_783': 'shamsullah',
 'guantanamo_captive_79': 'fahed_al_harazi',
 'guantanamo_captive_798': 'sahib_rohullah_wakil',
 'guantanamo_captive_8': 'abdullah_gulam_rasoul',
 'guantanamo_captive_801': 'sabar_lal_melma',
 'guantanamo_captive_81': 'walid_mohammad_ali',
 'guantanamo_captive_812': 'qalandar_shah',
 'guantanamo_captive_817': 'richard_belmar',
 'guantanamo_captive_82': 'rasul_kudayev',
 'guantanamo_captive_831': 'khandan_kadir',
 'guantanamo_captive_832': 'mohammad_nabi_omari',
 'guantanamo_captive_834': 'naqeebyllah_shaheen_shahwali_zair_mohammed',
 'guantanamo_captive_835': 'rasool_shahwali_zair_mohammed_mohammed',
 'guantanamo_captive_836': 'ayoub_murshid_ali_saleh',
 'guantanamo_captive_837': 'bashir_nashir_al-marwalah',
 'guantanamo_captive_838': 'shawki_awad_balzuhair',
 'guantanamo_captive_839': 'musab_omar_ali_al_mudwani',
 'guantanamo_captive_84': 'ilkham_turdbyavich_batayev',
 'guantanamo_captive_841': 'sa_id_salih_sa_id_nashir',
 'guantanamo_captive_842': 'pakistani_captives_in_guantanamo',
 'guantanamo_captive_848': 'amin_ullah',
 'guantanamo_captive_849': 'mohammed_nassim',
 'guantanamo_captive_85': 'munir_bin_naseer',
 'guantanamo_captive_850': 'mohammed_hashim',
 'guantanamo_captive_86': 'shafiq_rasul',
 'guantanamo_captive_88': 'waqas_mohammed_ali_awad',
 'guantanamo_captive_89': 'polad_sabir_sirajov',
 'guantanamo_captive_890': 'rahmatullah_sangaryar',
 'guantanamo_captive_892': 'rafiq_bin_bashir_bin_jalud_al_hami',
 'guantanamo_captive_893': 'tolfiq_nassar_ahmed_al_bihani',
 'guantanamo_captive_894': 'lufti_bin_ali',
 'guantanamo_captive_898': 'zakim_shah',
 'guantanamo_captive_899': 'shawali',
 'guantanamo_captive_9': 'yaser_esam_hamdi',
 'guantanamo_captive_90': 'sobit_valikhonovich',
 'guantanamo_captive_900': 'mohamed_jawad',
 'guantanamo_captive_905': 'jamil_al-banna',
 'guantanamo_captive_906': 'bisher_amin_khalil_al-rawi',
 'guantanamo_captive_907': 'habib_rahman',
 'guantanamo_captive_909': 'mohabet_khan',
 'guantanamo_captive_91': 'abdul_al_saleh',
 'guantanamo_captive_911': 'abdul_samad',
 'guantanamo_captive_912': 'asadullah_abdul_rahman',
 'guantanamo_captive_913': 'naqibullah',
 'guantanamo_captive_914': 'shardar_khan',
 'guantanamo_captive_92': 'abdullah_mehsud',
 'guantanamo_captive_928': 'khi_ali_gul',
 'guantanamo_captive_929': 'abdul_qudus',
 'guantanamo_captive_93': 'yasser_talal_al_zahrani',
 'guantanamo_captive_930': 'mohammed_ismail',
 'guantanamo_captive_931': 'niam_kuchi',
 'guantanamo_captive_933': 'swar_khan',
 'guantanamo_captive_939': 'mammar_ameur',
 'guantanamo_captive_94': 'ibrahim_daif_allah_neman_al_sehli',
 'guantanamo_captive_940': 'adel_hassan_hamad',
 'guantanamo_captive_941': 'juma_din',
 'guantanamo_captive_942': 'abdul_razzak_hekmati',
 'guantanamo_captive_944': 'sharifullah',
 'guantanamo_captive_945': 'said_amir_jan',
 'guantanamo_captive_949': 'abdul_zahor',
 'guantanamo_captive_95': 'abdul_rahman_uthman_ahmed',
 'guantanamo_captive_950': 'abdullah_khan',
 'guantanamo_captive_953': 'hammdidullah',
 'guantanamo_captive_955': 'mohammed_quasam',
 'guantanamo_captive_956': 'abdul_ahmad',
 'guantanamo_captive_96': 'muhammad_surur_dakhilallah_al_utaybi',
 'guantanamo_captive_963': 'abdul_bagi',
 'guantanamo_captive_964': 'rahmatullah',
 'guantanamo_captive_965': 'hafizullah',
 'guantanamo_captive_966': 'baridad',
 'guantanamo_captive_967': 'naserullah',
 'guantanamo_captive_97': 'tariq_khan',
 'guantanamo_captive_971': 'kushky_yar',
 'guantanamo_captive_972': 'alif_mohammed',
 'guantanamo_captive_975': 'bostan_karim',
 'guantanamo_captive_976': 'abdullah_wazir',
 'guantanamo_captive_977': 'hiztullah_yar_nasrat',
 'guantanamo_captive_98': 'hafiz_ihsan_saeed',
 'guantanamo_captive_986': 'kako_kandahari',
 'guantanamo_captive_987': 'ghalib_hassan',
 'guantanamo_captive_990': 'abdurahman_khadr',
 'guantanamo_detainee_006': 'norullah_noori',
 'guantanamo_detainee_008': 'abdullah_gulam_rasoul',
 'guantanamo_detainee_033': 'mohammed_ahmad_said_al_edah',
 'guantanamo_detainee_047': 'asadullah_jan',
 'guantanamo_detainee_051': 'majid_al_barayan',
 'guantanamo_detainee_059': 'sultan_ahmed_dirdeer_musa_al_uwaydha',
 'guantanamo_detainee_063': 'mohamed_al-kahtani',
 'guantanamo_detainee_077': 'mehrabanb_fazrollah',
 'guantanamo_detainee_1003': 'shabir_ahmed',
 'guantanamo_detainee_103': 'arkin_mahmud',
 'guantanamo_detainee_1045': 'mohammed_kamin',
 'guantanamo_detainee_105': 'adnan_muhammed_ali_al_saigh',
 'guantanamo_detainee_1050': 'azimullah',
 'guantanamo_detainee_109': 'yusef_abdullah_saleh_al_rabiesh',
 'guantanamo_detainee_1117': 'jalil',
 'guantanamo_detainee_121': 'salman_saad_al_khadi_mohammed',
 'guantanamo_detainee_123': 'muhammad_hussein_ali_hassan',
 'guantanamo_detainee_125': 'fawaz_abd_al_aziz_al_zahrani',
 'guantanamo_detainee_132': 'abdul_salam_gaithan_mureef_al_shehry',
 'guantanamo_detainee_1453': 'sanad_al-kazimi',
 'guantanamo_detainee_149': 'salim_hamdan',
 'guantanamo_detainee_150': 'said_boujaadia',
 'guantanamo_detainee_153': 'fayiz_ahmad_yahia_suleiman',
 'guantanamo_detainee_154': 'mazin_salih_musaid_al_awfi',
 'guantanamo_detainee_156': 'allal_ab_aljallil_abd_al_rahman_abd',
 'guantanamo_detainee_157': 'saed_khatem_al_malki',
 'guantanamo_detainee_160': 'mohamed_ben_moujane',
 'guantanamo_detainee_166': 'mehdi_ghezali',
 'guantanamo_detainee_174': 'hisham_sliti',
 'guantanamo_detainee_175': 'hassan_mujamma_rabai_said',
 'guantanamo_detainee_177': 'fahd_salih_sulayman_al_jutayli',
 'guantanamo_detainee_188': 'jabir_jubran_al_fayfi',
 'guantanamo_detainee_191': 'saleh_ali_jaid_al_khathami',
 'guantanamo_detainee_192': 'ibrahim_sulayman_muhammad_arbaysh',
 'guantanamo_detainee_197': 'yunis_abdurrahman_shokuri',
 'guantanamo_detainee_220': 'abdallah_al-ajmi',
 'guantanamo_detainee_225': 'hani_abdul_muslih_al_shulan',
 'guantanamo_detainee_226': 'anwar_al-noor',
 'guantanamo_detainee_237': 'mohammed_souleimani_laalami',
 'guantanamo_detainee_244': 'abdul_latif_nasir',
 'guantanamo_detainee_245': 'al_silm_haji_hajjaj_awwad_al_hajjaji',
 'guantanamo_detainee_248': 'saleh_abdall_al_oshan',
 'guantanamo_detainee_250': 'hassan_anvar',
 'guantanamo_detainee_257': 'omar_abdulayev',
 'guantanamo_detainee_259': 'fadil_husayn_salih_hintif',
 'guantanamo_detainee_264': 'abdul_aziz_abdul_rahman_abdul_aziz_al_baddah',
 'guantanamo_detainee_265': 'tariqe_shallah_hassan_al_harbi',
 'guantanamo_detainee_266': 'abdallah_muhammad_salih_al_ghanimi',
 'guantanamo_detainee_269': 'muhammad_hamid_al-qarani',
 'guantanamo_detainee_270': 'mosa_zi_zemmori',
 'guantanamo_detainee_271': 'ibrahim_muhammed_ibrahim_al_nasir',
 'guantanamo_detainee_273': 'abd_al_aziz_muhammad_ibrahim_al_nasir',
 'guantanamo_detainee_275': 'yusef_abbas',
 'guantanamo_detainee_277': 'bahtiyar_mahnut',
 'guantanamo_detainee_285': 'abdullah_abdulqadirakhun',
 'guantanamo_detainee_286': 'ziad_said_farg_jahdari',
 'guantanamo_detainee_289': 'dawut_abdurehim',
 'guantanamo_detainee_294': 'mohammed_bin_ahmad_mizouz',
 'guantanamo_detainee_299': 'abid_raza',
 'guantanamo_detainee_308': 'adil_al-nusayri',
 'guantanamo_detainee_317': 'awal_gul',
 'guantanamo_detainee_318': 'rami_bin_said_al_taibi',
 'guantanamo_detainee_320': 'hozaifa_parhat',
 'guantanamo_detainee_324': 'mashur_abdallah_muqbil_ahmed_al_sabri',
 'guantanamo_detainee_33': 'mohammed_ahmad_said_al_edah',
 'guantanamo_detainee_333': 'mohamed_atiq_awayd_al_harbi',
 'guantanamo_detainee_336': 'majid_hamad_abdulrahman_al-fareij',
 'guantanamo_detainee_339': 'khalid_abdallah_abdel_rahman_al_morghi',
 'guantanamo_detainee_340': 'bessam_muhammed_saleh_al_dubaikey',
 'guantanamo_detainee_343': 'abdallah_ibrahim_al_rushaydan',
 'guantanamo_detainee_346': 'said_bezan_ashek_shayban',
 'guantanamo_detainee_440': 'mohammed_ali_abdullah_bwazir',
 'guantanamo_detainee_45': 'ali_ahmad_muhammad_al_rahizi',
 'guantanamo_detainee_461': 'abdul_rahman_umir_al_qyati',
 'guantanamo_detainee_47': 'asadullah_jan',
 'guantanamo_detainee_491': 'siddeeq_noor_turkistani',
 'guantanamo_detainee_498': 'mohammed_ahmed_said_haidel',
 'guantanamo_detainee_499': 'radwan_al_shakouri',
 'guantanamo_detainee_501': 'nawwaf_fahd_humood_al-otaibi',
 'guantanamo_detainee_505': 'khalid_rashid_ali_al-murri',
 'guantanamo_detainee_507': 'sultan_sari_sayel_al_anazi',
 'guantanamo_detainee_51': 'majid_al_barayan',
 'guantanamo_detainee_513': 'abdul_rahman_khowlan',
 'guantanamo_detainee_534': 'tarek_dergoul',
 'guantanamo_detainee_55': 'muhammed_al-zayla',
 'guantanamo_detainee_551': 'fouad_mahoud_hasan_al_rabia',
 'guantanamo_detainee_552': 'faiz_mohammed_ahmed_al_kandari',
 'guantanamo_detainee_554': 'fahmi_salem_said_al_sani',
 'guantanamo_detainee_555': 'abdul_majid_muhammed',
 'guantanamo_detainee_556': 'abdullah_mohammad_khan',
 'guantanamo_detainee_56': 'abdullah_tabarak_ahmad',
 'guantanamo_detainee_567': 'mohammed_sulaymon_barre',
 'guantanamo_detainee_575': 'saad_masir_mukbl_al_azani',
 'guantanamo_detainee_58': 'musa_abed_al_wahab',
 'guantanamo_detainee_587': 'ibrahim_bin_shakaran',
 'guantanamo_detainee_59': 'sultan_ahmed_dirdeer_musa_al_uwaydha',
 'guantanamo_detainee_590': 'ahmed_rashidi',
 'guantanamo_detainee_6': 'norullah_noori',
 'guantanamo_detainee_64': 'abdel_hadi_mohammed_badan_al_sebaii_sebaii',
 'guantanamo_detainee_651': 'usama_hassan_ahmend_abu_kabir',
 'guantanamo_detainee_652': 'abdullah_hamid_mohammed_al-qahtani',
 'guantanamo_detainee_654': 'abdel_hamid_al-ghazzawi',
 'guantanamo_detainee_660': 'lufti_bin_swei_lagha',
 'guantanamo_detainee_664': 'rashid_awad_rashid_al_uwaydah',
 'guantanamo_detainee_680': 'emad_abdalla_hassan',
 'guantanamo_detainee_687': 'abdelaziz_kareem_salim_al-noofayee',
 'guantanamo_detainee_689': 'mohammed_ahmed_salam_al_khateeb',
 'guantanamo_detainee_706': 'mohammad_lameen_sidi_mohammad',
 'guantanamo_detainee_717': 'abdul_haddi_bin_hadiddi',
 'guantanamo_detainee_72': 'lahcen_ikassrien',
 'guantanamo_detainee_75': 'najib_mohammad_lahassimi',
 'guantanamo_detainee_758': 'abbas_habid_rumi_al_naely',
 'guantanamo_detainee_77': 'mehrabanb_fazrollah',
 'guantanamo_detainee_782': 'awal_gul',
 'guantanamo_detainee_8': 'abdullah_gulam_rasoul',
 'guantanamo_detainee_89': 'polad_sabir_sirajov',
 'guantanamo_detainee_890': 'rahmatullah_sangaryar',
 'guantanamo_detainee_928': 'khi_ali_gul',
 'guantanamo_detainee_939': 'mammar_ameur',
 'guantanamo_detainee_94': 'ibrahim_daif_allah_neman_al_sehli',
 'guantanamo_detainee_95': 'abdul_rahman_uthman_ahmed',
 'guantanamo_detainee_96': 'muhammad_surur_dakhilallah_al_utaybi',
 'guantanamo_detainee_963': 'abdul_bagi',
 'guantanamo_detainee_975': 'bostan_karim',
 'guantanamo_detainee_987': 'ghalib_hassan',
 'guantanamo_detention_camps': 'guantanamo_bay_detention_camp',
 'guantanamo_military_commissions': 'guantanamo_military_commission',
 'guantanamo_naval_base': 'guantanamo_bay_naval_base',
 'guantanamo_naval_reservation': 'guantanamo_bay_naval_base',
 'guanylate_cyclase-activating_protein': 'guanylate_cyclase_activator',
 'guanylate_cyclase-activating_proteins': 'guanylate_cyclase_activator',
 'guarana_seed_extract': 'guarana',
 'guaranteed_income_supplement': 'old_age_security',
 'guaranteed_linked_notes': 'principal_protected_note',
 'guaranty_financial_services': 'temple-inland',
 'guararapes_international_airport': 'recife_airport',
 'guard_band_clipping': 'guard-band_clipping',
 'guard_hussar_regiment': 'guard_hussars',
 'guard_island_lighthouse': 'guard_island_light',
 'guard_of_finland': 'military_of_the_grand_duchy_of_finland',
 'guard_of_honor': 'guard_of_honour',
 'guard_tour_system': 'guard_tour_patrol_system',
 'guarded_suspension_pattern': 'guarded_suspension',
 'guardia_svizzera_pontificia': 'swiss_guard',
 'guardian_ad_litem': 'legal_guardian',
 'guardian_angel_cathedral': 'roman_catholic_diocese_of_las_vegas',
 'guardian_angel_getten': 'mamotte_shugogetten',
 'guardian_angel_prayer': 'guardian_angel',
 'guardian_angels_school': 'guardian_angels_church',
 'guardian_drug_stores': 'katz_group_of_companies',
 'guardian_fiction_award': 'guardian_first_book_award',
 'guardian_fiction_prize': 'guardian_first_book_award',
 'guardian_hay_festival': 'hay_festival',
 'guardian_heroes_advance': 'advance_guardian_heroes',
 'guardian_industries_corp.': 'guardian_industries',
 'guardian_life_insurance': 'guardian_life_insurance_company_of_america',
 'guardian_news_media': 'guardian_media_group',
 'guardian_news_service': 'guardian_media_group',
 'guardian_newspapers_limited': 'guardian_media_group',
 'guardian_newspapers_ltd': 'guardian_media_group',
 'guardian_of_education': 'the_guardian_of_education',
 'guardian_royal_exchange': 'guardian_royal_exchange_assurance',
 'guardian_television_network': 'wsfj-tv',
 'guardian_unlimited_talk': 'guardian.co.uk',
 'guardians_of_olympus': 'olympus_guardian',
 'guardians_of_scotland': 'guardian_of_scotland',
 'guardians_of_time': 'guardians_of_time_trilogy',
 'guardians_of_zork': 'zork_iii',
 'guardianship_of_jurisprudence': 'guardianship_of_the_islamic_jurists',
 'guardianship_of_kowalski': 'in_re_guardianship_of_kowalski',
 'guardias_de_asalto': 'guardia_de_asalto',
 'guards_armored_division': 'guards_armoured_division',
 'guards_club_ait': 'guards_club_island',
 'guariento_di_arpo': 'guariento',
 'guarino_of_verona': 'guarino_da_verona',
 'guarneri_del_gesu': 'giuseppe_guarneri',
 'guarni_international_airport': 'guarani_international_airport',
 'guarniero_di_ancona': 'werner_ii_of_spoleto',
 'guatemala_city_choirbook': 'guatemala_city_choirbooks',
 'guatemala_city_temple': 'guatemala_city_guatemala_temple',
 'guatemala_civil_war': 'guatemalan_civil_war',
 'guatemalan_bull_terrier': 'dogo_guatemalteco',
 'guatemalan_christian_democrats': 'guatemalan_christian_democracy',
 'guatemalan_communist_party': 'communist_party_of_guatemala',
 'guatemalan_consular_identification': 'guatemalan_cid_card',
 'guatemalan_jumping_pitviper': 'atropoides_nummifer_occiduus',
 'guatemalan_labor_party': 'guatemalan_party_of_labour',
 'guatemalan_labour_party': 'guatemalan_party_of_labour',
 'guatemalan_national_anthem': 'himno_nacional_de_guatemala',
 'guatemalan_national_congress': 'congress_of_guatemala',
 'guatemalan_national_front': 'guatemalan_republican_front',
 'guatemalan_palm_pitviper': 'bothriechis_bicolor',
 'guatemalan_palm_viper': 'bothriechis_aurifer',
 'guatemalan_republic_front': 'guatemalan_republican_front',
 'guatemalan_screech_owl': 'guatemalan_screech-owl',
 'guatemalan_spiny-tailed_iguana': 'ctenosaura_palearis',
 'guatemalan_tree_viper': 'bothriechis_bicolor',
 'guatemalan_truth_commission': 'historical_clarification_commission',
 'guayabo_national_park': 'guayabo_national_monument',
 'guayaquil_municipal_library': 'biblioteca_municipal_de_guayaquil',
 'gudea_of_lagash': 'gudea',
 'gudipati_venkata_chalam': 'gudipati_venkatachalam',
 'gudmundur_p._thorsteinsson': 'muggur',
 'gudmundur_petursson_thorsteinsson': 'muggur',
 'gudrun_von_hesse': 'gudrun_zapf-von_hesse',
 'gudula_of_brussels': 'gudula',
 'guedel_pattern_airway': 'oropharyngeal_airway',
 'gueila_zapotec_language': 'zapotec_languages',
 'guek_eav_kaing': 'kang_kek_iew',
 'guelatao_de_juarez': 'san_pablo_guelatao',
 'guelb_er_richat': 'richat_structure',
 'guelf_and_ghibelline': 'guelphs_and_ghibellines',
 'guelfs_and_ghibellines': 'guelphs_and_ghibellines',
 'guelph_and_ghibelline': 'guelphs_and_ghibellines',
 'guelph_daily_mercury': 'guelph_mercury',
 'guelph_junction_railroad': 'guelph_junction_railway',
 'guelph_magic_bus': 'university_of_guelph',
 'guelphs_and_ghibbellines': 'guelphs_and_ghibellines',
 'guelphs_and_ghibelline': 'guelphs_and_ghibellines',
 'guembuel_natural_reserve': 'guembeul_natural_reserve',
 'guenes_dil_teorisi': 'sun_language_theory',
 'gueneydogu_anadolu_boelgesi': 'southeastern_anatolia_region',
 'guenter_f._wendt': 'guenter_wendt',
 'guenther_f._wendt': 'guenter_wendt',
 'guenther_von_pairis': 'gunther_of_pairis',
 'guerao_de_cabrera': 'guerau_iii_de_cabrera',
 'guerau_de_cabrera': 'guerau_iii_de_cabrera',
 'guerilla_filmmakers_handbook': 'the_guerilla_filmmakers_handbook',
 'guerilla_news_network': 'guerrilla_news_network',
 'guerilla_queer_bar': 'guerilla_gay_bar',
 'guerilleros_del_cristo': 'guerrilleros_de_cristo_rey',
 'guerin_of_auvergne': 'guerin_of_provence',
 'guernsey_channel_island': 'guernsey',
 'guernsey_channel_islands': 'channel_islands',
 'guernsey_dairy_cow': 'guernsey_cattle',
 'guernsey_grammar_school': 'guernsey_grammar_school_and_sixth_form_centre',
 'guernsey_post_office': 'guernsey_post',
 'guernsey_steam_tramway': 'guernsey_railway',
 'guerra_de_chistes': 'la_guerra_de_los_chistes',
 'guerra_de_reforma': 'reform_war',
 'guerra_del_pacifico': 'war_of_the_pacific',
 'guerra_dels_segadors': 'catalan_revolt',
 'guerra_di_grecia': 'greco-italian_war',
 'guerra_di_sale': 'war_of_ferrara',
 'guerra_dos_farrapos': 'war_of_the_farrapos',
 'guerra_dos_mascates': 'a_guerra_dos_mascates',
 'guerre_de_course': 'commerce_raiding',
 'guerre_de_navarre': 'guilhem_anelier',
 'guerre_est_finie': 'the_war_is_over',
 'guerrero_amuzgo_language': 'amuzgo',
 'guerreros_del_infierno': 'los_guerreros_del_infierno',
 'guerrilla_marketing_uk': 'guerrilla_marketing',
 'guerrillas_in_colombia': 'guerrilla_movements_in_colombia',
 'guess_and_check': 'trial_and_error',
 'guess_and_verify': 'method_of_undetermined_coefficients',
 'guest_logix_inc.': 'guestlogix_inc.',
 'gueul_of_joseon': 'gueul_of_gojoseon',
 'gueux_de_mer': 'geuzen',
 'guez_de_balzac': 'jean-louis_guez_de_balzac',
 'guffey_coal_acts': 'guffey_coal_act',
 'gugeoui_romaja_pyogibeop': 'revised_romanization_of_korean',
 'guggenheim_bilbao_museum': 'guggenheim_museum_bilbao',
 'guggenheim_memorial_fellowship': 'guggenheim_fellowship',
 'guglielmo_ciro_nasi': 'guglielmo_nasi',
 'guglielmo_da_marcillat': 'guglielmo_da_marsiglia',
 'guglielmo_da_modena': 'wiligelmo',
 'guglielmo_da_saliceto': 'william_of_saliceto',
 'guglielmo_da_volpiano': 'william_of_volpiano',
 'guglielmo_de_chanac': 'guillaume_de_chanac',
 'guglielmo_de_chartreaux': 'william_of_modena',
 'guglielmo_de_savoy': 'william_of_modena',
 'guglielmo_di_saint-amour': 'william_of_saint-amour',
 'guglielmo_di_st-amour': 'william_of_saint-amour',
 'guglielmo_i_sanudo': 'william_i_sanudo',
 'guglielmo_marchese_marconi': 'guglielmo_marconi',
 'guglielmo_marconi_airport': 'bologna_airport',
 'guglielmo_vito_tocco': 'william_tocco',
 'guglielmus_de_campellis': 'william_of_champeaux',
 'gugu_yimijir_language': 'guugu_yimithirr_language',
 'gugu_yimithirr_language': 'guugu_yimithirr_language',
 'gugum_gumbira_tirasondjaja': 'gugum_gumbira',
 'guhol_of_gojoseon': 'gumul_of_gojoseon',
 'gui_alexis_lobineau': 'guy_alexis_lobineau',
 'gui_ascanio_sforza': 'guido_ascanio_sforza_di_santa_fiora',
 'gui_de_bazoches': 'guy_of_bazoches',
 'gui_de_bourgogne': 'pope_callixtus_ii',
 'gui_de_cavaillo': 'gui_de_cavalhon',
 'gui_de_cavaillon': 'gui_de_cavalhon',
 'gui_de_chauliac': 'guy_de_chauliac',
 'gui_de_malesec': 'gui_de_maillesec',
 'gui_de_malsec': 'gui_de_maillesec',
 'gui_de_perpignan': 'guido_terrena',
 'gui_de_terrena': 'guido_terrena',
 'gui_de_terreni': 'guido_terrena',
 'gui_de_warewic': 'guy_of_warwick',
 'gui_for_ufw': 'uncomplicated_firewall',
 'gui_lun_mei': 'kwai_lun-mei',
 'guiana_space_center': 'guiana_space_centre',
 'guianan_bearded_saki': 'red-backed_bearded_saki',
 'guianan_red_cotinga': 'guianan_red-cotinga',
 'guianan_slaty_antshrike': 'northern_slaty-antshrike',
 'guianan_streaked_antwren': 'guianan_streaked-antwren',
 'guibert_de_nogent': 'guibert_of_nogent',
 'guibert_of_ravenna': 'antipope_clement_iii',
 'guibord_affair_case': 'guibord_case',
 'guidantonio_di_montefeltro': 'guidantonio_da_montefeltro',
 'guide_down_denied': 'just_like_the_fambly_cat',
 'guide_for_anchoresses': 'ancrene_wisse',
 'guide_meridian_road': 'washington_state_route_539',
 'guide_of_arezza': 'guido_of_arezzo',
 'guide_star_catalogue': 'guide_star_catalog',
 'guide_to_e-payments': 'electronic_funds_transfer',
 'guide_to_jazz': 'the_penguin_guide_to_jazz',
 'guided_bomb_unit': 'precision-guided_munition',
 'guided_bomb_units': 'precision-guided_munition',
 'guided_bone_regeneration': 'guided_bone_and_tissue_regeneration',
 'guided_light_transit': 'bombardier_guided_light_transit',
 'guided_missile_cruiser': 'cruiser',
 'guided_missile_cruisers': 'cruiser',
 'guided_missile_destroyers': 'guided_missile_destroyer',
 'guided_missile_frigate': 'frigate',
 'guided_missile_insignia': 'missile_badge',
 'guided_missile_records': 'guided_missile',
 'guided_missile_submarine': 'cruise_missile_submarine',
 'guided_speech_ivr': 'interactive_voice_response',
 'guided_tissue_regeneration': 'guided_bone_and_tissue_regeneration',
 'guides_de_france': 'scouts_et_guides_de_france',
 'guides_du_canada': 'girl_guides_of_canada',
 'guides_new_zealand': 'girlguiding_new_zealand',
 'guidicato_of_logudoro': 'giudicato_of_logudoro',
 'guidimakan_keri_kaffo': 'guidimakan_keri_kafo',
 'guiding_in_australia': 'scouting_and_guiding_in_australia',
 'guiding_in_england': 'scouting_and_guiding_in_the_united_kingdom',
 'guiding_in_scotland': 'girlguiding_scotland',
 'guiding_in_wales': 'girlguiding_cymru',
 'guido_antonio_manfredi': 'guidantonio_manfredi',
 'guido_ascanio_sforza': 'guido_ascanio_sforza_di_santa_fiora',
 'guido_cardinal_bentivoglio': 'guido_bentivoglio',
 'guido_da_baysio': 'guido_de_baysio',
 'guido_da_colonna': 'guido_delle_colonne',
 'guido_da_montefeltro': 'guido_i_da_montefeltro',
 'guido_da_polenta': 'da_polenta_family',
 'guido_da_siena': 'guido_of_siena',
 'guido_de_abaysio': 'guido_de_baysio',
 'guido_de_baisio': 'guido_de_baysio',
 'guido_de_basochis': 'guy_of_bazoches',
 'guido_de_bazoches': 'guy_of_bazoches',
 'guido_de_colonna': 'guido_delle_colonne',
 'guido_de_columna': 'guido_delle_colonne',
 'guido_de_columnis': 'guido_delle_colonne',
 'guido_de_iblim': 'guy_of_ibelin',
 'guido_de_maillesec': 'gui_de_maillesec',
 'guido_de_moor': 'guido_demoor',
 'guido_de_perpignan': 'guido_terrena',
 'guido_de_perpiniano': 'guido_terrena',
 'guido_de_suzaria': 'guido_da_suzzara',
 'guido_de_suzzara': 'guido_da_suzzara',
 'guido_de_terrena': 'guido_terrena',
 'guido_di_graziano': 'guido_of_siena',
 'guido_di_pietro': 'fra_angelico',
 'guido_i_polentani': 'guido_i_da_polenta',
 'guido_il_grosso': 'pope_clement_iv',
 'guido_of_baysio': 'guido_de_baysio',
 'guido_of_bazoches': 'guy_of_bazoches',
 'guido_of_burgundy': 'pope_callixtus_ii',
 'guido_of_castelfidardo': 'guido_de_castro_ficeclo',
 'guido_of_colonna': 'guido_delle_colonne',
 'guido_of_montefeltro': 'guido_i_da_montefeltro',
 'guido_of_ravenna': 'guido_of_pisa',
 'guido_t._poppe': 'guido_poppe',
 'guido_ubaldi_abatini': 'guido_ubaldo_abbatini',
 'guido_ubaldo_abatini': 'guido_ubaldo_abbatini',
 'guido_v._list': 'guido_von_list',
 'guido_v_list': 'guido_von_list',
 'guido_vildoso_calderon': 'guido_vildoso',
 'guido_virgilio_alvarenga': 'guido_alvarenga',
 'guido_von_rossom': 'guido_van_rossum',
 'guido_von_rossum': 'guido_van_rossum',
 'guifre_el_pilos': 'wilfred_the_hairy',
 'guigo_de_castro': 'guigues_du_chastel',
 'guiilermo_alvarez_guedes': 'alvarez_guedes',
 'guila_zapotec_language': 'zapotec_languages',
 'guild_of_artists': 'guild_of_saint_luke',
 'guild_of_florence': 'guilds_of_florence',
 'guild_of_fools': 'fools_guild',
 'guild_of_painters': 'guild_of_saint_luke',
 'guild_of_poets': 'acmeist_poetry',
 'guild_of_thieves': 'the_guild_of_thieves',
 'guild_wars:_factions': 'guild_wars_factions',
 'guildford_city_fc': 'guildford_city_f.c.',
 'guildford_grammar_chapel': 'guildford_grammar_school_chapel',
 'guildford_pub_bombing': 'guildford_pub_bombings',
 'guildford_united_f.c.': 'guildford_city_f.c.',
 'guildwood_railway_station': 'guildwood_go_station',
 'guildwood_train_station': 'guildwood_go_station',
 'guile_programming_language': 'gnu_guile',
 'guilelmus_de_falgario': 'william_of_falgar',
 'guilelmus_de_occam': 'william_of_ockham',
 'guilelmus_durantis_sen.': 'guillaume_durand',
 'guilelmus_durantis_senior': 'guillaume_durand',
 'guilelmus_fabricius_hildanus': 'wilhelm_fabry',
 'guilelmus_petri_godinus': 'guillaume_pierre_godin',
 'guilford_b._reed': 'guilford_bevil_reed',
 'guilford_grammar_school': 'guildford_grammar_school',
 'guilford_rail_system': 'pan_am_railways',
 'guilford_transportation_industries': 'pan_am_systems',
 'guilhelma_de_rosers': 'guillelma_de_rosers',
 'guilhem_augier_novella': 'guillem_augier_novella',
 'guilhem_de_balaun': 'guillem_de_balaun',
 'guilhem_de_cabestanh': 'guillem_de_cabestany',
 'guilhem_de_tudela': 'william_of_tudela',
 'guilhem_dels_baus': 'william_i_of_baux',
 'guilhem_of_gellone': 'william_of_gellone',
 'guilhem_peire_godin': 'guillaume_pierre_godin',
 'guiliam_de_heus': 'willem_de_heusch',
 'guilin_liangjiang_airport': 'guilin_liangjiang_international_airport',
 'guilio_romano_caccini': 'giulio_caccini',
 'guillaume_abel_blouet': 'guillaume-abel_blouet',
 'guillaume_antoine_olivier': 'guillaume-antoine_olivier',
 'guillaume_de_bayonne': 'guillaume_pierre_godin',
 'guillaume_de_blois': 'guillaume_aux_blanches_mains',
 'guillaume_de_bourges': 'william_of_donjeon',
 'guillaume_de_cabestang': 'guillem_de_cabestany',
 'guillaume_de_champagne': 'guillaume_aux_blanches_mains',
 'guillaume_de_conches': 'william_of_conches',
 'guillaume_de_court': 'guillaume_court',
 'guillaume_de_falegar': 'william_of_falgar',
 'guillaume_de_falengaria': 'william_of_falgar',
 'guillaume_de_fulgario': 'william_of_falgar',
 'guillaume_de_godin': 'guillaume_pierre_godin',
 'guillaume_de_grimoald': 'pope_urban_v',
 'guillaume_de_grimoard': 'pope_urban_v',
 'guillaume_de_loris': 'guillaume_de_lorris',
 'guillaume_de_machault': 'guillaume_de_machaut',
 'guillaume_de_melun': 'william_the_carpenter',
 'guillaume_de_postel': 'guillaume_postel',
 'guillaume_de_rubrouck': 'william_of_rubruck',
 'guillaume_de_saint-amour': 'william_of_saint-amour',
 'guillaume_de_sens': 'william_of_sens',
 'guillaume_de_st-amour': 'william_of_saint-amour',
 'guillaume_de_tyr': 'william_of_tyre',
 'guillaume_de_volpiano': 'william_of_volpiano',
 'guillaume_de_warelwast': 'william_warelwast',
 'guillaume_des_autels': 'guillaume_desautels',
 'guillaume_des_baux': 'william_i_of_baux',
 'guillaume_des_roches': 'william_des_roches',
 'guillaume_du_bartas': 'guillaume_de_salluste_du_bartas',
 'guillaume_du_fay': 'guillaume_dufay',
 'guillaume_du_prat': 'guillaume_duprat',
 'guillaume_hyacinthe_bougeant': 'guillaume-hyacinthe_bougeant',
 'guillaume_joseph_roques': 'guillaume-joseph_roques',
 'guillaume_justin_kroll': 'william_justin_kroll',
 'guillaume_kendo_tchougang': 'guillaume_nkendo',
 'guillaume_kigbafori_soro': 'guillaume_soro',
 'guillaume_le_clerc': 'roman_de_fergus',
 'guillaume_le_conquerant': 'william_i_of_england',
 'guillaume_louis_cottrau': 'santa_lucia',
 'guillaume_marie-anne_brune': 'guillaume_marie_anne_brune',
 'guillaume_of_toulouse': 'william_of_gellone',
 'guillaume_sulpice_chevalier': 'paul_gavarni',
 'guillelmuid_de_baiona': 'guillaume_pierre_godin',
 'guillelmus_de_falegar': 'william_of_falgar',
 'guillelmus_de_falengaria': 'william_of_falgar',
 'guillelmus_de_falgaria': 'william_of_falgar',
 'guillelmus_de_fulgario': 'william_of_falgar',
 'guillelmus_metensis_abbas': 'william_the_walloon',
 'guillem_de_cabestant': 'guillem_de_cabestany',
 'guillem_de_gellone': 'william_of_gellone',
 'guillem_de_montanhagol': 'guilhem_de_montanhagol',
 'guillem_de_ribas': 'guillem_de_ribes',
 'guillem_de_saint-didier': 'guilhem_de_saint-leidier',
 'guillem_de_saint-leidier': 'guilhem_de_saint-leidier',
 'guillem_del_baus': 'william_i_of_baux',
 'guillem_des_baux': 'william_i_of_baux',
 'guillemin_symmetrical_clutch': 'hose_coupling',
 'guillerme_madalena_siqueira': 'guilherme_siqueira',
 'guillermo_alvarez_guedes': 'alvarez_guedes',
 'guillermo_anibal_saavedra': 'guillermo_saavedra',
 'guillermo_ariel_pereyra': 'guillermo_pereyra',
 'guillermo_e._billinghurst': 'guillermo_billinghurst',
 'guillermo_endara_galimany': 'guillermo_endara',
 'guillermo_enrique_hudson': 'william_henry_hudson',
 'guillermo_f._hernandez': 'gilmer_hernandez',
 'guillermo_gorostiza_paredes': 'guillermo_gorostiza',
 'guillermo_habacuc_vargas': 'guillermo_vargas',
 'guillermo_haro_barraza': 'guillermo_haro',
 'guillermo_jaime_jorrin': 'willie_jorrin',
 'guillermo_leon_sanchez': 'alfonso_cano',
 'guillermo_rigondeaux_ortiz': 'guillermo_rigondeaux',
 'guillermo_rousset_banda': 'revolutionary_party_of_the_proletariat',
 'guillermo_schulenburg_prado': 'guillermo_schulenburg',
 'guillermo_scott_herren': 'scott_herren',
 'guillermo_sucre_figarella': 'guillermo_sucre',
 'guillermo_vargas_habacuc': 'guillermo_vargas',
 'guilleuma_de_rosers': 'guillelma_de_rosers',
 'guilllame_de_tyre': 'william_of_tyre',
 'guillotine_press_up': 'press-up',
 'guilo_cesare_cordara': 'giulio_cesare_cordara',
 'guilsborough_county_school': 'guilsborough_school',
 'guilsfield_f._c.': 'guilsfield_f.c.',
 'guilsfield_f_c': 'guilsfield_f.c.',
 'guilt_by_association': 'association_fallacy',
 'guilty_by_association': 'association_fallacy',
 'guilty_gear_2': 'guilty_gear_2:_overture',
 'guilty_gear_ds': 'guilty_gear_dust_strikers',
 'guilty_gear_x2': 'guilty_gear_xx',
 'guilty_not_proven': 'not_proven',
 'guindy_industrial_estate': 'guindy_thiru_vi_ka_estate',
 'guindy_tvk_estate': 'guindy_thiru_vi_ka_estate',
 'guinea-bissau_creole_language': 'guinea-bissau_creole',
 'guinea-bissau_election_results': 'elections_in_guinea-bissau',
 'guinea-bissau_kriol_language': 'guinea-bissau_creole',
 'guinea_bissau_peso': 'guinea-bissau_peso',
 'guinea_forest-savanna_mosaic': 'guinean_forest-savanna_mosaic',
 'guinea_grass_town': 'guinea_grass',
 'guinea_pig_breeds': 'guinea_pig_breed',
 'guinea_pig_types': 'guinea_pig_breed',
 'guinea_worm_disease': 'dracunculiasis',
 'guinean_air_force': 'military_of_guinea',
 'guinean_democratic_party': 'democratic_party_of_guinea-african_democratic_rally',
 'guinean_moist_forests': 'upper_guinean_forests',
 'guinemar_of_boulogne': 'guynemer_of_boulogne',
 'guinemer_of_boulogne': 'guynemer_of_boulogne',
 'guiness_world_record': 'guinness_world_records',
 'guiness_world_records': 'guinness_world_records',
 'guinness_beer_record': 'drinking_game',
 'guinness_extra_cold': 'guinness',
 'guinness_extra_smooth': 'guinness',
 'guinness_extra_stout': 'guinness',
 'guinness_gastropod_championship': 'snail_racing',
 'guinness_house_beer': 'guinness',
 'guinness_record_book': 'guinness_world_records',
 'guinness_world_record': 'guinness_world_records',
 'guion_s._bluford': 'guion_bluford',
 'guiot_of_provins': 'guiot_de_provins',
 'guiraut_de_bornelh': 'giraut_de_bornelh',
 'guiraut_de_calanson': 'guiraut_de_calanso',
 'guiraut_de_salignac': 'giraut_de_salignac',
 'guirauth_de_bornelh': 'giraut_de_bornelh',
 'guisborough_town_fc': 'guisborough_town_f.c.',
 'guishar_el_shukrijumah': 'adnan_gulshair_el_shukrijumah',
 'guitar_center_foundation': 'guitar_center_music_foundation',
 'guitar_feed_back': 'audio_feedback',
 'guitar_hero:80s_edition': 'guitar_hero_encore:_rocks_the_80s',
 'guitar_hero:_aeromsith': 'guitar_hero:_aerosmith',
 'guitar_hero:_decades': 'guitar_hero:_on_tour_series',
 'guitar_hero:smash_hits': 'guitar_hero_smash_hits',
 'guitar_hero_2': 'guitar_hero_ii',
 'guitar_hero_3': 'guitar_hero_iii:_legends_of_rock',
 'guitar_hero_4': 'guitar_hero_world_tour',
 'guitar_hero_80s': 'guitar_hero_encore:_rocks_the_80s',
 'guitar_hero_aerosmith': 'guitar_hero:_aerosmith',
 'guitar_hero_areosmith': 'guitar_hero:_aerosmith',
 'guitar_hero_competition': 'guitar_superstar',
 'guitar_hero_decades': 'guitar_hero:_on_tour_series',
 'guitar_hero_ds': 'guitar_hero:_on_tour_series',
 'guitar_hero_encore': 'guitar_hero_encore:_rocks_the_80s',
 'guitar_hero_iii': 'guitar_hero_iii:_legends_of_rock',
 'guitar_hero_iiii': 'guitar_hero_world_tour',
 'guitar_hero_iv': 'guitar_hero_world_tour',
 'guitar_hero_metallica': 'guitar_hero:_metallica',
 'guitar_hero_mobile': 'guitar_hero_mobile_series',
 'guitar_hero_ot': 'guitar_hero:_on_tour_series',
 'guitar_hero_ps3': 'guitar_hero_iii:_legends_of_rock',
 'guitar_hero_series': 'guitar_hero',
 'guitar_hero_three': 'guitar_hero_iii:_legends_of_rock',
 'guitar_hero_two': 'guitar_hero_ii',
 'guitar_hero_v': 'guitar_hero_5',
 'guitar_player_magazine': 'guitar_player',
 'guitar_queer_o': 'guitar_queer-o',
 'guitarist_bill_hudson': 'cellador',
 'guittoncino_dei_sinibaldi': 'cino_da_pistoia',
 'guiu_de_terrena': 'guido_terrena',
 'guiyang_medical_college': 'guiyang_medical_university',
 'guiyang_medical_institute': 'guiyang_medical_university',
 'guizhou_snub-nosed_monkey': 'gray_snub-nosed_monkey',
 'guizi_lai_le': 'devils_on_the_doorstep',
 'gujarat_ambuja_cements': 'ambuja_cements_limited',
 'gul_agha_shirzai': 'gul_agha_sherzai',
 'gul_agha_shirzay': 'gul_agha_sherzai',
 'gul_ahmed_group': 'gul_ahmed',
 'gul_khan_naseer': 'mir_gul_khan_nasir',
 'gul_m._zhowandai': 'gul_mohamad_zhowandai',
 'gulab_bagh_udaipur': 'gulab_bagh_and_zoo',
 'gulab_singh_dogra': 'gulab_singh_of_jammu_and_kashmir',
 'gulam_ali_kamboh': 'ghulam_ali_kamboh',
 'gulam_navi_azad': 'ghulam_nabi_azad',
 'gulay_na_lada': 'bicol_express',
 'gulbin_ka_river': 'ka_river',
 'gule_of_august': 'lammas',
 'guleed_hassan_ahmed': 'gouled_hassan_dourad',
 'gulf_air_072': 'gulf_air_flight_072',
 'gulf_air_72': 'gulf_air_flight_072',
 'gulf_air_cargo': 'gulf_air',
 'gulf_aviation_ltd': 'gulf_air',
 'gulf_blockading_squadron': 'union_blockade',
 'gulf_club_cup': 'gulf_club_champions_cup',
 'gulf_co-operation_council': 'cooperation_council_for_the_arab_states_of_the_gulf',
 'gulf_coast_astros': 'gulf_coast_league_astros',
 'gulf_coast_braves': 'gulf_coast_league_braves',
 'gulf_coast_campaign': 'naval_operations_in_the_american_revolutionary_war',
 'gulf_coast_cardinals': 'gulf_coast_league_cardinals',
 'gulf_coast_classic': 'classic_veracruz_culture',
 'gulf_coast_cottage': 'creole_cottage',
 'gulf_coast_dodgers': 'arizona_league_dodgers',
 'gulf_coast_expos': 'gulf_coast_league_nationals',
 'gulf_coast_indians': 'arizona_league_indians',
 'gulf_coast_marlins': 'gulf_coast_league_marlins',
 'gulf_coast_massasauga': 'sistrurus_catenatus_tergeminus',
 'gulf_coast_mets': 'gulf_coast_league_mets',
 'gulf_coast_nationals': 'gulf_coast_league_nationals',
 'gulf_coast_orioles': 'gulf_coast_league_orioles',
 'gulf_coast_phillies': 'gulf_coast_league_phillies',
 'gulf_coast_rays': 'gulf_coast_league_rays',
 'gulf_coast_reds': 'gulf_coast_league_reds',
 'gulf_coast_tigers': 'gulf_coast_league_tigers',
 'gulf_coast_twins': 'gulf_coast_league_twins',
 'gulf_coast_waterdog': 'necturus_beyeri',
 'gulf_coast_yankees': 'gulf_coast_league_yankees',
 'gulf_coastal_plains': 'texas_coastal_bend',
 'gulf_coastal_prairie': 'western_gulf_coastal_grasslands',
 'gulf_cockspur_grass': 'echinochloa_crus-pavonis',
 'gulf_cooperation_council': 'cooperation_council_for_the_arab_states_of_the_gulf',
 'gulf_cooperative_countries': 'cooperation_council_for_the_arab_states_of_the_gulf',
 'gulf_district_schools': 'gulf_county_schools',
 'gulf_drug_cartel': 'gulf_cartel',
 'gulf_gas_stations': 'gulf_oil',
 'gulf_islands_wilderness': 'gulf_islands_national_seashore',
 'gulf_life_tower': 'riverplace_tower',
 'gulf_loop_current': 'loop_current',
 'gulf_of_actium': 'ambracian_gulf',
 'gulf_of_aegina': 'saronic_gulf',
 'gulf_of_akaba': 'gulf_of_aqaba',
 'gulf_of_amatique': 'amatique_bay',
 'gulf_of_ambraci': 'ambracian_gulf',
 'gulf_of_ambracia': 'ambracian_gulf',
 'gulf_of_aniva': 'aniva_bay',
 'gulf_of_aquaba': 'gulf_of_aqaba',
 'gulf_of_arabia': 'arabian_gulf',
 'gulf_of_arafali': 'gulf_of_zula',
 'gulf_of_argolis': 'argolic_gulf',
 'gulf_of_arta': 'ambracian_gulf',
 'gulf_of_astacus': 'sea_of_marmara',
 'gulf_of_athens': 'athens',
 'gulf_of_basra': 'persian_gulf',
 'gulf_of_bengal': 'bay_of_bengal',
 'gulf_of_biscay': 'bay_of_biscay',
 'gulf_of_bohai': 'bohai_sea',
 'gulf_of_botnia': 'gulf_of_bothnia',
 'gulf_of_cagliari': 'golfo_degli_angeli',
 'gulf_of_cambay': 'gulf_of_khambhat',
 'gulf_of_cambey': 'gulf_of_khambhat',
 'gulf_of_campeache': 'bay_of_campeche',
 'gulf_of_campeche': 'bay_of_campeche',
 'gulf_of_cariaco': 'cariaco_basin',
 'gulf_of_cattaro': 'bay_of_kotor',
 'gulf_of_chihli': 'bohai_sea',
 'gulf_of_corinthe': 'gulf_of_corinth',
 'gulf_of_cutch': 'gulf_of_kutch',
 'gulf_of_davao': 'davao_gulf',
 'gulf_of_eilat': 'gulf_of_aqaba',
 'gulf_of_fiume': 'kvarner_gulf',
 'gulf_of_gascony': 'bay_of_biscay',
 'gulf_of_georgia': 'strait_of_georgia',
 'gulf_of_haifa': 'haifa_bay',
 'gulf_of_izmit': 'sea_of_marmara',
 'gulf_of_kachchh': 'gulf_of_kutch',
 'gulf_of_khambat': 'gulf_of_khambhat',
 'gulf_of_kotor': 'bay_of_kotor',
 'gulf_of_kronstadt': 'neva_bay',
 'gulf_of_kutchh': 'gulf_of_kutch',
 'gulf_of_kvarner': 'kvarner_gulf',
 'gulf_of_lepanto': 'gulf_of_corinth',
 'gulf_of_liivi': 'gulf_of_riga',
 'gulf_of_lyon': 'gulf_of_lion',
 'gulf_of_lyons': 'gulf_of_lion',
 'gulf_of_makran': 'gulf_of_oman',
 'gulf_of_makri': 'gulf_of_fethiye',
 'gulf_of_martaban': 'andaman_sea',
 'gulf_of_megri': 'gulf_of_fethiye',
 'gulf_of_messenia': 'messenian_gulf',
 'gulf_of_mirabello': 'gulf_of_mirabella',
 'gulf_of_moro': 'moro_gulf',
 'gulf_of_mudania': 'mudanya',
 'gulf_of_mudanya': 'mudanya',
 'gulf_of_pagasai': 'pagasetic_gulf',
 'gulf_of_patraikos': 'gulf_of_patras',
 'gulf_of_pe-chi-li': 'bohai_sea',
 'gulf_of_pechihli': 'bohai_sea',
 'gulf_of_pechili': 'bohai_sea',
 'gulf_of_perekop': 'karkinit_bay',
 'gulf_of_pohai': 'bohai_sea',
 'gulf_of_policastro': 'policastro_bussentino',
 'gulf_of_quarnero': 'kvarner_gulf',
 'gulf_of_roses': 'roses_gulf',
 'gulf_of_salonica': 'thermaic_gulf',
 'gulf_of_shelikhov': 'shelikhov_gulf',
 'gulf_of_siam': 'gulf_of_thailand',
 'gulf_of_sirte': 'gulf_of_sidra',
 'gulf_of_sitre': 'gulf_of_sidra',
 'gulf_of_spezia': 'la_spezia',
 'gulf_of_sydra': 'gulf_of_sidra',
 'gulf_of_tadjourah': 'gulf_of_tadjoura',
 'gulf_of_taganrog': 'taganrog_bay',
 'gulf_of_tarentum': 'gulf_of_taranto',
 'gulf_of_tartary': 'strait_of_tartary',
 'gulf_of_tatary': 'strait_of_tartary',
 'gulf_of_tauisk': 'taui_bay',
 'gulf_of_telmessos': 'gulf_of_fethiye',
 'gulf_of_terpeniya': 'gulf_of_patience',
 'gulf_of_thermai': 'thermaic_gulf',
 'gulf_of_tonking': 'gulf_of_tonkin',
 'gulf_of_utica': 'gulf_of_tunis',
 'gulf_of_viipuri': 'vyborg_bay',
 'gulf_of_vyborg': 'vyborg_bay',
 'gulf_of_zhili': 'bohai_sea',
 'gulf_oil_company': 'gulf_oil',
 'gulf_oil_corporation': 'gulf_oil',
 'gulf_oil_racing': 'john_wyer',
 'gulf_refining_company': 'gulf_oil',
 'gulf_research_centre': 'gulf_research_center',
 'gulf_sea_frontier': 'sea_frontier',
 'gulf_st._vincent': 'gulf_saint_vincent',
 'gulf_st_vincent': 'gulf_saint_vincent',
 'gulf_states_toyota': 'gulf_states_toyota_distributors',
 'gulf_stream_ii': 'grumman_gulfstream_ii',
 'gulf_stream_pump': 'gulf_stream',
 'gulf_war_1': 'gulf_war',
 'gulf_war_2': 'iraq_war',
 'gulf_war_disease': 'gulf_war_syndrome',
 'gulf_war_i': 'gulf_war',
 'gulf_war_ii': 'iraq_war',
 'gulf_war_illness': 'gulf_war_syndrome',
 'gulf_war_one': 'gulf_war',
 'gulf_war_syndrom': 'gulf_war_syndrome',
 'gulf_war_timeline': 'timeline_of_the_gulf_war',
 'gulfport-biloxi_regional_airport': 'gulfport-biloxi_international_airport',
 'gulfport_army_airfield': 'gulfport-biloxi_international_airport',
 'gulfport_biloxi_msa': 'gulfport-biloxi_metropolitan_area',
 'gulfport_international_airport': 'gulfport-biloxi_international_airport',
 'gulfsteam_turbo_cat': 'grumman_ag_cat',
 'gulfstream_aa-5a_cheetah': 'grumman_american_aa-5',
 'gulfstream_aa-5b_tiger': 'grumman_american_aa-5',
 'gulfstream_aerospace_g-iv': 'gulfstream_iv',
 'gulfstream_aerospace_jetprop': 'aero_commander_500',
 'gulfstream_american_aa-1': 'grumman_american_aa-1',
 'gulfstream_american_aa-5': 'grumman_american_aa-5',
 'gulfstream_american_cheetah': 'grumman_american_aa-5',
 'gulfstream_american_cougar': 'gulfstream_american_ga-7_cougar',
 'gulfstream_american_ga-7': 'gulfstream_american_ga-7_cougar',
 'gulfstream_american_lynx': 'grumman_american_aa-1',
 'gulfstream_american_tiger': 'grumman_american_aa-5',
 'gulian_c._verplanck': 'gulian_crommelin_verplanck',
 'gulielmo_da_modena': 'wiligelmo',
 'gulielmus_de_canno': 'gulielmus_peregrinus',
 'gull_rock_light': 'gull_rock_light_station',
 'gull_wing_door': 'gull-wing_door',
 'gull_wing_doors': 'gull-wing_door',
 'gulla_gulla_island': 'gullah_gullah_island',
 'gullan_marie_lindberg': 'countess_marianne_bernadotte_of_wisborg',
 'gullane_entertainment_ltd.': 'gullane_entertainment',
 'gullivar_of_mars': 'lieutenant_gullivar_jones:_his_vacation',
 'gulliver_of_mars': 'lieutenant_gullivar_jones:_his_vacation',
 'gully_hole_creek': 'battle_of_gully_hole_creek',
 'gully_tree_fern': 'cyathea_cunninghamii',
 'gulnara_islamovna_karimova': 'gulnora_karimova',
 'gulnora_islomovna_karimova': 'gulnora_karimova',
 'gulo_gulo_luscus': 'wolverine',
 'gulong_itlog_gulong': 'parokya_ni_edgar',
 'gulpener_bierbrouwerij_bv': 'gulpener_brewery',
 'gulshan_lal_ajmani': 'gulshan_ajmani',
 'gulzar_s._cheema': 'gulzar_singh_cheema',
 'gulzari_lal_nanda': 'gulzarilal_nanda',
 'gum_arabic_tree': 'acacia_senegal',
 'gum_ball_3000': 'gumball_3000',
 'gum_ball_machine': 'gumball_machine',
 'gum_ball_machines': 'gumball_machine',
 'gum_department_store': 'main_department_store',
 'gumby_brain_surgery': 'gumbys',
 'gummadi_vittal_rao': 'gaddar',
 'gumming_of_trees': 'plant_sap',
 'gump_and_co': 'gump_and_co.',
 'gun-free_school_zone': 'gun-free_school_zones_act_of_1990',
 'gun-type_atom_bomb': 'gun-type_fission_weapon',
 'gun-type_atomic_bomb': 'gun-type_fission_weapon',
 'gun-type_nuclear_bomb': 'gun-type_fission_weapon',
 'gun-type_nuclear_weapon': 'gun-type_fission_weapon',
 'gun_barrel_highway': 'gunbarrel_highway',
 'gun_club_hill': 'gun_club_hill_barracks',
 'gun_control_act': 'gun_control_act_of_1968',
 'gun_control_law': 'gun_politics',
 'gun_court_act': 'gun_court',
 'gun_del_sol': 'boktai:_the_sun_is_in_your_hand',
 'gun_doh_musashi': 'musashi_gundoh',
 'gun_parade_march': 'gunparade_march',
 'gun_rights_movement': 'gun_politics',
 'gun_safety_classes': 'gun_safety',
 'gun_survivor_3': 'dino_stalker',
 'gun_x_sword': 'gun_sword',
 'guna_trading_fc': 'guna_trading_f.c.',
 'gunboats_class_asheville': 'asheville_class_gunboat',
 'gunboats_class_hsy-55': 'hsy-55_class_gunboat',
 'gunboats_class_thetis': 'thetis_class_gunboat',
 'gunbound:_world_champion': 'gunbound',
 'gunbound_world_champion': 'gunbound',
 'guncon_2_lightgun': 'guncon',
 'guncon_3_lightgun': 'guncon',
 'gundam:_true_odyssey': 'ms_saga:_a_new_dawn',
 'gundam_mark_ii': 'gundam_mk-ii',
 'gundam_mk._ii': 'gundam_mk-ii',
 'gundam_mk_ii': 'gundam_mk-ii',
 'gundam_ms_igloo': 'mobile_suit_gundam_ms_igloo',
 'gundam_musou_2': 'dynasty_warriors:_gundam_2',
 'gundam_musou_special': 'dynasty_warriors:_gundam',
 'gundam_seed_ashtray': 'mobile_suit_gundam_seed_astray',
 'gundam_seed_astray': 'mobile_suit_gundam_seed_astray',
 'gundam_seed_destiny': 'mobile_suit_gundam_seed_destiny',
 'gundam_seed_stargazer': 'mobile_suit_gundam_seed_c.e._73:_stargazer',
 'gundam_wing:endless_waltz': 'gundam_wing:_endless_waltz',
 'gunderic_of_burgundy': 'gondioc',
 'gundisalvi_of_segovia': 'dominicus_gundissalinus',
 'gundisalvo_di_valleboa': 'gonsalvus_of_spain',
 'gundlach_peryskop_obrotowy': 'vickers_tank_periscope_mk.iv',
 'gundlach_tank_periscope': 'vickers_tank_periscope_mk.iv',
 'gunes_dil_kurami': 'sun_language_theory',
 'gunes_dil_teorisi': 'sun_language_theory',
 'guneydogu_anadolu_bolgesi': 'southeastern_anatolia_region',
 'gunfighters_die_harder': 'if_you_meet_sartana_pray_for_your_death',
 'gungfu_tea_ceremony': 'gongfu_tea_ceremony',
 'gungriffon:_allied_strike': 'gungriffon',
 'gungunhana_of_gazaland': 'gungunhana',
 'gunhilda_of_poland': 'sigrid_the_haughty',
 'gunma_paz_college': 'gumma_paz_college',
 'gunn_mountain_tower': 'wrlp_tower',
 'gunnar_a._larsen': 'gunnar_alf_larsen',
 'gunnar_d_hansson': 'gunnar_d._hansson',
 'gunnar_edvard_heckscher': 'gunnar_heckscher',
 'gunnar_h._nordbye': 'gunnar_nordbye',
 'gunnar_hans_nordbye': 'gunnar_nordbye',
 'gunnar_otterbech_larsen': 'gunnar_larsen',
 'gunnar_s._thorvaldson': 'gunnar_thorvaldson',
 'gunnar_steve_paulsson': 'gunnar_s._paulsson',
 'gunnar_thor_gislason': 'gunnar_gislason',
 'gunnar_v._jarring': 'gunnar_jarring',
 'gunnersbury_park_museum': 'gunnersbury_park',
 'gunnersbury_railway_station': 'gunnersbury_station',
 'gunnersbury_train_station': 'gunnersbury_station',
 'gunnersbury_tube_station': 'gunnersbury_station',
 'gunnersbury_underground_station': 'gunnersbury_station',
 'gunnhilda_of_denmark': 'gunhilda_of_denmark',
 'gunning_samuel_bedford': 'gunning_s._bedford',
 'gunnison-crested_butte_airport': 'gunnison-crested_butte_regional_airport',
 'gunnison_county_airport': 'gunnison-crested_butte_regional_airport',
 'gunnison_county_times': 'gunnison_country_times',
 'gunnison_regional_airport': 'gunnison-crested_butte_regional_airport',
 'gunnm:_last_order': 'battle_angel_alita:_last_order',
 'gunno_eurelius_dahlstierna': 'gunno_dahlstierna',
 'gunno_eurelius_dahlstjerna': 'gunno_dahlstierna',
 'gunns_pulp_mill': 'bell_bay_pulp_mill',
 'gunowners_of_america': 'gun_owners_of_america',
 'gunpowder_green_tea': 'gunpowder_tea',
 'guns_a_go-go': 'ch-47_chinook',
 'guns_and_butter': 'guns_versus_butter_model',
 'guns_before_1899': 'antique_guns',
 'guns_in_canada': 'gun_politics_in_canada',
 'guns_of_august': 'the_guns_of_august',
 'guns_of_brixton': 'the_guns_of_brixton',
 'guns_of_navarone': 'the_guns_of_navarone',
 'guns_or_butter': 'guns_versus_butter_model',
 'gunsan_international_airport': 'gunsan_airport',
 'gunshot_location_system': 'gunshot_location_detection_system',
 'gunsight_butte_member': 'entrada_sandstone',
 'gunsmith_cats_burst': 'gunsmith_cats',
 'gunsmoke_tv_show': 'gunsmoke',
 'gunstar_future_heroes': 'gunstar_super_heroes',
 'gunstar_super_hero': 'gunstar_super_heroes',
 'gunston_hall_plantation': 'gunston_hall',
 'gunter_von_hagens': 'gunther_von_hagens',
 'gunther_central_perk': 'characters_of_friends',
 'gunther_der_dichter': 'gunther_of_pairis',
 'gunther_f._wendt': 'guenter_wendt',
 'gunther_gerszo_wendland': 'gunther_gerszo',
 'gunther_s._stent': 'gunther_stent',
 'gunther_van_handenhoven': 'gunter_van_handenhoven',
 'gunther_von_hagen': 'gunther_von_hagens',
 'gunther_von_pairis': 'gunther_of_pairis',
 'gunthwaite_and_ingbirchworth': 'ingbirchworth',
 'guntram_of_burgundy': 'guntram',
 'guntur_medical_college': 'guntur_institute_of_medical_sciences',
 'gunturu_seshendra_sharma': 'gunturu_seshendra_sarma',
 'gunung_batu_brinchang': 'mount_batu_brinchang',
 'gunung_ilas_bungaan': 'mount_ilas_bungaan',
 'gunung_ilas_mapulu': 'mount_ilas_mapulu',
 'gunung_kong_kemul': 'mount_kemul',
 'gunung_tata_mailau': 'mount_ramelau',
 'gunung_trus_madi': 'mount_trus_madi',
 'gunung_tujuh_lake': 'lake_gunung_tujuh',
 'gunz-mindel_interglacial_stage': 'cromerian_stage',
 'gunz_glacial_stage': 'beestonian_stage',
 'gunz_the_duel': 'gunz:_the_duel',
 'guo_huang_han': 'han_kuo-huang',
 'guo_jing_jing': 'guo_jingjing',
 'guo_mei_mei': 'jocie_kok',
 'guo_min_dang': 'kuomintang',
 'guo_qi_ge': 'national_banner_song',
 'guo_shou_jing': 'guo_shoujing',
 'guoco_group_ltd.': 'guoco_group',
 'guojia_taiwan_wenxueguan': 'national_museum_of_taiwan_literature',
 'guojia_zuigao_shouling': 'paramount_leader',
 'guomin_geming_jun': 'national_revolutionary_army',
 'guoshi_ancestral_hall': 'xiaotang_mountain_han_shrine',
 'guovdageaidnu_-_kautokeino': 'kautokeino',
 'guppy_class_submarine': 'greater_underwater_propulsion_power_program',
 'gupta_brahmi_script': 'gupta_script',
 'gurajada_appa_rao': 'gurazada_apparao',
 'gurazada_appa_rao': 'gurazada_apparao',
 'gurbachan_singh_sachdev': 'g._s._sachdev',
 'gurbanguly_maelikgulyyewic_berdimuhammedow': 'gurbanguly_berdimuhamedow',
 'gurbanguly_malikgulyyewic_berdimuhammedow': 'gurbanguly_berdimuhamedow',
 'gurbax_s._malhi': 'gurbax_singh_malhi',
 'gurdjieff_hydrogen_number': 'ray_of_creation',
 'gurdon_saltonstall_mumford': 'gurdon_s._mumford',
 'gurdon_w._wattles': 'gurdon_wattles',
 'gurdon_wallace_wattles': 'gurdon_wattles',
 'gurdwara_bal_leela': 'gurdwara_bal_lila_maini',
 'gurdwara_bangla_sahib': 'gurudwara_bangla_sahib',
 'gurdwara_gai_ghat': 'gurdwara_ghai_ghat',
 'gurdwara_guru_bagh': 'gurdwara_guru_ka_bagh',
 'gurdwara_kangan_ghat': 'gurdwara_gobind_ghat',
 'gurdwara_of_fremont': 'gurdwara_sahib_of_fremont',
 'gurdwara_pahila_bara': 'gurdwara_ghai_ghat',
 'gurdwara_sahib_fremont': 'gurdwara_sahib_of_fremont',
 'gurdwaras_in_australia': 'gurdwaras_in_oceania',
 'gurdwaras_in_scotland': 'sikhism_in_scotland',
 'gurgan_of_georgia': 'gurgen_of_georgia',
 'gurgen_i_mampali': 'gurgen_i_of_tao',
 'gurgen_of_iberia': 'gurgen_of_georgia',
 'gurgen_of_kartli': 'gurgen_of_georgia',
 'gurgen_of_klarjeti': 'sumbat_iii_of_klarjeti',
 'gurgen_of_tao': 'gurgen_of_georgia',
 'gurha_saleem_airport': 'gurha_salim_airport',
 'guri_champions_park': 'guri_gs_champions_park',
 'gurindji_kriol_language': 'gurindji_kriol',
 'gurize_e_gardiscje': 'gorizia_and_gradisca',
 'gurmant_singh_grewal': 'gurmant_grewal',
 'gurmukh_singh_bali': 'g._s._bali',
 'gurnal_dubs_tarn': 'potter_fell',
 'guro-gu_office_station': 'daerim_station',
 'gurps_4e_lite': 'gurps_4e_basic_set',
 'gurps_4e_space': 'gurps_space',
 'gurps_discworld_also': 'gurps_discworld',
 'gurs_concentration_camp': 'camp_gurs',
 'gurston_down_hillclimb': 'gurston_down_motorsport_hillclimb',
 'guru-chela_belief_system': 'guru-shishya_tradition',
 'guru_arjun_dev': 'guru_arjan_dev',
 'guru_chela_dynamic': 'guru-shishya_tradition',
 'guru_di_gaddi': 'guru_gaddi',
 'guru_en_aallu': 'guru_en_aalu',
 'guru_en_aazhu': 'guru_en_aalu',
 'guru_en_alu': 'guru_en_aalu',
 'guru_enn_aallu': 'guru_en_aalu',
 'guru_enn_aalu': 'guru_en_aalu',
 'guru_govind_singh': 'guru_gobind_singh',
 'guru_guru_pon': 'guru_guru_pon-chan',
 'guru_hargobind_ji': 'guru_har_gobind',
 'guru_josh_project': 'guru_josh',
 'guru_ka_bagh': 'gurdwara_guru_ka_bagh',
 'guru_kaaraikkudi_mani': 'karaikudi_mani',
 'guru_kelucharan_mahapatra': 'kelucharan_mohapatra',
 'guru_logic_champ': 'guru_logi_champ',
 'guru_maharaj_ji': 'maharaj-ji',
 'guru_maharaji_ji': 'prem_rawat',
 'guru_ram_singh': 'ram_singh',
 'guru_ravi_das': 'ravidas',
 'guru_ravidas_das': 'ravidas',
 'guru_shishya_parampara': 'guru-shishya_tradition',
 'guru_teg_bahadur': 'guru_tegh_bahadur',
 'guru_tegh_bahadar': 'guru_tegh_bahadur',
 'gurubaksh_singh_dhillon': 'gurbaksh_singh_dhillon',
 'gurudwara_ghai_ghat': 'gurdwara_ghai_ghat',
 'gurudwara_of_fremont': 'gurdwara_sahib_of_fremont',
 'gurudwara_sahib_fremont': 'gurdwara_sahib_of_fremont',
 'guruh_soekarno_putra': 'guruh_sukarnoputra',
 'gurukul_kangri_mahavidyalaya': 'gurukul_kangri_vishwavidyalaya',
 'gurukul_kangri_university': 'gurukul_kangri_vishwavidyalaya',
 'gurukul_kangri_vidyalaya': 'gurukul_kangri_vishwavidyalaya',
 'gurukulam_public_school': 'labour_india_gurukulam_public_school',
 'gurunath_aabaji_kulkarni': 'gurunath_abaji_kulkarni',
 'guruvayur_devaswom_board': 'devaswom_boards_in_kerala',
 'guruvayur_sreekrishna_temple': 'guruvayur_temple',
 'gurvan_sayhan_mountains': 'gurvansaikhan_mountains',
 'gury_of_metz': 'goeric_of_metz',
 'gus_c._garcia': 'gustavo_c._garcia',
 'gus_f._mutscher': 'gus_franklin_mutscher',
 'gus_j._kefurt': 'gus_kefurt',
 'gus_jerome_solomon': 'gus_j._solomon',
 'gus_m._bilirakis': 'gus_bilirakis',
 'gus_michael_bilirakis': 'gus_bilirakis',
 'gus_sessions_wortham': 'gus_wortham',
 'gus_solomons_jr': 'gus_solomons_jr.',
 'gus_van_zant': 'gus_van_sant',
 'gush_emunim_movement': 'gush_emunim',
 'gush_shalom_movement': 'gush_shalom',
 'gussage_st._michael': 'gussage_st_michael',
 'gussie_fink_nottle': 'gussie_fink-nottle',
 'gussie_l._davis': 'gussie_davis',
 'gussie_lord_davis': 'gussie_davis',
 'gustaaf_cardinal_joos': 'gustaaf_joos',
 'gustaf_adolf_tenggren': 'gustaf_tenggren',
 'gustaf_adolfs_torg': 'gustav_adolfs_torg',
 'gustaf_allan_pettersson': 'allan_pettersson',
 'gustaf_elias_unonius': 'gustaf_unonius',
 'gustaf_emil_mannerheim': 'carl_gustaf_emil_mannerheim',
 'gustaf_ericssons_automobilfabrik': 'gea',
 'gustaf_evertsson_horn': 'gustav_evertsson_horn',
 'gustaf_filip_creutz': 'gustaf_philip_creutz',
 'gustaf_folke_hubertus': 'carl_xvi_gustaf_of_sweden',
 'gustaf_h._dalman': 'gustaf_dalman',
 'gustaf_hermann_dalman': 'gustaf_dalman',
 'gustaf_ii_adolf': 'gustavus_adolphus_of_sweden',
 'gustaf_iv_adolf': 'gustav_iv_adolf_of_sweden',
 'gustaf_j._ramstedt': 'gustaf_john_ramstedt',
 'gustaf_theodor_fechner': 'gustav_fechner',
 'gustaf_vi_adolf': 'gustaf_vi_adolf_of_sweden',
 'gustafsen_lake_stand-off': 'gustafsen_lake_standoff',
 'gustard_wood_common': 'gustardwood_common',
 'gustav_a._fischer': 'gustav_fischer',
 'gustav_a._hemwall': 'gustav_anders_hemwall',
 'gustav_adolf_bauer': 'gustav_bauer',
 'gustav_adolf_danziger': 'adolphe_danziger_de_castro',
 'gustav_adolf_day': 'gustavus_adolphus_of_sweden',
 'gustav_adolf_fischer': 'gustav_fischer',
 'gustav_adolf_gymnasium': 'gustav_adolf_grammar_school',
 'gustav_adolf_ii': 'gustavus_adolphus_of_sweden',
 'gustav_adolf_lewenhaupt': 'gustaf_adolf_lewenhaupt',
 'gustav_adolf_sjaastad': 'gustav_sjaastad',
 'gustav_adolfi_guemnaasium': 'gustav_adolf_grammar_school',
 'gustav_adolfi_gumnaasium': 'gustav_adolf_grammar_school',
 'gustav_adolph_bergenroth': 'gustav_adolf_bergenroth',
 'gustav_adolph_platz': 'gustav_adolf_platz',
 'gustav_adolph_renwick': 'gustav_renwick',
 'gustav_adolphus_schneebeli': 'gustav_a._schneebeli',
 'gustav_albert_lortzing': 'albert_lortzing',
 'gustav_albin_weisskopf': 'gustave_whitehead',
 'gustav_andreas_tammann': 'gustav_tammann',
 'gustav_anton_zeuner': 'gustav_zeuner',
 'gustav_de_laval': 'gustaf_de_laval',
 'gustav_erik_larsson': 'gustav_larsson',
 'gustav_eriksson_vasa': 'prince_gustav_of_sweden',
 'gustav_friedrich_hertzberg': 'gustav_hertzberg',
 'gustav_georg_embden': 'gustav_embden',
 'gustav_gerson_kahn': 'gus_kahn',
 'gustav_gustavovich_ernesaks': 'gustav_ernesaks',
 'gustav_gustavovich_klutsis': 'gustav_klutsis',
 'gustav_i_eriksson': 'gustav_i_of_sweden',
 'gustav_i_vasa': 'gustav_i_of_sweden',
 'gustav_ii_adolf': 'gustavus_adolphus_of_sweden',
 'gustav_ii_adolph': 'gustavus_adolphus_of_sweden',
 'gustav_ii_adolphus': 'gustavus_adolphus_of_sweden',
 'gustav_iv_adolf': 'gustav_iv_adolf_of_sweden',
 'gustav_iv_adolph': 'gustav_iv_adolf_of_sweden',
 'gustav_j._ramstedt': 'gustaf_john_ramstedt',
 'gustav_johann_billberg': 'gustaf_johan_billberg',
 'gustav_johannes_wied': 'gustav_wied',
 'gustav_le_bon': 'gustave_le_bon',
 'gustav_lejeune_dirichlet': 'johann_peter_gustav_lejeune_dirichlet',
 'gustav_ludolf_heine': 'gustav_otto_ludolf_heine',
 'gustav_mahler_jugendorchester': 'gustav_mahler_youth_orchestra',
 'gustav_mauritz_armfelt': 'gustaf_mauritz_armfelt',
 'gustav_nicolaus_tiedemann': 'gustav_nikolaus_tiedemann',
 'gustav_otto_flugmaschinenwerke': 'ago_flugzeugwerke',
 'gustav_otto_flugzeugwerke': 'otto-flugzeugwerke',
 'gustav_otto_heine': 'gustav_otto_ludolf_heine',
 'gustav_otto_stenbock': 'gustaf_otto_stenbock',
 'gustav_r._kirchhoff': 'gustav_kirchhoff',
 'gustav_robert_kirchhoff': 'gustav_kirchhoff',
 'gustav_robert_kirchoff': 'gustav_kirchhoff',
 'gustav_salomon_oppert': 'gustav_solomon_oppert',
 'gustav_theodor_fechner': 'gustav_fechner',
 'gustav_theodor_fritsch': 'gustav_fritsch',
 'gustav_theodore_holst': 'gustav_holst',
 'gustav_vasas_bibel': 'gustav_vasa_bible',
 'gustav_vi_adolf': 'gustaf_vi_adolf_of_sweden',
 'gustav_vi_adolph': 'gustaf_vi_adolf_of_sweden',
 'gustav_vom_rath': 'ernst_vom_rath',
 'gustav_von_aschenbach': 'death_in_venice',
 'gustav_von_geldern': 'gustav_heine_von_geldern',
 'gustav_von_heine-geldern': 'gustav_heine_von_geldern',
 'gustav_von_hugo': 'gustav_hugo',
 'gustav_von_kahr': 'gustav_ritter_von_kahr',
 'gustav_von_numers': 'gustaf_von_numers',
 'gustav_von_paykull': 'gustaf_von_paykull',
 'gustav_von_struve': 'gustav_struve',
 'gustav_von_varst': 'gustav_von_vaerst',
 'gustavas_ii_adolphus': 'gustavus_adolphus_of_sweden',
 'gustave-gaspard_de_coriolis': 'gaspard-gustave_coriolis',
 'gustave-gaspard_de_coriolos': 'gaspard-gustave_coriolis',
 'gustave_a._kerker': 'gustave_kerker',
 'gustave_adolph_kerker': 'gustave_kerker',
 'gustave_adolphe_thuret': 'gustave_thuret',
 'gustave_adolphe_turcotte': 'gustave-adolphe-narcisse_turcotte',
 'gustave_albert_lansburgh': 'g._albert_lansburgh',
 'gustave_albin_whitehead': 'gustave_whitehead',
 'gustave_de_coriolis': 'gaspard-gustave_coriolis',
 'gustave_di_molinari': 'gustave_de_molinari',
 'gustave_emille_boissonade': 'gustave_emile_boissonade',
 'gustave_flaubert_bridge': 'pont_gustave-flaubert',
 'gustave_m._gilbert': 'gustave_gilbert',
 'gustave_mark_gilbert': 'gustave_gilbert',
 'gustave_p._cluseret': 'gustave_paul_cluseret',
 'gustavo_a._cisneros': 'gustavo_cisneros',
 'gustavo_adrian_lombardi': 'gustavo_lombardi',
 'gustavo_andres_oberman': 'gustavo_oberman',
 'gustavo_bell_lemus': 'gustavo_bell',
 'gustavo_daniel_cabral': 'gustavo_cabral',
 'gustavo_daniel_eberto': 'gustavo_eberto',
 'gustavo_enrique_reggi': 'gustavo_reggi',
 'gustavo_espina_salguero': 'gustavo_adolfo_espina_salguero',
 'gustavo_gonzalez_hernandez': 'gustavo_hernandez',
 'gustavo_leigh_guzman': 'gustavo_leigh',
 'gustavo_miguel_zapata': 'gustavo_zapata',
 'gustavo_noboa_bejarano': 'gustavo_noboa',
 'gustavo_petricioli_iturbide': 'gustavo_petricioli',
 'gustavo_souza_caiche': 'gustavo_de_souza_caiche',
 'gustavus_a._northcutt': 'gustavus_a._northcott',
 'gustavus_adolphus_day': 'gustav_adolfsdagen',
 'gustavus_adolphus_finkelnburg': 'gustavus_a._finkelnburg',
 'gustavus_adolphus_ii': 'gustavus_adolphus_of_sweden',
 'gustavus_adolphus_magnus': 'gustavus_adolphus_of_sweden',
 'gustavus_c._doane': 'gustavus_cheyney_doane',
 'gustavus_de_wetterstedt': 'gustaf_af_wetterstedt',
 'gustavus_eriksson_vasa': 'gustav_i_of_sweden',
 'gustavus_f._swift': 'gustavus_franklin_swift',
 'gustavus_hamilton_coulson': 'gustavus_hamilton_blenkinsopp_coulson',
 'gustavus_i_eriksson': 'gustav_i_of_sweden',
 'gustavus_i_vasa': 'gustav_i_of_sweden',
 'gustavus_ii_adolf': 'gustavus_adolphus_of_sweden',
 'gustavus_ii_adolphus': 'gustavus_adolphus_of_sweden',
 'gustavus_iv_adolphus': 'gustav_iv_adolf_of_sweden',
 'gustavus_j._simmons': 'gustavus_simmons',
 'gustavus_m._bower': 'gustavus_miller_bower',
 'gustavus_r._brown': 'gustavus_richard_brown',
 'gustavus_the_great': 'gustavus_adolphus_of_sweden',
 'gustavus_v._fox': 'gustavus_fox',
 'gustavus_vasa_fox': 'gustavus_fox',
 'gustavus_w._smith': 'gustavus_woodson_smith',
 'gustaw_konstanty_orlicz-dreszer': 'gustaw_orlicz-dreszer',
 'gustophus_adolfus_ii': 'gustavus_adolphus_of_sweden',
 'gut_bucket_bass': 'washtub_bass',
 'gut_string_guitar': 'classical_guitar',
 'gutai_bijutsu_kyokai': 'gutai_group',
 'guth_v._loft': 'guth_v._loft_inc.',
 'guthrie_rolling_bridges': 'guthrie_rolling_bridge',
 'guthrum_the_old': 'guthrum',
 'gutknecht_pyrazine_synthesis': 'pyrazine',
 'gutless_viral_vector': 'helper_dependent_virus',
 'guto_pryderi_puw': 'guto_puw',
 'gutshot_card_club': 'gutshot_poker_club',
 'gutshot_poker_collective': 'gutshot_poker_club',
 'gutterson_field_house': 'gutterson_fieldhouse',
 'guugu_yimidhirr_language': 'guugu_yimithirr_language',
 'guugu_yimidhirr_people': 'guugu_yimithirr_people',
 'guugu_yimidhirr_tribe': 'guugu_yimithirr_people',
 'guugu_yimithirr_tribe': 'guugu_yimithirr_people',
 'guwahati_international_airport': 'lokpriya_gopinath_bordoloi_international_airport',
 'guwahati_railway_station': 'guwahati_junction_railway_station',
 'guy-_marie_sallier': 'guy-marie_sallier',
 'guy-manuel_de_homem-cristo': 'guy-manuel_de_homem-christo',
 'guy_a._travaglio': 'guy_travaglio',
 'guy_a_lepage': 'guy_a._lepage',
 'guy_armand_feutchine': 'guy_feutchine',
 'guy_arvel_dolsin': 'guy_arvely_dolsin',
 'guy_b._park': 'guy_brasfield_park',
 'guy_c._boutilier': 'guy_boutilier',
 'guy_c._swan': 'guy_c._swan_iii',
 'guy_c.h._corliss': 'guy_c._h._corliss',
 'guy_carleton_wiggins': 'guy_c._wiggins',
 'guy_ch_corliss': 'guy_c._h._corliss',
 'guy_cloutier_records': 'guy_cloutier_communications',
 'guy_damien_lafleur': 'guy_lafleur',
 'guy_de_balliol': 'guy_i_de_balliol',
 'guy_de_bazoches': 'guy_of_bazoches',
 'guy_de_colonna': 'guido_delle_colonne',
 'guy_de_columna': 'guido_delle_colonne',
 'guy_de_dampierre': 'guy_of_dampierre',
 'guy_de_lusignan': 'guy_of_lusignan',
 'guy_de_maillesec': 'gui_de_maillesec',
 'guy_de_malesec': 'gui_de_maillesec',
 'guy_de_malesset': 'gui_de_maillesec',
 'guy_de_malsec': 'gui_de_maillesec',
 'guy_de_maupasant': 'guy_de_maupassant',
 'guy_de_perpignan': 'guido_terrena',
 'guy_de_roye': 'guy_of_roye',
 'guy_de_silva': 'guy_disilva',
 'guy_de_thouars': 'guy_of_thouars',
 'guy_despard_goff': 'guy_d._goff',
 'guy_di_silva': 'guy_disilva',
 'guy_di_sylva': 'guy_disilva',
 'guy_e._campbell': 'guy_edgar_campbell',
 'guy_ernest_debord': 'guy_debord',
 'guy_f._crossman': 'guy_crossman',
 'guy_fawkes_day': 'guy_fawkes_night',
 'guy_fawkes_hol': 'guy_fawkes_night',
 'guy_fawkes_island': 'isla_guy_fawkes',
 'guy_fawkes_islands': 'isla_guy_fawkes',
 'guy_fawkes_mask': 'guy_fawkes',
 'guy_fox_day': 'guy_fawkes_night',
 'guy_g._gabrielson': 'guy_gabrielson',
 'guy_gannett_broadcasting': 'guy_gannett_communications',
 'guy_gannett_publishing': 'guy_gannett_communications',
 'guy_gerard_ambassa': 'gerard_ambassa_guy',
 'guy_granville_simonds': 'guy_simonds',
 'guy_ii_embriaco': 'embriaco_family',
 'guy_illich_severin': 'guy_severin',
 'guy_j._velella': 'guy_velella',
 'guy_jacob_swope': 'guy_j._swope',
 'guy_john_velella': 'guy_velella',
 'guy_kurtz_bard': 'guy_k._bard',
 'guy_l._fake': 'guy_laverne_fake',
 'guy_l._playfair': 'guy_lyon_playfair',
 'guy_l._sands-pingot': 'guy_sands-pingot',
 'guy_lambton_menzies': 'guy_menzies',
 'guy_louis_gabaldon': 'guy_gabaldon',
 'guy_louis_moser': 'guy_l._moser',
 'guy_m._gillette': 'guy_gillette',
 'guy_marcos_barnea': 'guy_barnea',
 'guy_mark_gillette': 'guy_gillette',
 'guy_maynard_liddell': 'guy_liddell',
 'guy_morrison_bryan': 'guy_m._bryan',
 'guy_n_smith': 'guy_n._smith',
 'guy_newell_boothby': 'guy_boothby',
 'guy_newman_smith': 'guy_n._smith',
 'guy_nzouba_ndama': 'guy_nzouba-ndama',
 'guy_of_burgundy': 'pope_callixtus_ii',
 'guy_of_chauliac': 'guy_de_chauliac',
 'guy_of_colonna': 'guido_delle_colonne',
 'guy_of_flanders': 'guy_of_dampierre',
 'guy_of_gibelet': 'embriaco_family',
 'guy_of_gisborn': 'guy_of_gisbourne',
 'guy_of_gisborne': 'guy_of_gisbourne',
 'guy_of_gisburne': 'guy_of_gisbourne',
 'guy_of_guisbourn': 'guy_of_gisbourne',
 'guy_of_guisbourne': 'guy_of_gisbourne',
 'guy_of_gysborne': 'guy_of_gisbourne',
 'guy_of_jerusalem': 'guy_of_lusignan',
 'guy_of_laval': 'guy_de_laval',
 'guy_of_montfort': 'guy_de_montfort',
 'guy_of_terrena': 'guido_terrena',
 'guy_of_vienne': 'pope_callixtus_ii',
 'guy_p._gannett': 'guy_gannett_communications',
 'guy_padgett_iii': 'guy_padgett',
 'guy_patterson_chapman': 'guy_chapman',
 'guy_penrose_gibson': 'guy_gibson',
 'guy_percy_wyndham': 'guy_wyndham',
 'guy_pierre_kersaint': 'guy-pierre_of_kersaint',
 'guy_ray_pelton': 'guy_r._pelton',
 'guy_reginald_bolton': 'guy_bolton',
 'guy_reginald_gaunt': 'guy_gaunt',
 'guy_richardson_powles': 'guy_powles',
 'guy_s._lowman': 'guy_lowman',
 'guy_spencer_houston': 'guy_s._houston',
 'guy_t._sebastian': 'guy_sebastian',
 'guy_the_fat': 'pope_clement_iv',
 'guy_theodore_sebastian': 'guy_sebastian',
 'guy_tresillian_helvering': 'guy_t._helvering',
 'guy_urban_hardy': 'guy_u._hardy',
 'guy_v._beaudry': 'guy_vigneux_beaudry',
 'guy_v._henry': 'guy_vernor_henry',
 'guy_v._jagt': 'guy_vander_jagt',
 'guy_v._lewis': 'guy_lewis',
 'guy_v._molinari': 'guy_molinari',
 'guy_v._padgett': 'guy_padgett',
 'guy_van_avennes': 'guy_of_avesnes',
 'guy_van_avesnes': 'guy_of_avesnes',
 'guy_vernon_henry': 'guy_vernor_henry',
 'guy_victor_baring': 'guy_baring',
 'guy_victor_howard': 'guy_v._howard',
 'guy_victor_molinari': 'guy_molinari',
 'guy_w._ballard': 'guy_ballard',
 'guy_w.s._castle': 'guy_w._s._castle',
 'guy_warren_ballard': 'guy_ballard',
 'guyana_air_force': 'guyana_defence_force',
 'guyana_cricket_team': 'guyana_national_cricket_team',
 'guyana_defense_force': 'guyana_defence_force',
 'guyana_manicole_palm': 'prestoea_tenuiramosa',
 'guyana_space_center': 'guiana_space_centre',
 'guyana_space_centre': 'guiana_space_centre',
 'guyanan_spiny_rat': 'guyanan_spiny-rat',
 'guyanese_creole_language': 'guyanese_creole',
 'guyanese_cricket_team': 'guyana_national_cricket_team',
 'guybrush_ulysses_threepwood': 'guybrush_threepwood',
 'guylaine_st._onge': 'guylaine_st-onge',
 'guynemar_of_boulogne': 'guynemer_of_boulogne',
 'guyot_de_provins': 'guiot_de_provins',
 'guyot_of_provins': 'guiot_de_provins',
 'guys_like_me': 'sinners_like_me',
 'guyton_de_morveau': 'louis-bernard_guyton_de_morveau'}
        