
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hs = {'hs_red_top': 'hawker_siddeley_red_top',
 'hsan_type_1': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan_type_2': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan_type_3': 'familial_dysautonomia',
 'hsan_type_4': 'congenital_insensitivity_to_pain_with_anhidrosis',
 'hsan_type_5': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan_type_i': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan_type_ii': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsan_type_iii': 'familial_dysautonomia',
 'hsan_type_iv': 'congenital_insensitivity_to_pain_with_anhidrosis',
 'hsan_type_v': 'hereditary_sensory_and_autonomic_neuropathy',
 'hsb_color_space': 'hsl_and_hsv',
 'hsb_colour_space': 'hsl_and_hsv',
 'hsb_turning_torso': 'turning_torso',
 'hsbc_bank_building': 'hsbc_building',
 'hsbc_bank_singapore': 'the_hongkong_and_shanghai_banking_corporation',
 'hsbc_champions_tournament': 'wgc-hsbc_champions',
 'hsbc_finance_corporation': 'hsbc_finance',
 'hsbc_halbis_partners': 'hsbc',
 'hsbc_hldgs_plc': 'hsbc',
 'hsbc_holdings_plc': 'hsbc',
 'hsbc_mexico_sa': 'hsbc_mexico',
 'hsbc_north_america': 'hsbc_bank_usa',
 'hsbc_trinkaus_ag': 'hsbc_trinkaus',
 'hsc70_heat-shock_proteins': 'hspa8',
 'hsc_autoexpress_two': 'hsc_tallink_autoexpress_2',
 'hsc_hoverspeed_france': 'hsc_snaefell',
 'hsc_incat_050': 'hsc_manannan',
 'hsc_sardegna_express': 'hsc_snaefell',
 'hsc_seacat_boulogne': 'hsc_snaefell',
 'hsc_seacat_norge': 'hsc_snaefell',
 'hsc_stena_discovery': 'high-speed_sea_service',
 'hsc_superseacat_two': 'hsc_viking',
 'hse_high_school': 'hamilton_southeastern_high_school',
 'hsh_nordbank_ag': 'hsh_nordbank',
 'hsi-yu_fan-kuo_chih': 'xi_yu_fan_guo_zhi',
 'hsi-yue_fan-kuo_chih': 'xi_yu_fan_guo_zhi',
 'hsi_color_space': 'hsl_and_hsv',
 'hsi_duan_yu': 'collected_cases_of_injustice_rectified',
 'hsi_hsia_kingdom': 'western_xia',
 'hsi_lai_university': 'university_of_the_west',
 'hsi_wang_mu': 'queen_mother_of_the_west',
 'hsi_wang_mum': 'queen_mother_of_the_west',
 'hsi_yu_chi': 'journey_to_the_west',
 'hsia_ling_jun': 'yuen_biao',
 'hsiao_chi_hsin': 'winnie_hsin',
 'hsiao_hsien_hou': 'hou_hsiao-hsien',
 'hsiao_lan_yu': 'orchid_island',
 'hsiao_lan_yue': 'orchid_island',
 'hsieh_chia_hsian': 'hsieh_chia-hsien',
 'hsieh_su_wei': 'hsieh_su-wei',
 'hsien_hsing_che': 'xianxingzhe',
 'hsin_chong_construction': 'hsin_chong',
 'hsin_hsin_ming': 'xinxin_ming',
 'hsin_kuo_wu': 'wu_hsing-kuo',
 'hsin_pei_soh': 'shu_xingbei',
 'hsin_tien_city': 'xindian',
 'hsin_usurper_dynasty': 'xin_dynasty',
 'hsin_wan_pao': 'new_evening_post',
 'hsinchu_science_park': 'hsinchu_science_and_industrial_park',
 'hsing-wu_high_school': 'hsing_wu_high_school',
 'hsing_chung_hui': 'revive_china_society',
 'hsing_i_chuan': 'xingyiquan',
 'hsinhwa_news_agency': 'xinhua_news_agency',
 'hsinjuang_baseball_field': 'xinzhuang_baseball_stadium',
 'hsinjuang_baseball_stadium': 'xinzhuang_baseball_stadium',
 'hsiu-lien_annette_lu': 'annette_lu',
 'hsiung_feng_3': 'hsiung_feng_iii',
 'hsl_color_space': 'hsl_and_hsv',
 'hsm_hits_remixed': 'high_school_musical_hits_remixed',
 'hsmn_type_1': 'charcot-marie-tooth_disease',
 'hsmn_type_2': 'charcot-marie-tooth_disease',
 'hsp47_heat-shock_proteins': 'heat_shock_protein_47',
 'hsp70_heat-shock_proteins': 'hsp70',
 'hsp90_heat-shock_proteins': 'hsp90',
 'hsql_database_engine': 'hsqldb',
 'hsr_strongbad_email': 'homestar_runner',
 'hss_stena_explorer': 'high-speed_sea_service',
 'hsu_hai_ching': 'hsu_hai-ching',
 'hsu_lai_tai': 'rita_fan',
 'hsu_peng_campaign': 'huaihai_campaign',
 'hsu_tzu_yi': 'hsu_tzu-yi',
 'hsu_wei_lun': 'beatrice_hsu',
 'hsu_wen_long': 'shi_wen-long',
 'hsuehshan_mountain_range': 'xueshan_range',
 'hsv-1_joint_venture': 'hsv-x1_joint_venture',
 'hsv_and_hsl': 'hsl_and_hsv',
 'hsv_avalanche_suv': 'hsv_avalanche_xuv',
 'hsv_clubsport_r8': 'hsv_clubsport',
 'hsv_color_space': 'hsl_and_hsv',
 'hsv_colour_space': 'hsl_and_hsv',
 'hsv_coupe_gts': 'holden_special_vehicles',
 'hsv_senator_signature': 'hsv_senator'}
        