
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_hy = {'hy-vee_food_stores': 'hy-vee',
 'hy_pro_glo': 'sound_of_white_noise',
 'hyacinith_of_mariscotti': 'hyacintha_mariscotti',
 'hyacinth_and_protus': 'protus_and_hyacinth',
 'hyacinth_bernard_morgan': 'hyacinth_morgan',
 'hyacinth_jordan_ansalone': 'giordano_ansaloni',
 'hyacinth_of_peru': 'portuguese_squill',
 'hyacinth_of_poland': 'saint_hyacinth',
 'hyacintha_of_mariscotti': 'hyacintha_mariscotti',
 'hyacinthe-sigismond_cardinal_gerdil': 'hyacinthe_sigismond_gerdil',
 'hyacinthoides_non_scripta': 'common_bluebell',
 'hyacinthoides_non_scriptus': 'common_bluebell',
 'hyades_moving_group': 'hyades_stream',
 'hyaena_hyaena_hyaena': 'striped_hyena',
 'hyakuju_sentai_gaoranger': 'hyakujuu_sentai_gaoranger',
 'hyaline_membrane_disease': 'infant_respiratory_distress_syndrome',
 'hyang_seol_go': 'baesuk',
 'hyang_sul_go': 'baesuk',
 'hyatt_hotel_canberra': 'hotel_canberra',
 'hyatt_hotel_disaster': 'hyatt_regency_walkway_collapse',
 'hyatt_legal_services': 'joel_hyatt',
 'hyatt_on_sunset': 'andaz_west_hollywood',
 'hyatt_regency_albuquerque': 'albuquerque_plaza',
 'hyatt_regency_hangzhou': 'hyatt',
 'hyatt_regency_hotel': 'hyatt',
 'hyatt_regency_shatin': 'hyatt_regency_sha_tin',
 'hyatt_west_hollywood': 'andaz_west_hollywood',
 'hybosorid_scarab_beetle': 'hybosoridae',
 'hybrid-electric_petroleum_vehicle': 'hybrid_electric_vehicle',
 'hybrid_atomic_orbital': 'orbital_hybridisation',
 'hybrid_automatic_repeat-request': 'hybrid_automatic_repeat_request',
 'hybrid_conversion_kit': 'electric_vehicle_conversion',
 'hybrid_diesel-electric_vehicle': 'hybrid_electric_vehicle',
 'hybrid_disc_2': 'hybrid_disc',
 'hybrid_dynamical_system': 'hybrid_system',
 'hybrid_electric_automobile': 'hybrid_electric_vehicle',
 'hybrid_electric_buses': 'hybrid_electric_bus',
 'hybrid_electric_car': 'hybrid_electric_vehicle',
 'hybrid_electric_motorcycle': 'hybrid_electric_vehicle',
 'hybrid_electric_powerplant': 'hybrid_electric_vehicle',
 'hybrid_electric_powertrain': 'hybrid_electric_vehicle',
 'hybrid_electric_truck': 'hybrid_electric_vehicle',
 'hybrid_electric_vehicles': 'hybrid_electric_vehicle',
 'hybrid_fiber_coax': 'hybrid_fibre-coaxial',
 'hybrid_fiber_coaxial': 'hybrid_fibre-coaxial',
 'hybrid_fibre_coax': 'hybrid_fibre-coaxial',
 'hybrid_fibre_coaxial': 'hybrid_fibre-coaxial',
 'hybrid_fighting_system': 'hybrid_martial_arts',
 'hybrid_fighting_systems': 'hybrid_martial_arts',
 'hybrid_genetic_algorithm': 'memetic_algorithm',
 'hybrid_graphics_tablet/screen': 'graphics_tablet-screen_hybrid',
 'hybrid_hard_drive': 'hybrid_drive',
 'hybrid_hydrogen_vehicle': 'hybrid_vehicle',
 'hybrid_marine_power': 'solar_sailor_holdings',
 'hybrid_martial_art': 'hybrid_martial_arts',
 'hybrid_multiple_unit': 'hybrid_train',
 'hybrid_open_access': 'hybrid_open_access_journal',
 'hybrid_photovoltaic_cell': 'hybrid_solar_cell',
 'hybrid_present:_y4k': 'hybrid_present_y4k',
 'hybrid_ram_disk': 'hybrid_drive',
 'hybrid_ram_drive': 'hybrid_drive',
 'hybrid_rocket_motor': 'hybrid_rocket',
 'hybrid_solar_eclipse': 'solar_eclipse',
 'hybrid_sulphur_cycle': 'hybrid_sulfur_cycle',
 'hybrid_tea_rose': 'hybrid_tea',
 'hybrid_ternary_codes': 'hybrid_ternary_code',
 'hybrid_theory_conference': 'hybrid_theory_conferences',
 'hybrid_vehicle_drivetrains': 'hybrid_vehicle_drivetrain',
 'hybrid_what_vehicles': 'plug-in_hybrid',
 'hybridization_in_shorebirds': 'hybridisation_in_shorebirds',
 'hybridrive_propulsion_system': 'bae_systems_platform_solutions',
 'hydantoin_antenatal_infection': 'phenytoin',
 'hydatids_of_morgagni': 'hydatid_of_morgagni',
 'hydatius_of_lemica': 'hydatius',
 'hyde_and_jekyll': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'hyde_f._c.': 'hyde_f.c.',
 'hyde_f_c': 'hyde_f.c.',
 'hyde_middle_school': 'cupertino_union_school_district',
 'hyde_park_bomb': 'hyde_park_and_regents_park_bombings',
 'hyde_park_calling': 'hard_rock_calling',
 'hyde_park_entertainment': 'ashok_amritraj',
 'hyde_railway_accident': 'hyde_railway_disaster',
 'hyde_united_fc': 'hyde_united_f.c.',
 'hyde_v._wrench': 'hyde_v_wrench',
 'hyderabad_airport_international': 'hyderabad_international_airport',
 'hyderabad_and_berar': 'hyderabad_state',
 'hyderabad_central_university': 'university_of_hyderabad',
 'hyderabad_deccan_chargers': 'deccan_chargers',
 'hyderabad_twenty20_franchise': 'deccan_chargers',
 'hyderbad_international_airport': 'begumpet_airport',
 'hydra_and_hercules': 'lernaean_hydra',
 'hydra_class_minesweeper': 'hydra_class_minelayer',
 'hydra_game_console': 'hydra_game_development_kit',
 'hydrargyrum_medium-arc_iodide': 'hydrargyrum_medium-arc_iodide_lamp',
 'hydrated_silica_dioxide': 'hydrated_silica',
 'hydrated_silicon_dioxide': 'hydrated_silica',
 'hydrated_sodium_dichromate': 'sodium_dichromate',
 'hydration_of_ethene': 'ethanol',
 'hydraulic_bridge_scour': 'bridge_scour',
 'hydraulic_capsule_pipeline': 'pneumatic_tube',
 'hydraulic_capsule_pipelines': 'pneumatic_tube',
 'hydraulic_civilization_theory': 'hydraulic_empire',
 'hydraulic_disc_brake': 'hydraulic_disc_brakes',
 'hydraulic_drum_motor': 'drum_motor',
 'hydraulic_drum_motors': 'drum_motor',
 'hydraulic_lash_adjuster': 'hydraulic_tappet',
 'hydraulic_log_splitter': 'log_splitter',
 'hydraulic_mulch_seeding': 'hydroseeding',
 'hydraulic_power_station': 'hydraulic_power_network',
 'hydraulic_pressure_switch': 'pressure_switch',
 'hydraulic_ram_pump': 'hydraulic_ram',
 'hydraulic_spreader_cutter': 'hydraulic_rescue_tools',
 'hydrazine_cancer_treatment': 'hydrazine_sulfate',
 'hydro_city_zone': 'sonic_the_hedgehog_3',
 'hydro_electric_commission': 'hydro_tasmania',
 'hydro_electric_energy': 'hydropower',
 'hydro_electric_tasmania': 'hydro_tasmania',
 'hydro_electricity_generator': 'hydroelectricity',
 'hydro_erosive_grinding': 'hydro-erosive_grinding',
 'hydro_fluoro_compound': 'haloalkane',
 'hydro_fluoro_compounds': 'haloalkane',
 'hydro_one_inc': 'hydro_one',
 'hydro_one_inc.': 'hydro_one',
 'hydro_one_incorporated': 'hydro_one',
 'hydrocarbon-induced_contact_dermatitis': 'contact_dermatitis',
 'hydrochloric_acid_gas': 'hydrogen_chloride',
 'hydrochloric_acid_salt': 'hydrochloride',
 'hydrocortisone_sodium_phosphate': 'cortisol',
 'hydrocortisone_sodium_succinate': 'cortisol',
 'hydroelectric_energy_storage': 'pumped-storage_hydroelectricity',
 'hydroelectric_power_plant': 'hydroelectricity',
 'hydroelectric_power_plants': 'hydroelectricity',
 'hydroelectric_power_station': 'hydroelectricity',
 'hydroelectric_pumped_storage': 'pumped-storage_hydroelectricity',
 'hydrofol_acid_560': 'behenic_acid',
 'hydrogen-1_nmr_spectroscopy': 'proton_nmr',
 'hydrogen_alpha_line': 'h-alpha',
 'hydrogen_bond_acceptor': 'hydrogen_bond',
 'hydrogen_bond_receiver': 'hydrogen_bond',
 'hydrogen_carbonate_ion': 'bicarbonate',
 'hydrogen_carboxylic_acid': 'formic_acid',
 'hydrogen_cyanide_gas': 'hydrogen_cyanide',
 'hydrogen_difluoride_anion': 'bifluoride',
 'hydrogen_difluoride_ion': 'bifluoride',
 'hydrogen_fuel_battery': 'fuel_cell',
 'hydrogen_fuel_cell': 'fuel_cell',
 'hydrogen_fuel_cells': 'fuel_cell',
 'hydrogen_fuel_injection': 'hydrogen_fuel_enhancement',
 'hydrogen_fuel_station': 'hydrogen_station',
 'hydrogen_hydrogen_bond': 'atoms_in_molecules',
 'hydrogen_like_atom': 'hydrogen-like_atom',
 'hydrogen_molecular_cation': 'dihydrogen_cation',
 'hydrogen_molecular_ion': 'dihydrogen_cation',
 'hydrogen_molecule_ion': 'proton',
 'hydrogen_peroxide_therapy': 'hydrogen_peroxide',
 'hydrogen_phosphate_ion': 'phosphate',
 'hydrogen_potassium_phthalate': 'potassium_hydrogen_phthalate',
 'hydrogen_power_plant': 'hydrogen_economy',
 'hydrogen_powered_car': 'hydrogen_vehicle',
 'hydrogen_powered_vehicle': 'hydrogen_vehicle',
 'hydrogen_refueling_station': 'hydrogen_station',
 'hydrogen_sodium_exchanger': 'sodium-hydrogen_antiporter',
 'hydrogen_sulfite_ion': 'sulfurous_acid',
 'hydrogenated_amorphous_silicon': 'amorphous_silicon',
 'hydrogenated_castor_oil': 'castor_wax',
 'hydrogenated_cooking_oils': 'hydrogenation',
 'hydrogenated_starch_hydrolysate': 'hydrogenated_starch_hydrosylate',
 'hydrogenated_vegetable_oil': 'hydrogenation',
 'hydrogenated_vegetable_oils': 'hydrogenation',
 'hydrogeochemistry_an_introduction': 'geochemistry',
 'hydrolized_soy_protein': 'hydrolyzed_vegetable_protein',
 'hydrolized_vegetable_protein': 'hydrolyzed_vegetable_protein',
 'hydrologic_transport_model': 'hydrological_transport_model',
 'hydrology_transport_model': 'hydrological_transport_model',
 'hydrolysed_vegetable_protein': 'hydrolyzed_vegetable_protein',
 'hydrolyzed_jojoba_esters': 'hydrolyzed_jojoba_ester',
 'hydromechanical_work_tools': 'engineering_vehicle',
 'hydrophobic_interaction_chromatography': 'chromatography',
 'hydropneumatic_self-leveling_suspension': 'hydropneumatic_suspension',
 'hydropneumatic_self-levelling_suspension': 'hydropneumatic_suspension',
 'hydropneumatic_suspension_system': 'hydropneumatic_suspension',
 'hydropower_in_colombia': 'renewable_energy_in_colombia',
 'hydrothermal_vent_communities': 'hydrothermal_vent',
 'hydrothermal_vent_community': 'hydrothermal_vent',
 'hydrous_iron_oxide': 'hydrous_iron_oxides',
 'hydroxyapatite_deposition_disease': 'hydroxylapatite',
 'hydroxydione_sodium_succinate': 'hydroxydione',
 'hydroxydiphenyl_acetic_acid': 'benzilic_acid',
 'hydroxymethylglutaryl-coa_reductase_inhibitors': 'statin',
 'hydroxypropyl_methyl_cellulose': 'hypromellose',
 'hydroxysteroid_dehydrogenase_2': 'corticosteroid_11-beta-dehydrogenase_isozyme_2',
 'hye_min_kim': 'kim_hye_min',
 'hyeon_hae-taneun_knows': 'the_sea_knows',
 'hyeon_jeong_kim': 'kim_hyun-jung',
 'hyeon_jeong_non': 'hyeonjeong_non',
 'hyeonhaetan_knows_it': 'the_sea_knows',
 'hyeronimus_georg_zeuthen': 'hieronymus_georg_zeuthen',
 'hygiene_in_islam': 'islamic_hygienical_jurisprudence',
 'hyginus_of_cordoba': 'priscillian',
 'hylaeus_and_rheacus': 'hylaeus_and_rhaecus',
 'hylan_benton_lyon': 'hylan_b._lyon',
 'hyland_software_inc': 'hyland_software',
 'hyland_software_inc.': 'hyland_software',
 'hyles_anderson_college': 'hyles-anderson_college',
 'hyliard_g._chappell': 'hyliard_chappel',
 'hylton_deon_ackerman': 'h._d._ackerman',
 'hylton_ralph_murray-philipson': 'hylton_murray-philipson',
 'hylton_v._u.s.': 'hylton_v._united_states',
 'hylton_v._us': 'hylton_v._united_states',
 'hyman_e._goldin': 'hyman_goldin',
 'hyman_george_rickover': 'hyman_g._rickover',
 'hyman_i_goldstein': 'hyman_i._goldstein',
 'hymms_at_heart': 'thy_kingdom_come',
 'hymn_of_cassiani': 'kassia',
 'hymn_of_kassiani': 'kassia',
 'hymn_of_light': 'exapostilarion',
 'hymn_of_one': 'lonelygirl15',
 'hymn_of_ussr': 'national_anthem_of_the_soviet_union',
 'hymn_to_aten': 'great_hymn_to_the_aten',
 'hymn_to_friendship': 'hymnus_an_das_leben',
 'hymn_to_life': 'hymnus_an_das_leben',
 'hymn_to_proserpina': 'hymn_to_proserpine',
 'hymni_i_flamurit': 'himni_i_flamurit',
 'hymno_da_carta': 'o_hino_da_carta',
 'hymnody_and_hymnology': 'hymn',
 'hymns_and_arias': 'max_boyce',
 'hymns_at_heart': 'thy_kingdom_come',
 'hymns_of_ascent': 'song_of_ascents',
 'hymns_of_zarathustra': 'gathas',
 'hyndburn_borough_council': 'hyndburn',
 'hyogo_education_university': 'hyogo_university_of_teacher_education',
 'hyon_suk_pak': 'pak_hyon_suk',
 'hyonhaetan_knows_everything': 'the_sea_knows',
 'hyoryu_net_cafe': 'drifting_net_cafe',
 'hyoung_zoo_ha': 'ha_hyoung-zoo',
 'hyouryuu_net_cafe': 'drifting_net_cafe',
 'hypathia_of_alexandria': 'hypatia_of_alexandria',
 'hypatia_divine_pagan': 'hypatia_of_alexandria',
 'hypatius_the_wonderworker': 'hypatius_of_gangra',
 'hype_about_hydrogen': 'the_hype_about_hydrogen',
 'hyper-compact_stellar_system': 'hypercompact_stellar_system',
 'hyper-elliptic_curve_cryptography': 'hyperelliptic_curve_cryptography',
 'hyper-immunoglobulin_e_syndrome': 'hyperimmunoglobulin_e_syndrome',
 'hyper-timid_incrementalist_bullshit': 'matthew_yglesias',
 'hyper_bio_evolution': 'digivolution',
 'hyper_igd_syndrome': 'hyperimmunoglobulinemia_d_with_recurrent_fever',
 'hyper_ige_syndrome': 'hyperimmunoglobulin_e_syndrome',
 'hyper_neo-geo_64': 'hyper_neo_geo_64',
 'hyper_neogeo_64': 'hyper_neo_geo_64',
 'hyper_on_experience': 'hyper-on_experience',
 'hyper_real_number': 'hyperreal_number',
 'hyper_real_numbers': 'hyperreal_number',
 'hyper_sonic_mortor': 'ultrasonic_motor',
 'hyper_sonic_motor': 'ultrasonic_motor',
 'hyper_spiky_goomba': 'paper_mario:_the_thousand-year_door',
 'hyper_variable_region': 'hypervariable_region',
 'hyper_viper_beam': 'marvel_vs._capcom_2:_new_age_of_heroes',
 'hyperactive_sexual_desire': 'hypersexuality',
 'hyperandrogenic_chronic_anovulation': 'polycystic_ovary_syndrome',
 'hyperbaric_oxygen_chamber': 'hyperbaric_medicine',
 'hyperbaric_oxygen_therapy': 'hyperbaric_medicine',
 'hyperbolic_cosine_integral': 'trigonometric_integral',
 'hyperbolic_critical_point': 'hyperbolic_equilibrium_point',
 'hyperbolic_dehn_filling': 'hyperbolic_dehn_surgery',
 'hyperbolic_differential_equation': 'hyperbolic_partial_differential_equation',
 'hyperbolic_fixed_point': 'hyperbolic_equilibrium_point',
 'hyperbolic_icosahedral_honeycomb': 'order-3_icosahedral_honeycomb',
 'hyperbolic_inverse_functions': 'inverse_hyperbolic_function',
 'hyperbolic_periodic_point': 'periodic_point',
 'hyperbolic_polar_sine': 'hyperbolic_function',
 'hyperbolic_sine_integral': 'trigonometric_integral',
 'hyperbolic_soccer_ball': 'hyperbolic_soccerball',
 'hyperbolic_trig_functions': 'hyperbolic_function',
 'hyperbolic_trig_identities': 'hyperbolic_function',
 'hyperbolic_trigonometric_function': 'hyperbolic_function',
 'hyperbolic_trigonometric_functions': 'hyperbolic_function',
 'hyperboloid_of_revolution': 'hyperboloid',
 'hypercalcemia-supravalvar_aortic_stenosis': 'williams_syndrome',
 'hypercoaster_roller_coaster': 'hypercoaster',
 'hypercohomology_spectral_sequence': 'hyperhomology',
 'hypercompact_stellar_systems': 'hypercompact_stellar_system',
 'hyperconvex_metric_spaces': 'injective_metric_space',
 'hyperdome_shopping_centre': 'hyperdome',
 'hypergeometric_function_identities': 'hypergeometric_identities',
 'hypergeometric_random_variable': 'hypergeometric_distribution',
 'hyperglycemic_hyperosmolar_ketoacidosis': 'diabetic_ketoacidosis',
 'hyperhomology_spectral_sequence': 'hyperhomology',
 'hyperimmunoglobulinemia_e_syndrome': 'hyperimmunoglobulin_e_syndrome',
 'hyperion_books_kids': 'miramax_books',
 'hyperion_power_module': 'hyperion_power_generation',
 'hyperion_solutions_corporation': 'hyperion_solutions',
 'hyperkeratotic_seborrheic_keratosis': 'stucco_keratosis',
 'hyperkinetic_conduct_disorder': 'attention-deficit_hyperactivity_disorder',
 'hyperlink-induced_topic_search': 'hits_algorithm',
 'hyperlipoproteinemia_type_2': 'hyperlipidemia',
 'hyperlipoproteinemia_type_i': 'hyperlipidemia',
 'hyperlipoproteinemia_type_ii': 'hyperlipidemia',
 'hyperlipoproteinemia_type_iii': 'hyperlipidemia',
 'hyperlipoproteinemia_type_iv': 'hyperlipidemia',
 'hyperlipoproteinemia_type_v': 'hyperlipidemia',
 'hypernetted_chain_equation': 'hypernetted-chain_equation',
 'hyperosmolar_nonketotic_coma': 'nonketotic_hyperosmolar_coma',
 'hyperosmolar_nonketotic_state': 'nonketotic_hyperosmolar_coma',
 'hyperosmolar_nonketotic_syndrome': 'nonketotic_hyperosmolar_coma',
 'hyperosmotic_non-ketotic_acidosis': 'nonketotic_hyperosmolar_coma',
 'hyperostosis_cortical_infantile': 'infantile_cortical_hyperostosis',
 'hyperostosis_corticalis_generalisata': 'worth_syndrome',
 'hyperoxaluria_type_1': 'primary_hyperoxaluria',
 'hyperplane_of_support': 'supporting_hyperplane',
 'hyperplasia_of_prostate': 'benign_prostatic_hyperplasia',
 'hyperprostaglandin_e_syndrome': 'bartter_syndrome',
 'hyperquenched_glassy_water': 'amorphous_ice',
 'hyperreal_web_site': 'hyperreal',
 'hypersonic_cruise_vehicle': 'darpa_falcon_project',
 'hypersonic_technology_vehicle': 'darpa_falcon_project',
 'hyperspectral_imaging_system': 'airborne_real-time_cueing_hyperspectral_enhanced_reconnaissance',
 'hyperspeech_transfer_protocoll': 'world_wide_telecom_web',
 'hyperstimulation_of_ovaries': 'ovarian_hyperstimulation_syndrome',
 'hypertalk_programming_language': 'hypertalk',
 'hypertension_of_pregnancy': 'gestational_hypertension',
 'hypertensive_renal_disease': 'hypertensive_nephropathy',
 'hypertext_group_games': 'mud',
 'hypertext_markup_language': 'html',
 'hypertext_transfer_protocall': 'hypertext_transfer_protocol',
 'hypertherm_plasma_cutting': 'hypertherm',
 'hyperthermic_intraperitoneal_chemoperfusion': 'intraperitoneal_hyperthermic_chemoperfusion',
 'hypertonic_uterine_dysfunction': 'uterine_hyperstimulation',
 'hypertrichosis_lanuginosa_congenita': 'hypertrichosis',
 'hypertrophic_lupus_erythematosus': 'verrucous_lupus_erythematosus',
 'hypertrophic_obstructive_cardiomyopathy': 'hypertrophic_cardiomyopathy',
 'hypertrophic_pyloric_stenosis': 'pyloric_stenosis',
 'hypertrophy_of_adenoids': 'adenoid_hypertrophy',
 'hypertrophy_of_thymus': 'thymus_hyperplasia',
 'hypertrophy_specific_training': 'hypertrophy-specific_training',
 'hypervariable_control_region': 'hypervariable_region',
 'hypervitaminosis_a_syndrome': 'hypervitaminosis_a',
 'hyphenated_separation_techniques': 'analytical_chemistry',
 'hypnosis_in_childbirth': 'hypnotherapy_in_childbirth',
 'hypnosis_in_fiction': 'hypnosis_in_popular_culture',
 'hypnotic_suggestion_ep': 'hypnotic_suggestion',
 'hypnotic_susceptibility_scale': 'hypnotic_susceptibility',
 'hypnotic_suseptibility_scale': 'hypnotic_susceptibility',
 'hypnotics_and_sedatives': 'sedative',
 'hypnotize_camp_posse': 'hypnotize_minds',
 'hypnotize_minds_records': 'hypnotize_minds',
 'hypo-_und_vereinsbank': 'hypovereinsbank',
 'hypoactive_sexual_desire': 'hypoactive_sexual_desire_disorder',
 'hypoactive_sexual_disorder': 'hypoactive_sexual_desire_disorder',
 'hypoallergenic_dog_breeds': 'hypoallergenic_dog_breed',
 'hypochrysops_narcissus_narcissus': 'hypochrysops_narcissus',
 'hypochrysops_narcissus_sabirus': 'hypochrysops_narcissus',
 'hypocladium_inflatum_gams': 'tolypocladium_inflatum',
 'hypocrisy_charge_bias': 'hypocrisy-charge_bias',
 'hypoglossal_nerve_diseases': 'hypoglossal_nerve',
 'hypolimnas_bolina_bolina': 'hypolimnas_bolina',
 'hypolimnas_bolina_nerina': 'hypolimnas_bolina',
 'hypomelanosis_of_ito': 'incontinentia_pigmenti_achromians',
 'hypomelanotic_blue_nevi': 'amelanotic_blue_nevus',
 'hypomelanotic_blue_nevus': 'amelanotic_blue_nevus',
 'hypoplasia_of_breast': 'micromastia',
 'hyposulfite_of_soda': 'sodium_thiosulfate',
 'hyposulphite_of_soda': 'sodium_thiosulfate',
 'hypothalamic-hypophyseal_portal_system': 'hypophyseal_portal_system',
 'hypothalamic_hamartoblastoma_syndrome': 'pallister-hall_syndrome',
 'hypothalamo-hypophyseal_portal_system': 'hypophyseal_portal_system',
 'hypothalamo-hypophysial_portal_circulation': 'hypophyseal_portal_system',
 'hypothalamo-pituitary_portal_system': 'hypophyseal_portal_system',
 'hypothermic_machine_perfusion': 'machine_perfusion',
 'hypothesis_non_fingo': 'hypotheses_non_fingo',
 'hypothetical_future_value': 'present_value',
 'hypothetical_trans-neptunian_planets': 'planets_beyond_neptune',
 'hypothetico_deductive_model': 'hypothetico-deductive_model',
 'hypoxanthine-guanine_phosphoribosyl_transferase': 'hypoxanthine-guanine_phosphoribosyltransferase',
 'hypoxanthine/guanine_phosphoribosyl_transferase': 'hypoxanthine-guanine_phosphoribosyltransferase',
 'hypoxanthine_guanine_phosphoriberyltransform': 'hypoxanthine-guanine_phosphoribosyltransferase',
 'hypoxanthine_phosphoribosyltransferase_1': 'hypoxanthine-guanine_phosphoribosyltransferase',
 'hypoxia-inducible_factor_1': 'hypoxia-inducible_factors',
 'hypoxia_inducible_factor': 'hypoxia-inducible_factors',
 'hypoxia_inducible_factors': 'hypoxia-inducible_factors',
 'hypoxic_ischaemic_encephalopathy': 'intrauterine_hypoxia',
 'hypsicles_of_alexandria': 'hypsicles',
 'hyrdrolyzed_corn_protein': 'hydrolyzed_vegetable_protein',
 'hyrum_gibbs_smith': 'hyrum_g._smith',
 'hyrum_mack_smith': 'hyrum_m._smith',
 'hyrum_r._lee': 'hyrum_rex_lee',
 'hysterical_personality_disorder': 'histrionic_personality_disorder',
 'hythe_town_fc': 'hythe_town_f.c.',
 'hyun_gon_lee': 'lee_hyun-gon',
 'hyun_hee_kim': 'kim_hyon_hui',
 'hyun_ii_lee': 'lee_hyun-il',
 'hyun_jung_kim': 'kim_hyun-jung',
 'hyundai_a_league': 'a-league',
 'hyundai_accent_hybrid': 'hyundai_accent',
 'hyundai_atos_prime': 'hyundai_atos',
 'hyundai_business_group': 'hyundai',
 'hyundai_concept_genesis': 'hyundai_genesis',
 'hyundai_coupe_siii': 'hyundai_genesis_coupe',
 'hyundai_deparment_store': 'hyundai_department_store_group',
 'hyundai_elantra_gt': 'hyundai_elantra',
 'hyundai_elantra_lpi': 'hyundai_elantra',
 'hyundai_elantra_touring': 'hyundai_i30',
 'hyundai_heavy_industry': 'hyundai_heavy_industries',
 'hyundai_innocean_communications': 'hyundai_kia_automotive_group',
 'hyundai_motor_corporation': 'hyundai_motor_company',
 'hyundai_motor_group': 'hyundai_kia_automotive_group',
 'hyundai_santro_xing': 'hyundai_atos',
 'hyundai_sonata_gls': 'hyundai_sonata',
 'hyundai_steel_red-angels': 'hyundai_steel_red_angels_wfc',
 'hyundai_steel_redangels': 'hyundai_steel_red_angels_wfc',
 'hyundai_tucson_fcev': 'hyundai_tucson',
 'hyung_joo_ha': 'ha_hyoung-zoo',
 'hyung_tai_kim': 'hyung-tae_kim',
 'hyung_taik_lee': 'lee_hyung-taik',
 'hyung_zoo_ha': 'ha_hyoung-zoo',
 'hywel_ab_ieuaf': 'hywel_ap_ieuaf',
 'hywel_ap_cadell': 'hywel_dda',
 'hywel_david_lewis': 'hywel_lewis',
 'hywel_of_deheubarth': 'hywel_dda',
 'hywel_rhodri_morgan': 'rhodri_morgan',
 'hywel_the_good': 'hywel_dda'}
        