
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ib = {'ib_al_haitham': 'alhazen',
 'ib_computer_science': 'ib_group_5_subjects',
 'ib_diploma_program': 'ib_diploma_programme',
 'ib_math_courses': 'ib_group_5_subjects',
 'ib_mathematics_courses': 'ib_group_5_subjects',
 'ib_maths_courses': 'ib_group_5_subjects',
 'ib_middle_years': 'ib_middle_years_programme',
 'iba_official_cocktails': 'iba_official_cocktail',
 'iban_iriondo_uranga': 'iban_iriondo',
 'iban_mayoz_exteberria': 'iban_mayoz',
 'iban_zubiaurre_urrutia': 'iban_zubiaurre',
 'ibanez_s_series': 'ibanez_s',
 'ibar_river_bridge': 'new_bridge_in_kosovska_mitrovica',
 'ibara_no_o': 'king_of_thorn',
 'ibaraki_shibu_dojo': 'iwama_dojo',
 'ibarska_magistrala_assassination': 'ibar_highway_assassination_attempt',
 'ibberson_conservation_area': 'joseph_e._ibberson_conservation_area',
 'ibberson_state_park': 'joseph_e._ibberson_conservation_area',
 'ibc_cream_soda': 'ibc_root_beer',
 'iberia_parish_schools': 'iberia_parish_school_system',
 'iberia_samtredia_f.c.': 'fc_samtredia',
 'iberian_cross_adder': 'vipera_seoanei',
 'iberian_football_league': 'lnfa_2',
 'iberian_peninsula_war': 'hamilcar_barca',
 'iberian_pied_flycatcher': 'european_pied_flycatcher',
 'iberian_romance_language': 'iberian_romance_languages',
 'iberian_spanish_language': 'castilian_spanish',
 'iberian_wall_lizard': 'podarcis_hispanica',
 'iberian_wild_goat': 'spanish_ibex',
 'iberic_romance_language': 'iberian_romance_languages',
 'ibero-american_states_organization': 'organization_of_ibero-american_states',
 'iberoamerican_theater_festival': 'ibero-american_theater_festival',
 'ibex_mountain_cone': 'ibex_mountain',
 'ibf_world_championships': 'bwf_world_championships',
 'ibf_world_cup': 'badminton_world_cup',
 'ibiagbanidokibubo_asenite_darego': 'agbani_darego',
 'ibis_argumentation_map': 'wicked_problem',
 'ibiyinka_olufemi_alao': 'ibiyinka_alao',
 'ibiza_film_festival': 'ibiza_international_film_festival',
 'ibm_3270_at': 'ibm_3270_pc',
 'ibm_3490_family': 'ibm_3480_family',
 'ibm_3590_family': 'ibm_3590',
 'ibm_3592_family': 'ibm_3592',
 'ibm_4300_series': 'ibm_4300',
 'ibm_5140_convertible': 'ibm_pc_convertible',
 'ibm_5150_pc': 'ibm_personal_computer',
 'ibm_5155_portable': 'ibm_portable_personal_computer',
 'ibm_6151_rt': 'ibm_6150_rt',
 'ibm_6152_rt': 'ibm_6150_rt',
 'ibm_7094_ii': 'ibm_7090',
 'ibm_application_system/400': 'ibm_system_i',
 'ibm_asc_purple': 'asc_purple',
 'ibm_asci_white': 'asci_white',
 'ibm_blue_gene': 'blue_gene',
 'ibm_blue_gene/l': 'blue_gene',
 'ibm_butterfly_keyboard': 'ibm_thinkpad_butterfly_keyboard',
 'ibm_canada_limited': 'ibm',
 'ibm_canada_ltd': 'ibm',
 'ibm_city_star': 'rocko_schamoni',
 'ibm_compatible_computer': 'ibm_pc_compatible',
 'ibm_compatible_pc': 'ibm_pc_compatible',
 'ibm_coupling_facility': 'coupling_facility',
 'ibm_data_connector': 'token_ring',
 'ibm_defense_calculator': 'ibm_701',
 'ibm_eserver_1300': 'ibm_system_cluster_1350',
 'ibm_eserver_1350': 'ibm_system_cluster_1350',
 'ibm_eserver_xseries': 'ibm_system_x',
 'ibm_eserver_zseries': 'ibm_system_z',
 'ibm_federal_systems': 'lockheed_martin_systems_integration_-_owego',
 'ibm_gene_blue': 'blue_gene',
 'ibm_geneva_ers': 'ibm_scalable_architecture_for_financial_reporting',
 'ibm_golfball_typewriter': 'ibm_selectric_typewriter',
 'ibm_hakozaki_falility': 'ibm_hakozaki_facility',
 'ibm_hong_kong': 'ibm',
 'ibm_image_adapter/a': 'ibm_personal_system/2',
 'ibm_j9_vm': 'ibm_j9',
 'ibm_midrange_computer': 'midrange_computer',
 'ibm_model_m': 'model_m_keyboard',
 'ibm_pc_5150': 'ibm_personal_computer',
 'ibm_pc_at': 'ibm_personal_computer/at',
 'ibm_pc_clone': 'ibm_pc_compatible',
 'ibm_pc_company': 'ibm',
 'ibm_pc_compatibles': 'ibm_pc_compatible',
 'ibm_pc_jr': 'ibm_pcjr',
 'ibm_pc_jr.': 'ibm_pcjr',
 'ibm_pc_junior': 'ibm_pcjr',
 'ibm_pc_rt': 'ibm_6150_rt',
 'ibm_pc_server': 'ibm_system_x',
 'ibm_pc_speaker': 'pc_speaker',
 'ibm_pc_xt': 'ibm_personal_computer_xt',
 'ibm_personal_system': 'ibm_personal_system/2',
 'ibm_personal_system/1': 'ibm_ps/1',
 'ibm_pollyanna_principle': 'pollyanna_principle',
 'ibm_power_architecture': 'ibm_power',
 'ibm_ramac_305': 'ibm_305_ramac',
 'ibm_rational_software': 'rational_software',
 'ibm_research_laboratory': 'ibm_research',
 'ibm_rt_pc': 'ibm_6150_rt',
 'ibm_somers_campus': 'ibm_somers_office_complex',
 'ibm_somers_headquarters': 'ibm_somers_office_complex',
 'ibm_stretch_computer': 'ibm_7030_stretch',
 'ibm_system_3': 'ibm_system/3',
 'ibm_system_360': 'ibm_system/360',
 'ibm_system_370': 'ibm_system/370',
 'ibm_token_ring': 'token_ring',
 'ibm_via_voice': 'ibm_viavoice',
 'ibm_web_explorer': 'ibm_webexplorer',
 'ibm_websphere_datastage': 'ibm_infosphere_datastage',
 'ibm_workplace-branded_products': 'ibm_workplace',
 'ibm_yorktown_heights': 'thomas_j._watson_research_center',
 'ibmec_business_school': 'ibmec',
 'ibn_abd_al-barr': 'yusuf_ibn_abd_al-barr',
 'ibn_abd_al-hakam': 'ibn_abd-el-hakem',
 'ibn_abd_al-wahab': 'muhammad_ibn_abd-al-wahhab',
 'ibn_abd_al-wahhab': 'muhammad_ibn_abd-al-wahhab',
 'ibn_abd_rabbihi': 'ibn_abd_rabbih',
 'ibn_abdul_barr': 'yusuf_ibn_abd_al-barr',
 'ibn_abdul_hakim': 'ibn_abd-el-hakem',
 'ibn_abi_alhadid': 'ibn_abi_al-hadid',
 'ibn_abi_hadid': 'ibn_abi_al-hadid',
 'ibn_abi_talib': 'ali',
 'ibn_abi_usaybia': 'ibn_abi_usaibia',
 'ibn_abi_zara': 'ibn_abi_zar',
 'ibn_abu_al-hadid': 'ibn_abi_al-hadid',
 'ibn_abu_al-iz': 'ibn_abi_al-izz',
 'ibn_al-athir_al-jazari': 'ali_ibn_al-athir',
 'ibn_al-faqih_al-hamadhani': 'ibn_al-faqih',
 'ibn_al-nafis_al-qurashi': 'ibn_al-nafis',
 'ibn_al-qayyim_al-jawziyya': 'ibn_qayyim_al-jawziyya',
 'ibn_al-razzaz_al-jazari': 'al-jazari',
 'ibn_al-shaikh_al-libi': 'ibn_al-shaykh_al-libi',
 'ibn_al-sheikh_al-libi': 'ibn_al-shaykh_al-libi',
 'ibn_al-shekh_al-libi': 'ibn_al-shaykh_al-libi',
 'ibn_al_athir': 'ali_ibn_al-athir',
 'ibn_al_haitham': 'alhazen',
 'ibn_al_hanifiyah': 'muhammad_ibn_al-hanafiyyah',
 'ibn_al_hanifiyya': 'muhammad_ibn_al-hanafiyyah',
 'ibn_al_hanifiyyah': 'muhammad_ibn_al-hanafiyyah',
 'ibn_al_haythen': 'alhazen',
 'ibn_al_jawzi': 'ibn_al-jawzi',
 'ibn_al_khattab': 'ibn_al-khattab',
 'ibn_al_nil': 'ibn_el_nil',
 'ibn_al_qayyim': 'ibn_qayyim_al-jawziyya',
 'ibn_atheer_jazari': 'ali_ibn_al-athir',
 'ibn_cheikh_al-libi': 'ibn_al-shaykh_al-libi',
 'ibn_el_nile': 'ibn_el_nil',
 'ibn_gevirol_street': 'ibn_gabirol_street',
 'ibn_gvirol_street': 'ibn_gabirol_street',
 'ibn_habib_al-hanafi': 'musaylimah',
 'ibn_habib_al-hanefi': 'musaylimah',
 'ibn_hajar_al-haythami': 'ibn_hajar_al-haytami',
 'ibn_hajar_al-makki': 'ibn_hajar_al-haytami',
 'ibn_hajar_asqalani': 'ibn_hajar_al-asqalani',
 'ibn_hajr_al-asqalani': 'ibn_hajar_al-asqalani',
 'ibn_hajr_asqalani': 'ibn_hajar_al-asqalani',
 'ibn_ishaq_al-kindi': 'al-kindi',
 'ibn_jarir_al-tabari': 'muhammad_ibn_jarir_al-tabari',
 'ibn_khaldun_al-hadrami': 'ibn_khaldun',
 'ibn_paquda_bahya': 'bahya_ibn_paquda',
 'ibn_qayyim_al-jawziya': 'ibn_qayyim_al-jawziyya',
 'ibn_qayyim_al-jawziyyah': 'ibn_qayyim_al-jawziyya',
 'ibn_qudama_al-maqdisi': 'ibn_qudamah',
 'ibn_qutayba_al-dinawari': 'ibn_qutaybah',
 'ibn_qutayba_dinawari': 'ibn_qutaybah',
 'ibn_qutaybah_al-dinawari': 'ibn_qutaybah',
 'ibn_rajab_al-hanbali': 'ibn_rajab',
 'ibn_rajb_al-hanbali': 'ibn_rajab',
 'ibn_sacid_al-maghribi': 'ibn_said_al-maghribi',
 'ibn_salim_al-aswani': 'ibn_selim_el-aswani',
 'ibn_shaykh_al-libi': 'ibn_al-shaykh_al-libi',
 'ibn_sina_college': 'ibn_sina_national_college_for_medical_studies',
 'ibn_sulaym_al-aswani': 'ibn_selim_el-aswani',
 'ibn_tulun_mosque': 'mosque_of_ibn_tulun',
 'ibn_yunus_al-masri': 'ibn_yunus',
 'ibnaa_al_balad': 'abnaa_el-balad',
 'ibne_hajar_asqalani': 'ibn_hajar_al-asqalani',
 'ibne_hasan_naunaharavi': 'syed_ibne_hasan_nonaharvi',
 'ibne_hasan_nonaharvi': 'syed_ibne_hasan_nonaharvi',
 'ibni_oumar_saleh': 'ibni_oumar_mahamat_saleh',
 'ibolt_integration_suite': 'ibolt',
 'ibope_media_information': 'ibope',
 'ibra_c._blackwood': 'ibra_charles_blackwood',
 'ibragim_bek_aslanbekov': 'avraamy_aslanbegov',
 'ibraham_petrovich_gannibal': 'abram_petrovich_gannibal',
 'ibrahim-khalil_khan_javanshir': 'ibrahim_khalil_khan',
 'ibrahim_a._al-kadi': 'ibrahim_al-kadi',
 'ibrahim_a._gambari': 'ibrahim_gambari',
 'ibrahim_a._kadi': 'ibrahim_al-kadi',
 'ibrahim_abderamane_halidi': 'ibrahim_halidi',
 'ibrahim_abdulla_al-ghanim': 'ibrahim_al-ghanim',
 'ibrahim_abu_lughod': 'ibrahim_abu-lughod',
 'ibrahim_adil_ii': 'ibrahim_adil_shah_ii',
 'ibrahim_agboola_gambari': 'ibrahim_gambari',
 'ibrahim_al-aashaiqir_al-jaafari': 'ibrahim_al-jaafari',
 'ibrahim_al-ibrahim_mosque': 'ibrahim-al-ibrahim_mosque',
 'ibrahim_al_ghanim': 'ibrahim_al-ghanim',
 'ibrahim_al_haqilani': 'abraham_ecchellensis',
 'ibrahim_al_jaafari': 'ibrahim_al-jaafari',
 'ibrahim_al_jafari': 'ibrahim_al-jaafari',
 'ibrahim_al_shahrani': 'ibrahim_al-shahrani',
 'ibrahim_amini_najafabadi': 'ebrahim_amini',
 'ibrahim_assane_mayaki': 'ibrahim_hassane_mayaki',
 'ibrahim_babikir_mohamdein': 'ibrahim_mohamdein_aboubaker',
 'ibrahim_badamasi_babangida': 'ibrahim_babangida',
 'ibrahim_badamosi_babangida': 'ibrahim_babangida',
 'ibrahim_bahr_al-uloum': 'ibrahim_mohammad_bahr_al-ulloum',
 'ibrahim_bek_aslanbekov': 'avraamy_aslanbegov',
 'ibrahim_bin_obaidullah': 'ibrahim_ibn_ubaydillah',
 'ibrahim_bin_shakran': 'ibrahim_bin_shakaran',
 'ibrahim_elmi_mohamed': 'mohamed_ibrahim_elmi',
 'ibrahim_fahmy_ibrahim': 'ibrahim_fahmy_ibrahim_mikhail',
 'ibrahim_haruna_lipumba': 'ibrahim_lipumba',
 'ibrahim_hassan_addow': 'ibrahim_hassan_addou',
 'ibrahim_hussain_zaki': 'ibrahim_hussein_zaki',
 'ibrahim_ibn_abdallah': 'johann_ludwig_burckhardt',
 'ibrahim_ibn_adam': 'ibrahim_bin_adham',
 'ibrahim_ibn_adham': 'ibrahim_bin_adham',
 'ibrahim_ibn_al-aghlab': 'ibrahim_i_ibn_al-aghlab',
 'ibrahim_ibn_jacub': 'abraham_ben_jacob',
 'ibrahim_ibn_jakub': 'abraham_ben_jacob',
 'ibrahim_ibn_jaqub': 'abraham_ben_jacob',
 'ibrahim_ibn_obaidullah': 'ibrahim_ibn_ubaydillah',
 'ibrahim_ibn_yaqub': 'abraham_ben_jacob',
 'ibrahim_inspector_bah': 'ibrahim_bah',
 'ibrahim_kemoh_sesay': 'ibrahim_kemoh_sessay',
 'ibrahim_meer_abdulrahman': 'ibrahim_meer',
 'ibrahim_mohammed_al-naser': 'ibrahim_muhammed_ibrahim_al_nasir',
 'ibrahim_muhammad_al-hamadi': 'ibrahim_al-hamadi',
 'ibrahim_mukhtar_ahmed': 'ibrahim_mukhtar',
 'ibrahim_naji_al-suwaidi': 'naji_al-suwaidi',
 'ibrahim_ngom_ba': 'ibrahim_ba',
 'ibrahim_nooraddeen_iskandhar': 'ibrahim_nooraddeen',
 'ibrahim_of_egypt': 'ibrahim_pasha',
 'ibrahim_of_umayyad': 'ibrahim_ibn_al-walid',
 'ibrahim_of_ummayyad': 'ibrahim_ibn_al-walid',
 'ibrahim_petrovich_gannibal': 'abram_petrovich_gannibal',
 'ibrahim_qutb_shah': 'ibrahim_quli_qutb_shah_wali',
 'ibrahim_qutub_shah': 'ibrahim_quli_qutb_shah_wali',
 'ibrahim_rojas_blanco': 'ibrahim_rojas',
 'ibrahim_saminu_turaki': 'saminu_turaki',
 'ibrahim_suleiman_al-rubaish': 'ibrahim_sulayman_muhammad_arbaysh',
 'ibrahim_tan_malaka': 'tan_malaka',
 'ibrahim_the_mad': 'ibrahim_i',
 'ibrahima_abd_ar-rahman': 'abdulrahman_ibrahim_ibn_sori',
 'ibrahima_moktar_sarr': 'ibrahima_moctar_sarr',
 'ibrahima_sory_camara': 'ibrahima_camara',
 'ibrowse_web_browser': 'ibrowse',
 'ibrox_underground_station': 'ibrox_subway_station',
 'ibstock_united_fc': 'ibstock_united_f.c.',
 'ibstock_welfare_f.c.': 'ibstock_united_f.c.',
 'ibu_tien_soeharto': 'siti_hartinah',
 'ibu_tien_suharto': 'siti_hartinah',
 'ibun_sarutobi_sasuke': 'samurai_spy',
 'ibx_group_ab': 'ibx_group',
 'ibycus_of_rhegium': 'ibycus'}
        