
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_id = {'id_10_t': 'id-ten-t_error',
 'id_al_adha': 'eid_al-adha',
 'id_al_fitr': 'eid_ul-fitr',
 'id_based_cryptography': 'id-based_cryptography',
 'id_du_plessis': 'i._d._du_plessis',
 'id_khar_mosque': 'id_kah_mosque',
 'id_tech_camps': 'internal_drive',
 'id_ul_fitr': 'eid_ul-fitr',
 'id_vs_evolution': 'intelligent_design',
 'ida_b._wells-barnett': 'ida_b._wells',
 'ida_b_wells': 'ida_b._wells',
 'ida_bagus_togog': 'ida_bagus_made_togog',
 'ida_bell_wells': 'ida_b._wells',
 'ida_bell_wells-barnett': 'ida_b._wells',
 'ida_c._craddock': 'ida_craddock',
 'ida_caroline_ward': 'ida_c._ward',
 'ida_crowe_pollock': 'ida_pollock',
 'ida_de_benedetto': 'ida_di_benedetto',
 'ida_l._reed': 'ida_lilliard_reed',
 'ida_lewis_lighthouse': 'ida_lewis_light',
 'ida_lvovna_rubinstein': 'ida_rubinstein',
 'ida_m_tarbell': 'ida_m._tarbell',
 'ida_minerva_tarbell': 'ida_m._tarbell',
 'ida_of_cham': 'ida_of_formbach-ratelnberg',
 'ida_of_saxe-meiningen': 'princess_ida_of_saxe-meiningen',
 'ida_p._rolf': 'ida_pauline_rolf',
 'ida_rittenberg_kohlmeyer': 'ida_kohlmeyer',
 'ida_russakoff_hoos': 'ida_r._hoos',
 'ida_sophia_scudder': 'ida_s._scudder',
 'ida_sophiya_scudder': 'ida_s._scudder',
 'ida_tacke_noddack': 'ida_noddack',
 'ida_the_goose': 'ida_burger',
 'ida_viru_county': 'ida-viru_county',
 'ida_viru_maakond': 'ida-viru_county',
 'ida_wells_house': 'ida_b._wells-barnett_house',
 'idaho_bent_grass': 'agrostis_idahoensis',
 'idaho_blue-eyed_grass': 'sisyrinchium_idahoense',
 'idaho_daily_statesman': 'idaho_statesman',
 'idaho_detention_centers': 'idaho_juvenile_detention_centers',
 'idaho_falls_airport': 'idaho_falls_regional_airport',
 'idaho_falls_angels': 'idaho_falls_chukars',
 'idaho_falls_braves': 'idaho_falls_chukars',
 'idaho_falls_msa': 'idaho_falls_metropolitan_area',
 'idaho_falls_nuggets': 'idaho_falls_chukars',
 'idaho_falls_padres': 'idaho_falls_chukars',
 'idaho_falls_russets': 'idaho_falls_chukars',
 'idaho_falls_temple': 'idaho_falls_idaho_temple',
 'idaho_holiness_school': 'northwest_nazarene_university',
 'idaho_juvenile_corrections': 'idaho_juvenile_detention_centers',
 'idaho_juvenile_delinquents': 'idaho_juvenile_detention_centers',
 'idaho_juvenile_facilities': 'idaho_juvenile_detention_centers',
 'idaho_juvenile_jails': 'idaho_juvenile_detention_centers',
 'idaho_libertarian_party': 'libertarian_party_of_idaho',
 'idaho_potato_expo': 'idaho_potato_museum',
 'idaho_press_tribune': 'the_idaho_press-tribune',
 'idaho_state_house': 'idaho_house_of_representatives',
 'idaho_state_legislature': 'idaho_legislature',
 'idaho_state_lottery': 'idaho_lottery',
 'idaho_state_penitentiary': 'old_idaho_state_penitentiary',
 'idaho_state_senate': 'idaho_senate',
 'idaho_territorial_prison': 'old_idaho_state_penitentiary',
 'idaho_vandals_football': 'idaho_vandals',
 'idaho_youth_ranch': 'idaho_juvenile_detention_centers',
 'idahoan_mashed_potatoes': 'idahoan_foods',
 'idan_raichel_project': 'idan_raichel',
 'idappalli_raghavan_pillai': 'edappally_raghavan_pillai',
 'idar_olav_norstrand': 'idar_norstrand',
 'idarat_al-mukhabarat_al-jawiyya': 'air_force_intelligence_directorate',
 'idatius_of_lemica': 'hydatius',
 'idbi_bank_ltd': 'idbi_bank',
 'iddaa_league_b': 'tff_second_league',
 'ide_hard_drive': 'parallel_ata',
 'idea._form._essence': 'idea._form._essence...',
 'idea_encryption_algorithm': 'international_data_encryption_algorithm',
 'idea_expression_divide': 'idea-expression_divide',
 'idea_generation_tools': 'creativity_techniques',
 'idea_of_north': 'the_idea_of_north',
 'idea_of_reference': 'ideas_of_reference',
 'idea_youth_forum': 'international_debate_education_association',
 'ideal_body_weight': 'body_mass_index',
 'ideal_female_form': 'body_proportions',
 'ideal_gas_constant': 'gas_constant',
 'ideal_gas_eq': 'ideal_gas_law',
 'ideal_gas_equation': 'ideal_gas_law',
 'ideal_gas_laws': 'ideal_gas_law',
 'ideal_german_campaign': 'werner_goldberg',
 'ideal_home_exhibition': 'ideal_home_show',
 'ideal_home_exhibitions': 'ideal_home_show',
 'ideal_innovations_bull': 'the_bull',
 'ideal_observer_decoding': 'decoding_methods',
 'idealist_on_campus': 'action_without_borders',
 'idealized_cognitive_models': 'idealized_cognitive_model',
 'ideas_for_life': 'panasonic_corporation',
 'ideas_for_walls': 'rhythm_of_youth',
 'idel_ural_state': 'idel-ural_state',
 'idele_class_character': 'hecke_character',
 'idele_class_group': 'adelic_algebraic_group',
 'idelette_de_bure': 'idelette_calvin',
 'identical_ancestor_point': 'most_recent_common_ancestor',
 'identical_by_descent': 'identity_by_type',
 'identical_by_state': 'identity_by_type',
 'identical_by_type': 'identity_by_type',
 'identification_document_forgery': 'identity_document_forgery',
 'identified_flying_object': 'identification_studies_of_ufos',
 'identifying_a_body': 'body_identification',
 'identities_in_spain': 'nationalisms_and_regionalisms_of_spain',
 'identities_of_spain': 'nationalisms_and_regionalisms_of_spain',
 'identity_based_encryption': 'id-based_encryption',
 'identity_management_system': 'identity_management_systems',
 'identity_symmetry_operator': 'identity_function',
 'identity_verification_services': 'identity_verification_service',
 'identy_by_descent': 'identity_by_type',
 'ideographic_iteration_mark': 'iteration_mark',
 'ideographic_writing_systems': 'ideogram',
 'ideological_state_apparatus': 'louis_althusser',
 'idg_news_service': 'idg',
 'idg_ventures_atlantic': 'flybridge_capital_partners',
 'idg_world_expo': 'idg',
 'idi_amin_dada': 'idi_amin',
 'idi_dada_amin': 'idi_amin',
 'idi_i_smotri': 'come_and_see',
 'idi_ko_mne': 'dmitry_malikov',
 'idier_wahid_taysir': 'taysir_hayb',
 'idioms_in_asl': 'asl_idioms',
 'idiopathic_adolescent_gynecomastia': 'gynecomastia',
 'idiopathic_adolescent_scoliosis': 'scoliosis',
 'idiopathic_adrenal_hyperplasia': 'hyperaldosteronism',
 'idiopathic_adult_scoliosis': 'scoliosis',
 'idiopathic_deciduous_skin': 'peeling_skin_syndrome',
 'idiopathic_dilation_cardiomyopathy': 'dilated_cardiomyopathy',
 'idiopathic_environmental_intolerance': 'multiple_chemical_sensitivity',
 'idiopathic_generalized_epilesy': 'idiopathic_generalized_epilepsy',
 'idiopathic_generlized_epilesy': 'idiopathic_generalized_epilepsy',
 'idiopathic_hypertrophic_osteoathorpathy': 'pachydermoperiostosis',
 'idiopathic_hypogonadotropic_hypogonadism': 'hypogonadism',
 'idiopathic_infantile_scoliosis': 'scoliosis',
 'idiopathic_inflammatory_myopathies': 'myositis',
 'idiopathic_inflammatory_myopathy': 'myositis',
 'idiopathic_intra-cranial_hypertension': 'idiopathic_intracranial_hypertension',
 'idiopathic_juvenile_osteoporosis': 'juvenile_osteoporosis',
 'idiopathic_juvenile_scoliosis': 'scoliosis',
 'idiopathic_orthostatic_hypotension': 'pure_autonomic_failure',
 'idiopathic_plantar_hidradenitis': 'recurrent_palmoplantar_hidradenitis',
 'idiopathic_pulmonary_hemosiderosis': 'idiopathic_pulmonary_haemosiderosis',
 'idiopathic_thrombocytopenia_purpura': 'idiopathic_thrombocytopenic_purpura',
 'idiosepius_pygmaeus_hebereri': 'two-toned_pygmy_squid',
 'idiosepius_pygmaeus_paradoxus': 'northern_pygmy_squid',
 'idiosyncratic_drug_reactions': 'idiosyncratic_drug_reaction',
 'idiot_bayes_model': 'naive_bayes_classifier',
 'idiots_in_love': 'josh_hutcherson',
 'idleaire_technologies_corporation': 'idleaire',
 'idlewild_international_airport': 'john_f._kennedy_international_airport',
 'idlewild_ski_area': 'ski_idlewild',
 'idm_computer_solutions': 'ultraedit',
 'idog_beat_bilder': 'idog',
 'idog_soft_speaker': 'idog',
 'idoia_zenerrutzabeitia_beldarrain': 'idoia_zenarrutzabeitia_beldarrain',
 'idol_janshi_su-chi-pie': 'idol_janshi_suchie-pai',
 'idol_master:_xenoglossia': 'idolmaster:_xenoglossia',
 'idol_master_xenoglossia': 'idolmaster:_xenoglossia',
 'idol_of_paris': 'the_idol_of_paris',
 'idolatry_and_idols': 'idolatry',
 'idolatry_in_christianity': 'idolatry_and_christianity',
 'idris_al_senussi': 'idris_i_of_libya',
 'idris_bin_jusoh': 'idris_jusoh',
 'idris_ibn_abdallah': 'idris_i',
 'idris_ibn_abdullah': 'idris_i',
 'idris_ibn_salih': 'idris_i',
 'idris_of_kanem': 'idris_i_of_kanem',
 'idris_of_libya': 'idris_i_of_libya',
 'idris_v._bush': 'mahmud_idris_v._george_w._bush',
 'idrisids_of_morocco': 'idrisid_dynasty',
 'idriss_corrino_i': 'padishah_emperor',
 'idrottssaellskapet_lyckans_soldater': 'is_lyckans_soldater',
 'idrottssallskapet_lyckans_soldater': 'is_lyckans_soldater',
 'ids_02449-3250_a': 'beta_fornacis',
 'ids_02449-3250_b': 'beta_fornacis',
 'ids_04131-6243_a': 'alpha_reticuli',
 'ids_04131-6243_b': 'alpha_reticuli',
 'ids_04318-5515_a': 'alpha_doradus',
 'ids_04318-5515_ab': 'alpha_doradus',
 'ids_04318-5515_b': 'alpha_doradus',
 'ids_04373-4203_a': 'alpha_caeli',
 'ids_05030-0513_a': 'beta_eridani',
 'ids_05030-0513_b': 'beta_eridani',
 'ids_06006-3210_a': 'hd_41534',
 'ids_06006-3210_ab': 'hd_41534',
 'ids_06006-3210_b': 'hd_41534',
 'ids_06240-0658_a': 'beta_monocerotis',
 'ids_06240-0658_b': 'beta_monocerotis',
 'ids_06240-0658_c': 'beta_monocerotis',
 'ids_10137-6050_a': 'v337_carinae',
 'ids_11479-3321_a': 'beta_hydrae',
 'ids_11479-3321_ab': 'beta_hydrae',
 'ids_11479-3321_b': 'beta_hydrae',
 'ids_17241-4948_a': 'alpha_arae',
 'ids_17241-4948_b': 'alpha_arae',
 'ids_19315-0130_a': 'iota_aquilae',
 'ids_19500-0700_ab': 'hd_188405',
 'ids_20437-3409_a': 'alpha_microscopii',
 'ids_20437-3409_b': 'alpha_microscopii',
 'ids_20470-5850_a': 'beta_indi',
 'ids_20470-5850_b': 'beta_indi',
 'ids_20552-3239_a': 'gamma_microscopii',
 'ids_20552-3239_b': 'gamma_microscopii',
 'ids_22006-0048_a': 'alpha_aquarii',
 'ids_22006-0048_b': 'alpha_aquarii',
 'idukki_arch_dam': 'idukki_dam',
 'idulb_mac_causantin': 'indulf',
 'idulb_mac_constantin': 'indulf',
 'iduronate_2-sulfatase_deficiency': 'hunter_syndrome',
 'idwal_ap_cadwaladr': 'idwal_iwrch',
 'idx_systems_corporation': 'idx_systems',
 'idyllwild_arts_academy': 'idyllwild_arts_foundation'}
        