
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ig = {'ig_baker_company': 'i._g._baker_company',
 'ig_class_switching': 'immunoglobulin_class_switching',
 'ig_farben_case': 'ig_farben_trial',
 'ig_farben_house': 'ig_farben_building',
 'ig_farbenindustrie_ag': 'ig_farben',
 'ig_lancer_droid': 'battle_droid',
 'ig_lancer_droids': 'battle_droid',
 'ig_nobel_award': 'ig_nobel_prize',
 'ig_nobel_awards': 'ig_nobel_prize',
 'ig_nobel_prizes': 'ig_nobel_prize',
 'ig_noble_prize': 'ig_nobel_prize',
 'ig_postal_area': 'ig_postcode_area',
 'iga-specific_serine_endopeptidase': 'immunoglobulin_a',
 'iga_no_kabamaru': 'igano_kabamaru',
 'igbo_ethnic_group': 'igbo_people',
 'igf_binding_proteins': 'insulin-like_growth_factor_binding_protein',
 'iggy_pop_biography': 'iggy_pop',
 'igi-2:_covert_strike': 'i.g.i.-2:_covert_strike',
 'igi-2:_covert_strikie': 'i.g.i.-2:_covert_strike',
 'igi-2_cover_strike': 'i.g.i.-2:_covert_strike',
 'igi-2_covert_strike': 'i.g.i.-2:_covert_strike',
 'iglesia_de_ladrillo': 'iglesia_de_san_francisco_de_asis',
 'iglesia_evangelica_dominicana': 'evangelical_church_of_the_dominican_republic',
 'iglesia_filipina_independiente': 'philippine_independent_church',
 'iglesia_ni_kristo': 'iglesia_ni_cristo',
 'iglesia_ni_manalo': 'iglesia_ni_cristo',
 'iglesya_ni_kristo': 'iglesia_ni_cristo',
 'igloolik_isuma_productions': 'isuma',
 'igm_100_972': 'byronosaurus',
 'igm_financial_inc.': 'igm_financial',
 'ign_entertainment_inc': 'ign',
 'ignac_fueloep_semmelweis': 'ignaz_semmelweis',
 'ignac_fulop_semmelweis': 'ignaz_semmelweis',
 'ignac_von_born': 'ignaz_von_born',
 'ignace_cardinal_daoud': 'ignace_i_daoud',
 'ignace_j._gelb': 'ignace_gelb',
 'ignace_jan_paderewski': 'ignacy_jan_paderewski',
 'ignace_joseph_pleyel': 'ignaz_pleyel',
 'ignace_l_daoud': 'ignace_i_daoud',
 'ignace_moussa_daoud': 'ignace_i_daoud',
 'ignace_scott_dabo': 'ignace_schott',
 'ignacio_agramonte_airport': 'ignacio_agramonte_international_airport',
 'ignacio_cervantes_kawanagh': 'ignacio_cervantes',
 'ignacio_coronel_villareal': 'ignacio_coronel_villarreal',
 'ignacio_de_loyola': 'ignatius_of_loyola',
 'ignacio_de_veintimilla': 'ignacio_de_veintemilla',
 'ignacio_eizaguirre_arregui': 'ignacio_eizaguirre',
 'ignacio_gomez_novo': 'nacho_novo',
 'ignacio_herb_brown': 'nacio_herb_brown',
 'ignacio_l._vallarta': 'ignacio_vallarta',
 'ignacio_lafita_castillo': 'ignacio_lafita',
 'ignacio_luis_vallarta': 'ignacio_vallarta',
 'ignacio_monreal_eraso': 'nacho_monreal',
 'ignacio_zaragoza_seguin': 'ignacio_zaragoza',
 'ignacy_paderewski_airport': 'bydgoszcz_ignacy_jan_paderewski_airport',
 'ignance_jan_paderewski': 'ignacy_jan_paderewski',
 'ignasi_guardans_cambo': 'ignasi_guardans',
 'ignatiev_nicholas_pavlovich': 'nicholas_pavlovich_ignatiev',
 'ignatio_de_loyola': 'ignatius_of_loyola',
 'ignatio_matte_blanco': 'ignacio_matte_blanco',
 'ignatious_de_loyola': 'ignatius_of_loyola',
 'ignatious_morgan_chombo': 'ignatious_chombo',
 'ignatius_behnam_alhadli': 'ignatius_behnam_of_hadl',
 'ignatius_cardinal_kung': 'ignatius_kung_pin-mei',
 'ignatius_chung_wang': 'ignatius_c._wang',
 'ignatius_de_loyola': 'ignatius_of_loyola',
 'ignatius_j._reilly': 'a_confederacy_of_dunces',
 'ignatius_kuti_acheampong': 'ignatius_kutu_acheampong',
 'ignatius_kutu_acheamphong': 'ignatius_kutu_acheampong',
 'ignatius_loyola_donnelly': 'ignatius_l._donnelly',
 'ignatius_of_constantinople': 'patriarch_ignatius_of_constantinople',
 'ignatius_pierre_viii': 'ignace_pierre_viii_abdel-ahad',
 'ignatius_the_martyr': 'ignatius_of_antioch',
 'ignatius_timothy_trebitsch-lincoln': 'ignaz_trebitsch-lincoln',
 'ignatius_zakka_i': 'ignatius_zakka_i_iwas',
 'ignaty_ioachimovich_grinevitsky': 'ignacy_hryniewiecki',
 'ignatz_philipp_semmelweiss': 'ignaz_semmelweis',
 'ignaz_anton_pilat': 'ignaz_pilat',
 'ignaz_jan_paderewski': 'ignacy_jan_paderewski',
 'ignaz_josef_paderevsky': 'ignacy_jan_paderewski',
 'ignaz_josef_paderewski': 'ignacy_jan_paderewski',
 'ignaz_joseph_pleyel': 'ignaz_pleyel',
 'ignaz_philipp_semmelweis': 'ignaz_semmelweis',
 'ignaz_philipp_semmelweiss': 'ignaz_semmelweis',
 'ignaz_von_plener': 'baron_ignaz_von_plener',
 'ignazio_enrico_hugford': 'ignazio_hugford',
 'igneous_plutonic_rock': 'intrusion',
 'igneous_volcanic_rock': 'volcanic_rock',
 'ignis_casteletto_ticino': 'basket_draghi_novara',
 'ignis_castelletto_ticino': 'basket_draghi_novara',
 'ignis_sud_napoli': 'partenope_napoli',
 'ignorance_is_strengh': 'nineteen_eighty-four',
 'ignorance_is_strength': 'nineteen_eighty-four',
 'ignored_all_rules': 'ignore_all_rules',
 'ignores_all_rules': 'ignore_all_rules',
 'ignoring_all_rules': 'ignore_all_rules',
 'igo_to_japan': 'icarly:_igo_to_japan',
 'igor_aleksandrovich_moiseyev': 'igor_moiseyev',
 'igor_alexandrovich_moiseyev': 'igor_moiseyev',
 'igor_alexsandrovich_moiseyev': 'igor_moiseyev',
 'igor_astarloa_askasibar': 'igor_astarloa',
 'igor_borisovich_dmitriev': 'igor_dmitriev',
 'igor_d._novikov': 'igor_dmitriyevich_novikov',
 'igor_dmitrievich_novikov': 'igor_dmitriyevich_novikov',
 'igor_e._tamm': 'igor_tamm',
 'igor_evgenyevich_tamm': 'igor_tamm',
 'igor_f._volkov': 'alexandrov_ensemble_soloists',
 'igor_fedorovich_kostin': 'igor_kostin',
 'igor_fedorovich_stravinsky': 'igor_stravinsky',
 'igor_fyodorovich_stravinsky': 'igor_stravinsky',
 'igor_fyodorovitch_stravinsky': 'igor_stravinsky',
 'igor_i._sikorsky': 'igor_sikorsky',
 'igor_i_rurikovich': 'igor_of_kiev',
 'igor_ivan_sikorsky': 'igor_sikorsky',
 'igor_ivanovich_akimushkin': 'igor_akimushkin',
 'igor_ivanovich_sechin': 'igor_sechin',
 'igor_ivanovich_sikorsky': 'igor_sikorsky',
 'igor_ivanovitch_dobrovolski': 'igor_dobrovolski',
 'igor_jauregui_iraola': 'igor_jauregi',
 'igor_konstantinovich_romanov': 'prince_igor_constantinovich_of_russia',
 'igor_m._diakonoff': 'igor_diakonov',
 'igor_m._diakonov': 'igor_diakonov',
 'igor_m._ternov': 'igor_ternov',
 'igor_markovich_gindis': 'igor_gindis',
 'igor_mikhailovich_diakonov': 'igor_diakonov',
 'igor_nikolaevich_panarin': 'igor_panarin',
 'igor_of_lutsk': 'ingvar_of_kiev',
 'igor_p._volk': 'igor_volk',
 'igor_platonovich_demidov': 'igor_demidov',
 'igor_r._klebanov': 'igor_klebanov',
 'igor_r._shafarevich': 'igor_shafarevich',
 'igor_rostislavovich_shafarevich': 'igor_shafarevich',
 'igor_sasa_nikolovski': 'igor_nikolovski',
 'igor_sergeyevich_ivanov': 'igor_ivanov',
 'igor_the_old': 'igor_of_kiev',
 'igor_v._dolgachev': 'igor_dolgachev',
 'igor_v._ivanov': 'igor_vasilyevich_ivanov',
 'igor_valerievich_andreev': 'igor_andreev',
 'igor_vasilevich_kurchatov': 'igor_kurchatov',
 'igor_vasilyevich_kurchatov': 'igor_kurchatov',
 'igor_viktorovich_sanakoyev': 'igor_sanakoyev',
 'igor_y._tamm': 'igor_tamm',
 'igor_yaroslavovich_vovchanchyn': 'igor_vovchanchyn',
 'igor_yevgenevich_tamm': 'igor_tamm',
 'igor_yevgenyevich_tamm': 'igor_tamm',
 'igor_yuryevich_nikolayev': 'igor_nikolayev',
 'igoumenitsa-ioannina_national_road': 'greek_national_road_6',
 'igrab_international_invitational': 'mark_kendall_bingham_memorial_tournament',
 'igrale_se_delije': 'odbrana_i_poslednji_dani',
 'igreja_do_socorro': 'church_of_our_lord_of_socorro',
 'igt_costa_viola': 'calabrian_wine',
 'igusa_zeta_function': 'igusa_zeta-function'}
        