
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_io = {'io_and_zeus': 'jupiter_and_io',
 'io_completion_port': 'input/output_completion_port',
 'io_digital_cable': 'io_digital_cable_service',
 'io_high_north': 'integrated_operations_in_the_high_north',
 'io_the_parentless': 'io_matua_kore',
 'ioan_alexander_cuza': 'alexander_john_cuza',
 'ioan_alexandru_cuza': 'alexander_john_cuza',
 'ioan_asan_i': 'kaloyan_of_bulgaria',
 'ioan_asen_ii': 'ivan_asen_ii_of_bulgaria',
 'ioan_e._florescu': 'ion_emanuel_florescu',
 'ioan_emanoil_florescu': 'ion_emanuel_florescu',
 'ioan_george_caragea': 'john_caradja',
 'ioan_gheorghe_caradja': 'john_caradja',
 'ioan_gheorghe_caragea': 'john_caradja',
 'ioan_ghiurico_pascu': 'ioan_gyuri_pascu',
 'ioan_luca_caragiale': 'ion_luca_caragiale',
 'ioan_lyonel_evans': 'ioan_evans',
 'ioan_mackenzie_james': 'ioan_james',
 'ioan_p._couliano': 'ioan_p._culianu',
 'ioan_petru_culianu': 'ioan_p._culianu',
 'ioan_traian_iliesco': 'juan_iliesco',
 'ioan_viorel_ganea': 'ionel_ganea',
 'ioana_raulca_olaru': 'ioana_raluca_olaru',
 'ioane_varaz-vache_chordvaneli': 'john_the_iberian',
 'ioann_antonovich_capodistria': 'ioannis_kapodistrias',
 'ioann_konstantinovich_romanov': 'prince_john_constantinovich_of_russia',
 'ioann_of_georgia': 'ioane_bagrationi',
 'ioann_of_kronstadt': 'john_of_kronstadt',
 'ioanna_of_savoy': 'giovanna_of_italy',
 'ioannes_antonios_capodistrias': 'ioannis_kapodistrias',
 'ioannes_doukas_vatatzes': 'john_iii_doukas_vatatzes',
 'ioannes_iustinianus_longus': 'giovanni_giustiniani',
 'ioannes_of_epiphaneia': 'john_of_epiphania',
 'ioannes_paulus_secundus': 'pope_john_paul_ii',
 'ioannes_the_iberian': 'john_the_iberian',
 'ioannicius_the_great': 'joannicius_the_great',
 'ioannikios_the_great': 'joannicius_the_great',
 'ioannis_georgios_caratzas': 'john_caradja',
 'ioannis_georgios_karatzas': 'john_caradja',
 'ioannis_kapodistrias_airport': 'corfu_international_airport',
 'ioasaf_aleksandrovich_tikhomirov': 'ioasaf_tikhomirov',
 'iodinated_contrast_media': 'iodinated_contrast',
 'iodinated_contrast_medium': 'iodinated_contrast',
 'iodinated_i-125_albumin': 'jeanatope',
 'iodine_antenatal_infection': 'iodine',
 'ioeh_ming_pei': 'i._m._pei',
 'ioffe_physico-technical_institute': 'ioffe_institute',
 'iohannes_amos_comenius': 'john_amos_comenius',
 'iohannes_baptista_montanus': 'johannes_baptista_montanus',
 'iohannes_paulus_ii': 'pope_john_paul_ii',
 'iohannis_de_lignano': 'john_of_legnano',
 'ioi_training_camp': 'international_olympiad_in_informatics_training_camp',
 'iola_t._nikitchenko': 'iona_nikitchenko',
 'iolanda_of_vianden': 'yolanda_of_vianden',
 'iolani_high_school': 'iolani_school',
 'iolu_johnson_abil': 'iolu_abil',
 'iomairt_cholm_cille': 'columba_project',
 'iomar_do_nascimento': 'mazinho',
 'ion-trap_quantum_computing': 'trapped_ion_quantum_computer',
 'ion_acoustic_waves': 'ion_acoustic_wave',
 'ion_ansotegui_gorostola': 'ion_ansotegui',
 'ion_attached_ionization': 'ion_attachment_mass_spectrometry',
 'ion_beam_applications': 'ion_beam',
 'ion_beam_etching': 'ion_beam',
 'ion_c._frimu': 'i._c._frimu',
 'ion_channel_gating': 'ion_channel',
 'ion_costache_frimu': 'i._c._frimu',
 'ion_emanoil_florescu': 'ion_emanuel_florescu',
 'ion_exchange_chromatography': 'ion_chromatography',
 'ion_exchange_membrane': 'ion_exchange',
 'ion_exchange_resin': 'ion-exchange_resin',
 'ion_exchange_resins': 'ion-exchange_resin',
 'ion_exchanging_membrane': 'ion_exchange',
 'ion_geophsyical_corp.': 'ion_geophysical',
 'ion_gheorghe_duca': 'botoroaga',
 'ion_gyro_frequency': 'plasma_parameters',
 'ion_gyro_radius': 'plasma_parameters',
 'ion_i._cantacuzino': 'ion_filotti_cantacuzino',
 'ion_keith_falconer': 'ion_keith-falconer',
 'ion_l._idriess': 'ion_idriess',
 'ion_life_channel': 'ion_life',
 'ion_llewellyn_idriess': 'ion_idriess',
 'ion_mobility_cell': 'ion_mobility_spectrometry',
 'ion_mobility_spectrometer': 'ion_mobility_spectrometry',
 'ion_moina_stadium': 'stadionul_ion_moina',
 'ion_oblemenco_stadium': 'stadionul_ion_oblemenco',
 'ion_prince_ghica': 'ion_ghica',
 'ion_propulsion_engine': 'ion_thruster',
 'ion_propulsion_engines': 'ion_thruster',
 'ion_propulsion_rocket': 'ion_thruster',
 'ion_propulsion_system': 'ion_thruster',
 'ion_scattering_spectroscopy': 'low-energy_ion_scattering',
 'ion_selective_electrodes': 'ion_selective_electrode',
 'ion_source_rf': 'rf_antenna_ion_source',
 'ion_storm_austin': 'ion_storm_inc.',
 'ion_sumanariu_ivaciuc': 'i._dragoslav',
 'ion_sumanariu_ivanciuc': 'i._dragoslav',
 'ion_track_technology': 'ion_track',
 'ion_ustian_cabinet': 'ion_ustian',
 'ion_v._ivaciuc': 'i._dragoslav',
 'ion_wind_generator': 'electrostatic_precipitator',
 'iona_emmanuilovich_yakir': 'iona_yakir',
 'iona_t._nikitchenko': 'iona_nikitchenko',
 'iona_timofeevich_nikitchenko': 'iona_nikitchenko',
 'ione_high_school': 'ione_community_charter_school',
 'ione_jean_christensen': 'ione_christensen',
 'ione_skye_leitch': 'ione_skye',
 'ionia_correctional_facility': 'ionia_maximum_correctional_facility',
 'ionia_state_prison': 'ionia_maximum_correctional_facility',
 'ionian_island_school': 'heptanese_school',
 'ionian_popular_bank': 'ionian_bank',
 'ionic_numeral_system': 'greek_numerals',
 'ionikos_nf_bc': 'ionikos_neas_filadelfeias_bc',
 'ionised_plasma_leviator': 'gravity_gun',
 'ionising_radiation_protection': 'radiation_protection',
 'ionita_sandu_sturdza': 'ioan_sturdza',
 'ionized_plasma_leviator': 'gravity_gun',
 'iono_the_fanatics': 'iono-sama_fanatics',
 'ionospheric_heater_system': 'high_frequency_active_auroral_research_program',
 'ionotropic_glutamate_receptor': 'glutamate_receptor',
 'ionotropic_ion_channel': 'ligand-gated_ion_channel',
 'iop_publishing_ltd': 'institute_of_physics',
 'iorwerth_rhys_thomas': 'iorwerth_thomas',
 'iorwith_w._abel': 'iorwith_wilbur_abel',
 'ioseb_vissarionovich_jugashvili': 'joseph_stalin',
 'iosef_stalin_tank': 'iosif_stalin_tank',
 'iosif_abgarovich_orbeli': 'joseph_orbeli',
 'iosif_aleksandrovich_brodsky': 'joseph_brodsky',
 'iosif_alexandrovich_brodsky': 'joseph_brodsky',
 'iosif_aronovich_piatnitsky': 'osip_piatnitsky',
 'iosif_benzionovich_khriplovich': 'iosif_khriplovich',
 'iosif_davidovich_vitebskiy': 'iosif_vitebskiy',
 'iosif_lvovich_grinberg': 'iosif_grinberg',
 'iosif_romanovich_anrep': 'joseph_carl_von_anrep',
 'iosif_romualdovich_grigulevich': 'iosif_grigulevich',
 'iosif_samuilovich_shklovskii': 'iosif_shklovsky',
 'iosif_samuilovich_shklovsky': 'iosif_shklovsky',
 'iosif_vissarionovich_djugashvili': 'joseph_stalin',
 'iosif_vissarionovich_dzhugashvili': 'joseph_stalin',
 'iosif_vissarionovich_stalin': 'joseph_stalin',
 'iosip_aleksandrovich_brodsky': 'joseph_brodsky',
 'iota_horologii_c': 'iota_horologii',
 'iotified_big_yus': 'yus',
 'iotified_small_yus': 'yus',
 'iove_male_mome': 'yove_male_mome',
 'iow_county_press': 'isle_of_wight_county_press',
 'iowa-illinois_memorial_bridge': 'i-74_bridge',
 'iowa_80_truckstop': 'iowa_80',
 'iowa_agricultural_college': 'iowa_state_university',
 'iowa_archaeological_society': 'iowa_archeological_society',
 'iowa_baseball_confederacy': 'the_iowa_baseball_confederacy',
 'iowa_city_airport': 'iowa_city_municipal_airport',
 'iowa_city_high': 'iowa_city_high_school',
 'iowa_city_msa': 'iowa_city_metropolitan_area',
 'iowa_city_tornado': 'easter_week_2006_tornado_outbreak_sequence',
 'iowa_class_battleships': 'iowa_class_battleship',
 'iowa_electronic_market': 'iowa_electronic_markets',
 'iowa_gay_marriage': 'same-sex_marriage_in_iowa',
 'iowa_hawkeye_football': 'iowa_hawkeyes_football',
 'iowa_highway_296': 'iowa_highway_28',
 'iowa_highway_394': 'iowa_highway_27',
 'iowa_historical_society': 'state_historical_society_of_iowa',
 'iowa_history_society': 'state_historical_society_of_iowa',
 'iowa_indian_reservation': 'ioway_reservation',
 'iowa_interstate_railway': 'iowa_interstate_railroad',
 'iowa_libertarian_party': 'libertarian_party_of_iowa',
 'iowa_license_plates': 'vehicle_registration_plates_of_iowa',
 'iowa_park_cisd': 'iowa_park_consolidated_independent_school_district',
 'iowa_pleistocene_snail': 'discus_macclintocki',
 'iowa_rain_forest': 'earthpark',
 'iowa_republican_party': 'republican_party_of_iowa',
 'iowa_southern_railway': 'chicago_and_north_western_transportation_company',
 'iowa_state-missouri_rivalry': 'telephone_trophy',
 'iowa_state_cardinals': 'iowa_state_cyclones',
 'iowa_state_college': 'iowa_state_university',
 'iowa_state_democrat': 'quad-city_times',
 'iowa_state_football': 'iowa_state_cyclones_football',
 'iowa_state_legislature': 'iowa_general_assembly',
 'iowa_state_lottery': 'iowa_lottery',
 'iowa_state_police': 'iowa_state_patrol',
 'iowa_state_senate': 'iowa_senate',
 'iowa_state_u': 'iowa_state_university',
 'iowa_state_univ': 'iowa_state_university',
 'iowa_straw_poll': 'ames_straw_poll',
 'iowa_straw_polls': 'ames_straw_poll',
 'iozef_veniaminovich_berg': 'joel_barr'}
        