
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ir = {'ir.d._f._woudagemaal': 'ir.d.f._woudagemaal',
 'ir.d_f_woudagemaal': 'ir.d.f._woudagemaal',
 'ir8_vs._sexoturica': 'ir8_/_sexoturica',
 'ir_el_biar': 'js_el_biar',
 'ir_fixed_point': 'infrared_fixed_point',
 'ir_gurus_interactive': 'transmission_games',
 'ir_remote_control': 'remote_control',
 'ir_wdg_4': 'emd_gt46mac',
 'ir_wdp_4': 'emd_gt46pac',
 'ira_a._eastman': 'ira_allen_eastman',
 'ira_a._jackson': 'ira_jackson',
 'ira_b._black': 'ira_black',
 'ira_b._harkey': 'ira_b._harkey_jr.',
 'ira_b._pauly': 'ira_pauly',
 'ira_barnes_hyde': 'ira_b._hyde',
 'ira_c._copley': 'ira_clifton_copley',
 'ira_c._welborn': 'ira_clinton_welborn',
 'ira_clarence_eaker': 'ira_c._eaker',
 'ira_d._rowe': 'ira_decordova_rowe',
 'ira_d_sankey': 'ira_d._sankey',
 'ira_david_sankey': 'ira_d._sankey',
 'ira_frederick_aldridge': 'ira_aldridge',
 'ira_g._needles': 'ira_needles',
 'ira_h._hayes': 'ira_hayes',
 'ira_hamilton_hayes': 'ira_hayes',
 'ira_i._silverstein': 'ira_silverstein',
 'ira_j._chase': 'ira_joy_chase',
 'ira_james_murchison': 'ira_murchison',
 'ira_l._babcock': 'ira_babcock',
 'ira_lee_sorkin': 'ira_sorkin',
 'ira_lonnie_loudermilk': 'ira_louvin',
 'ira_n._forman': 'ira_forman',
 'ira_n._hinckley': 'ira_hinckley',
 'ira_nathaniel_hinckley': 'ira_hinckley',
 'ira_o._mcdaniel': 'i.o._mcdaniel',
 'ira_oliver_mcdaniel': 'i.o._mcdaniel',
 'ira_rowe-caribbean_lawyer': 'ira_decordova_rowe',
 'ira_s._bowen': 'ira_sprague_bowen',
 'ira_s._hazeltine': 'ira_sherwin_hazeltine',
 'ira_saul_glasser': 'ira_glasser',
 'ira_w._mccollum': 'bill_mccollum',
 'ira_walton_drew': 'ira_w._drew',
 'ira_wells_wood': 'ira_w._wood',
 'ira_william_mccollum': 'bill_mccollum',
 'iraan_sheffield_isd': 'iraan-sheffield_independent_school_district',
 'iracleion_archaeological_museum': 'heraklion_archaeological_museum',
 'iraj_janati_ataei': 'iraj_janatie_ataie',
 'iraklii_luarsabovich_andronikov': 'irakly_andronikov',
 'iraklion_archaeological_museum': 'heraklion_archaeological_museum',
 'iraklis_f._c.': 'iraklis_thessaloniki_f.c.',
 'iraklis_f_c': 'iraklis_thessaloniki_f.c.',
 'iraklis_thessaloniki_volley': 'iraklis_thessaloniki_f.c.',
 'iram_-_30m': 'iram_30-m',
 'iran-armenia_gas_pipeline': 'iran-armenia_natural_gas_pipeline',
 'iran-libya_sanctions_act': 'iran_and_libya_sanctions_act',
 'iran-us_claims_tribunal': 'iran-united_states_claims_tribunal',
 'iran/libya_sanctions_act': 'iran_and_libya_sanctions_act',
 'iran/persia_naming_controversy': 'name_of_iran',
 'iran_air_655': 'iran_air_flight_655',
 'iran_air_cargo': 'iran_air',
 'iran_air_force': 'islamic_republic_of_iran_air_force',
 'iran_air_show': 'iran_kish_air_show',
 'iran_and_nbcs': 'iran_and_weapons_of_mass_destruction',
 'iran_and_wmd': 'iran_and_weapons_of_mass_destruction',
 'iran_aragh_sagi': 'aragh_sagi',
 'iran_arvin_co': 'iran_arvin',
 'iran_asseman_airlines': 'iran_aseman_airlines',
 'iran_basketball_federation': 'islamic_republic_of_iran_basketball_federation',
 'iran_cartoon_controversy': 'iran_newspaper_cockroach_cartoon_controversy',
 'iran_central_bank': 'central_bank_of_the_islamic_republic_of_iran',
 'iran_daylight_time': 'iran_standard_time',
 'iran_freedom_movement': 'freedom_movement_of_iran',
 'iran_gas_reserves': 'natural_gas_reserves_in_iran',
 'iran_gas_resources': 'natural_gas_reserves_in_iran',
 'iran_hockey_federation': 'hockey_federation_of_the_islamic_republic_of_iran',
 'iran_hostage_incident': 'iran_hostage_crisis',
 'iran_international_crisis': 'diplomatic_tensions_between_iran_and_the_united_states',
 'iran_khodro_samand': 'samand',
 'iran_naming_convention': 'name_of_iran',
 'iran_naming_conventions': 'name_of_iran',
 'iran_naming_dispute': 'name_of_iran',
 'iran_nation_party': 'hezb-e_mellat-e_iran',
 'iran_national_anthem': 'national_anthem_of_islamic_republic_of_iran',
 'iran_national_library': 'national_library_of_iran',
 'iran_national_university': 'shahid_beheshti_university',
 'iran_nonproliferation_act': 'iran_nonproliferation_act_of_2000',
 'iran_nuclear_program': 'nuclear_program_of_iran',
 'iran_nuclear_programme': 'nuclear_program_of_iran',
 'iran_oil_bourse': 'iranian_oil_bourse',
 'iran_oil_discoveries': 'nioc_recent_discoveries',
 'iran_oil_discovery': 'nioc_recent_discoveries',
 'iran_oil_resource': 'oil_reserves_in_iran',
 'iran_petroleum_exchange': 'iranian_oil_bourse',
 'iran_professional_league': 'iran_pro_league',
 'iran_red_crescent': 'red_crescent_society_of_the_islamic_republic_of_iran',
 'iran_reform_movement': 'iranian_reform_movement',
 'iranian_air_force': 'islamic_republic_of_iran_air_force',
 'iranian_aluminum_company': 'iranian_aluminium_company',
 'iranian_armed_forces': 'military_of_iran',
 'iranian_arms_industry': 'defense_industry_of_iran',
 'iranian_army_equipment': 'equipment_of_the_iranian_army',
 'iranian_arsacid_empire': 'parthian_empire',
 'iranian_aseman_airlines': 'iran_aseman_airlines',
 'iranian_asseman_airlines': 'iran_aseman_airlines',
 'iranian_auto_industry': 'iranian_automobile_industry',
 'iranian_british_people': 'iranians_in_the_united_kingdom',
 'iranian_car_industry': 'iranian_automobile_industry',
 'iranian_classical_music': 'persian_traditional_music',
 'iranian_corvette_jamaran': 'iranian_frigate_moudge_i',
 'iranian_cricket_team': 'iran_national_cricket_team',
 'iranian_criminal_code': 'judicial_system_of_iran',
 'iranian_cultural_continent': 'greater_iran',
 'iranian_defense_industry': 'defense_industry_of_iran',
 'iranian_defense_minister': 'ministry_of_defense_and_armed_forces_logistics',
 'iranian_defense_ministry': 'ministry_of_defense_and_armed_forces_logistics',
 'iranian_education_system': 'education_in_iran',
 'iranian_embassy_seige': 'iranian_embassy_siege',
 'iranian_fallow_deer': 'persian_fallow_deer',
 'iranian_football_association': 'football_federation_islamic_republic_of_iran',
 'iranian_football_team': 'iran_national_football_team',
 'iranian_foreign_affairs': 'foreign_relations_of_iran',
 'iranian_foreign_minister': 'ministry_of_foreign_affairs_of_iran',
 'iranian_foreign_ministry': 'ministry_of_foreign_affairs_of_iran',
 'iranian_frigate_jamaran': 'iranian_frigate_moudge_i',
 'iranian_ground_jay': 'persian_ground-jay',
 'iranian_holocaust_conference': 'international_conference_to_review_the_global_vision_of_the_holocaust',
 'iranian_holocaust_denial': 'international_conference_to_review_the_global_vision_of_the_holocaust',
 'iranian_hostage_crisis': 'iran_hostage_crisis',
 'iranian_hostage_situation': 'iran_hostage_crisis',
 'iranian_imperial_army': 'islamic_republic_of_iran_army',
 'iranian_islamic_revolution': 'iranian_revolution',
 'iranian_judicial_system': 'judicial_system_of_iran',
 'iranian_kurdistan_province': 'kurdistan_province',
 'iranian_labor_party': 'labour_party_of_iran',
 'iranian_labour_party': 'labour_party_of_iran',
 'iranian_language_family': 'iranian_languages',
 'iranian_literary_criticism': 'literary_criticism_in_iran',
 'iranian_military_exports': 'defense_industry_of_iran',
 'iranian_military_industry': 'defense_industry_of_iran',
 'iranian_modern_art': 'iranian_modern_and_contemporary_art',
 'iranian_mountain_viper': 'vipera_albicornuta',
 'iranian_mouse-like_hamster': 'zagros_mountains_mouse-like_hamster',
 'iranian_national_symbol': 'national_symbols_of_iran',
 'iranian_national_symbols': 'national_symbols_of_iran',
 'iranian_national_team': 'iran_national_football_team',
 'iranian_national_television': 'national_iranian_television',
 'iranian_new_year': 'nowruz',
 'iranian_nuclear_crisis': 'nuclear_program_of_iran',
 'iranian_nuclear_dossier': 'nuclear_program_of_iran',
 'iranian_nuclear_program': 'nuclear_program_of_iran',
 'iranian_nuclear_programme': 'nuclear_program_of_iran',
 'iranian_nuclear_project': 'nuclear_program_of_iran',
 'iranian_oil_company': 'national_iranian_oil_company',
 'iranian_oil_fields': 'energy_in_iran',
 'iranian_physics_society': 'the_physics_society_of_iran',
 'iranian_political_parties': 'political_parties_in_iran',
 'iranian_political_system': 'politics_of_iran',
 'iranian_pop_music': 'persian_pop_music',
 'iranian_premier_league': 'iran_pro_league',
 'iranian_railways_company': 'islamic_republic_of_iran_railways',
 'iranian_revolutionary_guard': 'army_of_the_guardians_of_the_islamic_revolution',
 'iranian_scouting_organization': 'iran_scout_organization',
 'iranian_shahs_pahlevi': 'pahlavi_dynasty',
 'iranian_stick_mantis': 'aethalochroa_ashmoliana',
 'iranian_submarine_qaaem': 'qaaem_class_submarine',
 'iranian_traditional_humanism': 'religious_traditionalism_in_iran',
 'iranian_traditional_music': 'persian_traditional_music',
 'iranian_valley_viper': 'vipera_latifii',
 'iranian_wedding_tradition': 'persian_marriage',
 'iranian_workers_party': 'labour_party_of_iran',
 'iraq-al_qaeda_connection': 'saddam_hussein_and_al-qaeda_link_allegations',
 'iraq_air_force': 'iraqi_air_force',
 'iraq_and_democracy': 'democracy_in_iraq',
 'iraq_and_jordan': 'arab_federation',
 'iraq_and_wmd': 'iraq_and_weapons_of_mass_destruction',
 'iraq_body_count': 'iraq_body_count_project',
 'iraq_campaign_ribbon': 'iraq_campaign_medal',
 'iraq_civil_war': 'civil_war_in_iraq',
 'iraq_death_toll': 'casualties_of_the_iraq_war',
 'iraq_football_federation': 'iraq_football_association',
 'iraq_football_league': 'iraqi_premier_league',
 'iraq_for_sale': 'iraq_for_sale:_the_war_profiteers',
 'iraq_governing_council': 'iraqi_governing_council',
 'iraq_interim_government': 'iraqi_interim_government',
 'iraq_islamic_party': 'iraqi_islamic_party',
 'iraq_missing_funds': 'iraq_war_misappropriations',
 'iraq_national_assembly': 'council_of_representatives_of_iraq',
 'iraq_national_congress': 'iraqi_national_congress',
 'iraq_occupation_mistakes': 'opposition_to_the_iraq_war',
 'iraq_oil-for-food_scandal': 'oil-for-food_programme',
 'iraq_perspectives_project': 'iraqi_perspectives_project',
 'iraq_playing_cards': 'most-wanted_iraqi_playing_cards',
 'iraq_premier_league': 'iraqi_premier_league',
 'iraq_provisional_government': 'iraqi_interim_government',
 'iraq_rape_case': 'mahmudiyah_killings',
 'iraq_red_crescent': 'iraqi_red_crescent_society',
 'iraq_sanctions_committee': 'united_nations_security_council_and_the_iraq_war',
 'iraq_sectarian_violence': 'civil_war_in_iraq',
 'iraq_special_tribunal': 'supreme_iraqi_criminal_tribunal',
 'iraq_state_television': 'television_in_iraq',
 'iraq_super_league': 'iraqi_premier_league',
 'iraq_surge_speech': 'iraq_war_troop_surge_of_2007',
 'iraq_transitional_government': 'iraqi_transitional_government',
 'iraq_troop_surge': 'iraq_war_troop_surge_of_2007',
 'iraq_turcoman_front': 'iraqi_turkmen_front',
 'iraq_turkman_front': 'iraqi_turkmen_front',
 'iraq_turkmen_front': 'iraqi_turkmen_front',
 'iraq_turkoman_front': 'iraqi_turkmen_front',
 'iraq_war-_rationale': 'rationale_for_the_iraq_war',
 'iraq_war_2003': 'iraq_war',
 'iraq_war_casualties': 'casualties_of_the_iraq_war',
 'iraq_war_protests': 'protests_against_the_iraq_war',
 'iraq_war_resolution': 'iraq_resolution',
 'iraq_war_veteran': 'iraq_war',
 'iraqi_accordance_front': 'iraqi_accord_front',
 'iraqi_airways_hijacking': 'iraqi_airways_flight_163',
 'iraqi_anti-saddam_group': 'iraqi_anti-saddam_hussein_groups',
 'iraqi_anti-saddam_groups': 'iraqi_anti-saddam_hussein_groups',
 'iraqi_arabic_language': 'iraqi_arabic',
 'iraqi_armed_forces': 'iraqi_security_forces',
 'iraqi_army_division': 'iraqi_army',
 'iraqi_assistance_group': 'iraq_assistance_group',
 'iraqi_biological_warfare': 'iraqi_biological_weapons_program',
 'iraqi_biological_weapons': 'iraqi_biological_weapons_program',
 'iraqi_body_count': 'iraq_body_count_project',
 'iraqi_campaign_medal': 'iraq_campaign_medal',
 'iraqi_central_bank': 'central_bank_of_iraq',
 'iraqi_civil_war': 'civil_war_in_iraq',
 'iraqi_concord_front': 'iraqi_accord_front',
 'iraqi_consensus_front': 'iraqi_accord_front',
 'iraqi_dawa_party': 'islamic_dawa_party',
 'iraqi_football_association': 'iraq_football_association',
 'iraqi_football_team': 'iraq_national_football_team',
 'iraqi_freedom_congress': 'iraq_freedom_congress',
 'iraqi_high_tribunal': 'supreme_iraqi_criminal_tribunal',
 'iraqi_homeland_party': 'reconciliation_and_liberation_bloc',
 'iraqi_industrial_bank': 'industrial_bank_of_iraq',
 'iraqi_kurdistan_parliament': 'kurdistan_parliament',
 'iraqi_kurdistan_region': 'iraqi_kurdistan',
 'iraqi_media_network': 'al_iraqiya',
 'iraqi_national_assembly': 'council_of_representatives_of_iraq',
 'iraqi_national_museum': 'national_museum_of_iraq',
 'iraqi_national_orchestra': 'iraqi_national_symphony_orchestra',
 'iraqi_national_police': 'iraqi_police',
 'iraqi_no-fly_zone': 'iraqi_no-fly_zones',
 'iraqi_opposition_group': 'iraqi_opposition',
 'iraqi_opposition_groups': 'iraqi_opposition',
 'iraqi_parliament_members': 'members_of_the_1st_iraqi_council_of_representatives',
 'iraqi_petroleum_company': 'iraq_petroleum_company',
 'iraqi_playing_cards': 'most-wanted_iraqi_playing_cards',
 'iraqi_police_force': 'iraqi_police',
 'iraqi_police_service': 'iraqi_police',
 'iraqi_press_monitor': 'institute_for_war_and_peace_reporting',
 'iraqi_prime_minister': 'prime_minister_of_iraq',
 'iraqi_red_crescent': 'iraqi_red_crescent_society',
 'iraqi_resistance_movement': 'iraqi_insurgency',
 'iraqi_science_academy': 'iraqi_academy_of_science',
 'iraqi_security_force': 'iraqi_security_forces',
 'iraqi_shoe_hurler': 'muntadhar_al-zaidi',
 'iraqi_soccer_team': 'iraq_national_football_team',
 'iraqi_special_tribunal': 'supreme_iraqi_criminal_tribunal',
 'iraqi_stock_exchange': 'iraq_stock_exchange',
 'iraqi_sunni_triangle': 'sunni_triangle',
 'iraqi_turcoman_front': 'iraqi_turkmen_front',
 'iraqi_turkman_front': 'iraqi_turkmen_front',
 'iraqi_turkoman_front': 'iraqi_turkmen_front',
 'iraqi_turkomen_front': 'iraqi_turkmen_front',
 'iraqis_in_australia': 'iraqi_australian',
 'iraqis_in_canada': 'iraqi_canadian',
 'irb_pacific_nations': 'pacific_nations_cup',
 'irb_sevens_series': 'irb_sevens_world_series',
 'irb_world_ranking': 'irb_world_rankings',
 'irbil_international_airport': 'erbil_international_airport',
 'irc_channel_op': 'internet_relay_chat_channel_operator',
 'irc_channel_operator': 'internet_relay_chat_channel_operator',
 'irc_channel_operators': 'internet_relay_chat_channel_operator',
 'irc_operator_temp': 'internet_relay_chat_operator',
 'irc_section_1': 'internal_revenue_code_section_1',
 'irc_ss_1': 'internal_revenue_code_section_1',
 'irc_take_over': 'internet_relay_chat_takeover',
 'irc_takeover_war': 'internet_relay_chat_takeover',
 'irc_v._ramsay': 'the_ramsay_principle',
 'irc_v._ramsey': 'the_ramsay_principle',
 'irchester_country_park': 'irchester',
 'irchester_united_fc': 'irchester_united_f.c.',
 'ircon_international_ltd.': 'ircon_international',
 'ireland-new_zealand_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland-south_korea_relations': 'foreign_relations_of_the_republic_of_ireland',
 'ireland_and_ulster': 'ireland',
 'ireland_employment_agencies': 'recruitment_in_the_republic_of_ireland',
 'ireland_football_team': 'ireland_national_football_team',
 'ireland_free_state': 'irish_free_state',
 'ireland_hockey_team': 'ireland_national_field_hockey_team',
 'ireland_nationality_law': 'irish_nationality_law',
 'ireland_olympic_committee': 'olympic_council_of_ireland',
 'ireland_on_line': 'ireland_on-line',
 'ireland_recruitment_agencies': 'recruitment_in_the_republic_of_ireland',
 'ireland_rugby_team': 'ireland_national_rugby_union_team',
 'ireland_singles_chart': 'irish_singles_chart',
 'ireland_under_21': 'republic_of_ireland_under-21_national_football_team',
 'irelande_douze_points': 'irelande_douze_pointe',
 'irem_software_engineering': 'irem',
 'iren_dabasu_formation': 'erenhot',
 'irena_du_barry': 'irene_debari',
 'irena_regina_wieniawska': 'henryk_wieniawski',
 'irenaeus_of_lyon': 'irenaeus',
 'irenaeus_of_lyons': 'irenaeus',
 'irene_a._stegun': 'irene_stegun',
 'irene_bailey_baker': 'irene_baker',
 'irene_h._gerlinger': 'george_t._gerlinger',
 'irene_hazard_gerlinger': 'george_t._gerlinger',
 'irene_jai_narrayen': 'irene_jai_narayan',
 'irene_kwambai_kipchumba': 'irene_kwambai',
 'irene_lentz_gibbons': 'irene_lentz',
 'irene_louise_rosnes': 'renee_rosnes',
 'irene_m._deasy': 'stanford_andress',
 'irene_m._selznick': 'irene_mayer_selznick',
 'irene_marie_agency': 'irene_marie_models',
 'irene_mb_ward': 'irene_ward',
 'irene_mervyn_pike': 'mervyn_pike',
 'irene_morgan_kirkaldy': 'irene_morgan',
 'irene_of_greece': 'princess_irene_of_greece_and_denmark',
 'irene_of_orange-nassau': 'princess_irene_of_the_netherlands',
 'irene_of_rome': 'castulus',
 'irene_r._cortes': 'irene_cortes',
 'irene_rice_pereira': 'i._rice_pereira',
 'irene_sheila_faith': 'sheila_faith',
 'irene_zubaida_khan': 'irene_khan',
 'ireneo_paz_flores': 'ireneo_paz',
 'irfan_khan_pathan': 'irfan_pathan',
 'irgasan_dp_300': 'triclosan',
 'irgc_air_force': 'air_force_of_the_army_of_the_guardians_of_the_islamic_revolution',
 'irgc_ground_forces': 'ground_forces_of_the_army_of_the_guardians_of_the_islamic_revolution',
 'irgc_ranks_insignia': 'rank_insignia_of_the_army_of_the_guardians_of_the_islamic_revolution',
 'irgun_tsvai_leumi': 'irgun',
 'irgun_zvai_leumi': 'irgun',
 'irgun_zvei_leumi': 'irgun',
 'irgun_zvi_leumi': 'irgun',
 'iria:_the_animation': 'iria:_zeiram_the_animation',
 'iriake_matiu_ratana': 'iriaka_matiu_ratana',
 'iridium_satellite_phone': 'iridium_satellite_llc',
 'iriga_bicolano_language': 'iriga_bicolano',
 'irina_aleksandrovna_grudzinskaja': 'irina_aleksandrovna_grudzinskaya',
 'irina_felixovna_yusupova': 'irina_yusupova',
 'irina_georgiyevna_ratushinskaya': 'irina_ratushinskaya',
 'irina_konstantinowna_archipowa': 'irina_arkhipova',
 'irina_mihailovna_virganskaya': 'irina_virganskaya',
 'irina_mikhailovna_romanova': 'tsarevna_irina_mikhailovna_of_russia',
 'iringa_red_colobus': 'udzungwa_red_colobus',
 'iringa_rural_district': 'iringa_rural',
 'iriomote_national_park': 'iriomote-ishigaki_national_park',
 'iriomote_wild_cat': 'iriomote_cat',
 'irion_county_isd': 'irion_county_independent_school_district',
 'iririki_island_resort': 'iririki',
 'iris_club_lillois': 'lille_osc',
 'iris_constrictor_muscle': 'iris_sphincter_muscle',
 'iris_de_brito': 'iris_debrito',
 'iris_f._blitch': 'iris_faircloth_blitch',
 'iris_habib_elmasri': 'iris_habib_elmasry',
 'iris_m._young': 'iris_marion_young',
 'iris_maria_fuentes-pila': 'iris_fuentes-pila',
 'iris_of_illusion': 'magicians_of_xanth',
 'iris_stromal_patterns': 'stroma_of_iris',
 'iris_subgen._limniris': 'iris_subg._limniris',
 'iris_subgenus_limniris': 'iris_subg._limniris',
 'iris_y._martinez': 'iris_martinez',
 'irish-american_organized_crime': 'irish_mob',
 'irish-south_african_relations': 'foreign_relations_of_the_republic_of_ireland',
 'irish_9/11_victims': 'casualties_of_the_september_11_attacks',
 'irish_air_force': 'irish_air_corps',
 'irish_album_chart': 'irish_albums_chart',
 'irish_album_charts': 'irish_albums_chart',
 'irish_ambulance_service': 'hse_national_ambulance_service',
 'irish_american-football_league': 'irish_american_football_league',
 'irish_american_music': 'celtic_music_in_the_united_states',
 'irish_armed_forces': 'irish_defence_forces',
 'irish_army_uniform': 'modern_irish_army_uniform',
 'irish_army_veterans': 'veterans_in_ireland',
 'irish_bend_bridge': 'irish_bend_covered_bridge',
 'irish_blue_terrier': 'kerry_blue_terrier',
 'irish_bog_psalms': 'irish_bog_psalter',
 'irish_broad_gauge': 'irish_gauge',
 'irish_bull_terriers': 'irish_bull_terrier',
 'irish_bushmills_whisky': 'old_bushmills_distillery',
 'irish_catholic_confederation': 'confederate_ireland',
 'irish_celtic_christianity': 'celtic_christianity',
 'irish_censorship_law': 'censorship_in_the_republic_of_ireland',
 'irish_central_bank': 'central_bank_and_financial_services_authority_of_ireland',
 'irish_channel_tunnel': 'irish_sea_tunnel',
 'irish_christian_brothers': 'congregation_of_christian_brothers',
 'irish_citizens_army': 'irish_citizen_army',
 'irish_civil_service': 'civil_service_of_the_republic_of_ireland',
 'irish_coercion_acts': 'irish_coercion_act',
 'irish_coercion_bill': 'irish_coercion_act',
 'irish_communist_organisation': 'british_and_irish_communist_organisation',
 'irish_confederate_party': 'irish_confederation',
 'irish_confederate_war': 'irish_confederate_wars',
 'irish_continental_group': 'irish_ferries',
 'irish_continental_line': 'irish_ferries',
 'irish_cricket_team': 'ireland_cricket_team',
 'irish_cricket_union': 'cricket_ireland',
 'irish_crown_jewels': 'crown_jewels_of_ireland',
 'irish_cycling_association': 'cycling_ireland',
 'irish_cycling_federation': 'cycling_ireland',
 'irish_daily_mirror': 'daily_mirror',
 'irish_dance_music': 'irish_dance',
 'irish_declaratory_act': 'dependency_of_ireland_on_great_britain_act_1719',
 'irish_defence_force': 'irish_defence_forces',
 'irish_defense_forces': 'irish_defence_forces',
 'irish_derby_stakes': 'irish_derby',
 'irish_dialling_codes': 'telephone_numbers_in_the_republic_of_ireland',
 'irish_drinking_music': 'pub_session',
 'irish_election_results': 'elections_in_ireland',
 'irish_ex_servicemen': 'veterans_in_ireland',
 'irish_ex_soldiers': 'veterans_in_ireland',
 'irish_film_industry': 'cinema_of_ireland',
 'irish_films_channel': 'the_irish_film_channel',
 'irish_first_division': 'ifa_championship',
 'irish_folk_music': 'folk_music_of_ireland',
 'irish_folk_song': 'folk_music_of_ireland',
 'irish_folk_songs': 'folk_music_of_ireland',
 'irish_football_league': 'ifa_premiership',
 'irish_football_team': 'ireland_national_football_team',
 'irish_free_constitution': 'constitution_of_the_irish_free_state',
 'irish_gaelic_language': 'irish_language',
 'irish_gang_wars': 'irish_mob',
 'irish_general_election': 'elections_in_ireland',
 'irish_general_elections': 'elections_in_ireland',
 'irish_giant_deer': 'irish_elk',
 'irish_government_buildings': 'government_buildings',
 'irish_health_boards': 'health_service_executive',
 'irish_high_king': 'high_king_of_ireland',
 'irish_hockey_league': 'irish_ice_hockey_league',
 'irish_hockey_team': 'ireland_national_field_hockey_team',
 'irish_home_rule': 'irish_home_rule_bills',
 'irish_horseracing_authority': 'horse_racing_ireland',
 'irish_housing_bubble': 'irish_property_bubble',
 'irish_independent_opposition': 'independent_irish_party',
 'irish_international_rules': 'international_rules_football',
 'irish_jam_session': 'irish_traditional_music_session',
 'irish_jam_sessions': 'irish_traditional_music_session',
 'irish_jaunting_car': 'jaunting_car',
 'irish_land_act': 'irish_land_acts',
 'irish_land_league': 'irish_national_land_league',
 'irish_land_question': 'irish_land_acts',
 'irish_land_war': 'land_war',
 'irish_language_revivalism': 'gaelic_revival',
 'irish_league_cup': 'irish_football_league_cup',
 'irish_league_xi': 'ifa_premiership',
 'irish_leaving_certificate': 'leaving_certificate',
 'irish_lighthouse_authority': 'commissioners_of_irish_lights',
 'irish_literary_renaissance': 'celtic_revival',
 'irish_literary_revival': 'celtic_revival',
 'irish_lord_chancellor': 'lord_chancellor_of_ireland',
 'irish_micky_ward': 'micky_ward',
 'irish_military_history': 'military_history_of_ireland',
 'irish_mob_wars': 'irish_mob',
 'irish_mountain_hare': 'mountain_hare',
 'irish_mythological_cycle': 'mythological_cycle',
 'irish_national_theatre': 'abbey_theatre',
 'irish_national_volunteers': 'irish_volunteers',
 'irish_non-subscribing_presbyterians': 'non-subscribing_presbyterian_church_of_ireland',
 'irish_northern_aid': 'noraid',
 'irish_numbering_plan': 'telephone_numbers_in_the_republic_of_ireland',
 'irish_oaks_stakes': 'irish_oaks',
 'irish_organized_crime': 'irish_mob',
 'irish_paddy_ryan': 'paddy_ryan',
 'irish_parliament_house': 'irish_houses_of_parliament',
 'irish_parliamentry_party': 'irish_parliamentary_party',
 'irish_parliaments_1692-1800': 'irish_house_of_commons',
 'irish_pat_kenney': 'pat_kenney',
 'irish_peace_park': 'island_of_ireland_peace_park',
 'irish_peace_tower': 'island_of_ireland_peace_park',
 'irish_place_names': 'place_names_in_irish',
 'irish_political_dynasties': 'families_in_the_oireachtas',
 'irish_political_review': 'british_and_irish_communist_organisation',
 'irish_poor_law': 'irish_poor_laws',
 'irish_pork_contamination': 'irish_pork_crisis_of_2008',
 'irish_pork_crisis': 'irish_pork_crisis_of_2008',
 'irish_pork_recall': 'irish_pork_crisis_of_2008',
 'irish_post_office': 'an_post',
 'irish_premier_league': 'ifa_premiership',
 'irish_president_protection': 'special_detective_unit',
 'irish_presidential_elections': 'irish_presidential_election',
 'irish_prime_minister': 'taoiseach',
 'irish_privy_council': 'privy_council_of_ireland',
 'irish_pro-life_amendment': 'eighth_amendment_of_the_constitution_of_ireland',
 'irish_provisional_government': 'provisional_government_of_southern_ireland',
 'irish_public_house': 'public_house',
 'irish_puerto_rican': 'irish_immigration_to_puerto_rico',
 'irish_quarter_days': 'quarter_days',
 'irish_queer_archives': 'irish_queer_archive',
 'irish_r._m.': 'the_irish_r.m.',
 'irish_railway_commission': 'history_of_rail_transport_in_ireland',
 'irish_railway_history': 'history_of_rail_transport_in_ireland',
 'irish_railway_network': 'rail_transport_in_ireland',
 'irish_rebel_song': 'irish_rebel_music',
 'irish_rebel_songs': 'irish_rebel_music',
 'irish_rebellion_1641': 'irish_rebellion_of_1641',
 'irish_rebellion_1798': 'irish_rebellion_of_1798',
 'irish_recruitment_agencies': 'recruitment_in_the_republic_of_ireland',
 'irish_recruitment_agency': 'recruitment_in_the_republic_of_ireland',
 'irish_recruitment_industry': 'recruitment_in_the_republic_of_ireland',
 'irish_red_squirrel': 'red_squirrel',
 'irish_republican_legitimism': 'irish_republican_legitimatism',
 'irish_republican_movement': 'irish_republicanism',
 'irish_roman_catholic': 'irish_catholic',
 'irish_royal_family': 'irish_royal_families',
 'irish_rugby_team': 'ireland_national_rugby_union_team',
 'irish_rugby_union': 'irish_rugby_football_union',
 'irish_school_system': 'education_in_the_republic_of_ireland',
 'irish_sea_interconnector': 'east_west_interconnector',
 'irish_second_division': 'ifa_interim_intermediate_league',
 'irish_set_dance': 'set_dance',
 'irish_shipping_limited': 'irish_shipping',
 'irish_show_band': 'irish_showband',
 'irish_soda_bread': 'soda_bread',
 'irish_speaking_areas': 'gaeltacht',
 'irish_sports_page': 'obituary',
 'irish_st_leger': 'irish_st._leger',
 'irish_staffordshire_terrier': 'irish_staffordshire_bull_terrier',
 'irish_standard_time': 'western_european_summer_time',
 'irish_statute_book': 'law_of_the_republic_of_ireland',
 'irish_step_dance': 'irish_stepdance',
 'irish_stick_fight': 'bataireacht',
 'irish_stick_fighting': 'bataireacht',
 'irish_sugar_company': 'greencore',
 'irish_supreme_court': 'supreme_court_of_ireland',
 'irish_sweeps_derby': 'irish_derby',
 'irish_sweeps_hurdle': 'pierse_hurdle',
 'irish_tidy_town': 'irish_tidy_towns_competition',
 'irish_tidy_towns': 'irish_tidy_towns_competition',
 'irish_times_debate': 'irish_times_national_debating_championship',
 'irish_times_trust': 'the_irish_times',
 'irish_tin_whistle': 'tin_whistle',
 'irish_trademark_law': 'irish_trade_mark_law',
 'irish_traditional_band': 'music_of_ireland',
 'irish_traditional_music': 'folk_music_of_ireland',
 'irish_train_crashes': 'irish_railway_accidents',
 'irish_transvaal_brigade': 'irish_commandos',
 'irish_traveller_movement': 'irish_traveller',
 'irish_tri_colour': 'flag_of_ireland',
 'irish_un_veterans': 'veterans_in_ireland',
 'irish_uncial_alphabet': 'irish_orthography',
 'irish_union_association': 'national_league_of_the_north',
 'irish_unionist_party': 'irish_unionist_alliance',
 'irish_universities_xv': 'irish_universities_rugby_union',
 'irish_war_pipes': 'great_irish_warpipes',
 'irish_washer_woman': 'the_irish_washerwoman',
 'irish_winter_festival': 'irish_winter_festival_of_poker',
 'irish_wolf_hound': 'irish_wolfhound',
 'irisviel_von_einzbern': 'fate/zero',
 'irita_van_doren': 'irita_bradford_van_doren',
 'iritable_legs_syndrome': 'restless_legs_syndrome',
 'iriver_u10_series': 'iriver_clix',
 'irkutsk_international_airport': 'irkutsk_airport',
 'irl_indycar_series': 'indycar_series',
 'irlam_f._c.': 'irlam_f.c.',
 'irlam_f_c': 'irlam_f.c.',
 'irlam_ms_f.c.': 'irlam_f.c.',
 'irlam_town_f.c.': 'irlam_f.c.',
 'irlam_urban_district': 'irlam',
 'irland_du_nord': 'northern_ireland',
 'irland_it_mikla': 'great_ireland',
 'irlanda_del_norte': 'northern_ireland',
 'irlande_douze_pointe': 'irelande_douze_pointe',
 'irlande_douze_points': 'irelande_douze_pointe',
 'irma_a._anderson': 'irma_anderson',
 'irma_e._gonzalez': 'irma_elsa_gonzalez',
 'irma_yakovlevna_raush': 'irma_raush',
 'irmgard_of_cheimsee': 'irmgard_of_chiemsee',
 'irmgard_von_chiemsee': 'irmgard_of_chiemsee',
 'irnerius_of_bologna': 'irnerius',
 'irodou_attikou_street': 'herodou_attikou_street',
 'irogoyomi_ooku_hiwa': 'castle_orgies',
 'iroise_marine_park': 'iroise_sea',
 'irom_sharmila_chanu': 'irom_chanu_sharmila',
 'iron-gall_nut_ink': 'iron_gall_ink',
 'iron_age_britain': 'british_iron_age',
 'iron_age_egypt': 'third_intermediate_period_of_egypt',
 'iron_age_neoglaciation': 'iron_age_cold_epoch',
 'iron_age_pessimum': 'iron_age_cold_epoch',
 'iron_age_poland': 'bronze-_and_iron-age_poland',
 'iron_ammonium_citrate': 'ammonium_ferric_citrate',
 'iron_ball_paint': 'radar-absorbent_material',
 'iron_based_superconductors': 'iron-based_superconductor',
 'iron_binding_capacity': 'total_iron-binding_capacity',
 'iron_binding_protein': 'iron-binding_proteins',
 'iron_blast_furnace': 'blast_furnace',
 'iron_bottom_sound': 'ironbottom_sound',
 'iron_butterfly_spread': 'iron_butterfly',
 'iron_cat_entertainment': 'studio_ironcat',
 'iron_chef:_america': 'iron_chef_america',
 'iron_chef_japanese': 'masaharu_morimoto',
 'iron_chef_morimoto': 'masaharu_morimoto',
 'iron_city_beer': 'iron_city_brewing_company',
 'iron_clad_oath': 'ironclad_oath',
 'iron_deficiency_anaemia': 'iron_deficiency_anemia',
 'iron_deficiency_anemias': 'iron_deficiency_anemia',
 'iron_distance_triathlon': 'triathlon',
 'iron_eagle_4': 'iron_eagle_iv',
 'iron_fan_princess': 'princess_iron_fan',
 'iron_gallnut_ink': 'iron_gall_ink',
 'iron_gaul_ink': 'iron_gall_ink',
 'iron_guanyin_tea': 'tieguanyin',
 'iron_hand_society': 'abd_al-rahman_shahbandar',
 'iron_hill_bridge': 'pine_valley_covered_bridge',
 'iron_in_biology': 'human_iron_metabolism',
 'iron_in_mythology': 'iron_in_folklore',
 'iron_man_challenge': 'iron_man_match',
 'iron_man_ii': 'iron_man_2',
 'iron_metabolism_disorders': 'iron_metabolism_disorder',
 'iron_mike_donahue': 'mike_donahue',
 'iron_mike_massad': 'ernest_l._massad',
 'iron_mike_monument': 'iron_mike',
 'iron_mike_sharpe': 'mike_sharpe',
 'iron_mike_tyson': 'mike_tyson',
 'iron_mountain_inc': 'iron_mountain_incorporated',
 'iron_mountain_inc.': 'iron_mountain_incorporated',
 'iron_mountain_railway': 'iron_mountain_railroad',
 'iron_nutgall_ink': 'iron_gall_ink',
 'iron_of_death': 'anglachel',
 'iron_ore_pellets': 'iron_ore',
 'iron_overload_disorder': 'iron_overload',
 'iron_overload_disorders': 'iron_overload',
 'iron_ranges_antechinus': 'cinnamon_antechinus',
 'iron_responsive_element': 'iron_response_element',
 'iron_responsive_elements': 'iron_response_element',
 'iron_ring_ceremony': 'the_ritual_of_the_calling_of_an_engineer',
 'iron_soldier_iii': 'iron_soldier_3',
 'iron_sulfur_center': 'iron-sulfur_protein',
 'iron_sulfur_centre': 'iron-sulfur_protein',
 'iron_sulfur_cluster': 'iron-sulfur_cluster',
 'iron_sulfur_theory': 'iron-sulfur_world_theory',
 'iron_tetracarbonyl_trimer': 'triiron_dodecacarbonyl',
 'ironbound_u-20_sc': 'ironbound_u-20_s.c.',
 'ironbridge_gorge_museums': 'ironbridge_gorge_museum_trust',
 'irond_records_ltd': 'irond_records',
 'irond_records_ltd.': 'irond_records',
 'irondequoit-wayne_county_expressway': 'new_york_state_route_104',
 'ironi_bat_yam': 'maccabi_ironi_bat_yam_f.c.',
 'ironi_kiryat_ata': 'maccabi_ironi_kiryat_ata_f.c.',
 'ironi_kiryat_shmona': 'hapoel_ironi_kiryat_shmona_f.c.',
 'ironi_nes_ziona': 'sektzia_nes_tziona_f.c.',
 'ironi_ramat_hasharon': 'ironi_nir_ramat_hasharon_f.c.',
 'ironi_rishon_lezion': 'hapoel_ironi_rishon_lezion_f.c.',
 'ironman_world_championships': 'ironman_world_championship',
 'irony_of_fate': 'the_irony_of_fate',
 'irony_rishon_lezion': 'hapoel_ironi_rishon_lezion_f.c.',
 'iroquois_beaver_wars': 'beaver_wars',
 'iroquois_theatre_fire': 'iroquois_theater_fire',
 'irr_i_galaxy': 'irregular_galaxy',
 'irr_ii_galaxy': 'irregular_galaxy',
 'irreducible_algebraic_set': 'irreducible_component',
 'irreducible_femoral_hernia': 'femoral_hernia',
 'irreducible_pseudoperfect_number': 'primitive_semiperfect_number',
 'irreducible_semiperfect_number': 'primitive_semiperfect_number',
 'irreducible_topological_space': 'hyperconnected_space',
 'irregular_chess_openings': 'irregular_chess_opening',
 'irregular_galaxy_m82': 'messier_82',
 'irregular_military_forces': 'irregular_military',
 'irregular_military_unit': 'irregular_military',
 'irregular_natural_satellite': 'irregular_moon',
 'irregular_natural_satellites': 'irregular_moon',
 'irregular_singular_point': 'regular_singular_point',
 'irregular_time_signature': 'time_signature',
 'irregular_time_signatures': 'time_signature',
 'irreligion_by_country': 'irreligion',
 'irreligion_in_america': 'irreligion_in_the_united_states',
 'irreligion_in_asia': 'religion_in_asia',
 'irreligion_in_canada': 'religion_in_canada',
 'irreligion_in_india': 'atheism_in_india',
 'irrenlohe_railway_station': 'schwandorf_station',
 'irresistable_force/immovable_object': 'irresistible_force_paradox',
 'irresistible_impulse_test': 'insanity_defense',
 'irresponsible_captain_taylor': 'the_irresponsible_captain_tylor',
 'irresponsible_captain_tylor': 'the_irresponsible_captain_tylor',
 'irresponsible_hate_anthem': 'antichrist_superstar',
 'irreversible_brain_damage': 'traumatic_brain_injury',
 'irrigation_and_drainage': 'irrigation',
 'irrigation_return_flow': 'return_flow',
 'irrigon_high_school': 'irrigon_junior/senior_high_school',
 'irritable_bowel_disease': 'irritable_bowel_syndrome',
 'irritant_contact_dermatitis': 'contact_dermatitis',
 'irrlicht_engine_extentions': 'irrlicht_engine_extensions',
 'irrotational_vector_field': 'conservative_vector_field',
 'irs_form_990': 'irs_tax_forms',
 'irshad_al_sari': 'sahih_al-bukhari',
 'irt_astoria_line': 'bmt_astoria_line',
 'irt_corona_line': 'irt_flushing_line',
 'irt_nostrand_line': 'irt_nostrand_avenue_line',
 'irt_queensboro_line': 'irt_flushing_line',
 'irthlingborough_diamonds_fc': 'irthlingborough_diamonds_f.c.',
 'irumagawa_air_base': 'iruma_air_base',
 'irun_r._cohen': 'irun_cohen',
 'irv_lewis_libby': 'lewis_libby',
 'irve_lewis_libby': 'lewis_libby',
 'irvin_deutscher_ymca': 'mt._diablo_region_ymca',
 'irvin_ferdinand_westheimer': 'irvin_f._westheimer',
 'irvin_frank_hoidas': 'hoidas_lake',
 'irvin_mayfield_jr.': 'irvin_mayfield',
 'irvin_n._anderson': 'irv_anderson',
 'irvin_s._cohen': 'irvin_cohen',
 'irvin_s._yeaworth': 'irvin_yeaworth',
 'irvin_shrewsbury_cobb': 'irvin_s._cobb',
 'irvin_sol_cohen': 'irvin_cohen',
 'irvin_william_studer': 'irvin_studer',
 'irvine_central_hospital': 'ayrshire_central_hospital',
 'irvine_h._page': 'irvine_page',
 'irvine_l._lenroot': 'irvine_lenroot',
 'irvine_luther_lenroot': 'irvine_lenroot',
 'irvine_meadow_f.c.': 'irvine_meadow_xi_f.c.',
 'irvine_meadow_xi': 'irvine_meadow_xi_f.c.',
 'irvine_new_town': 'irvine',
 'irvine_railroad_company': 'irvine_railroad',
 'irvine_stephens_bulloch': 'irvine_bulloch',
 'irvine_victoria_fc': 'irvine_victoria_f.c.',
 'irving_a._gross': 'alfred_j._gross',
 'irving_b._harris': 'irving_harris',
 'irving_david_rubin': 'irv_rubin',
 'irving_e._segal': 'irving_segal',
 'irving_ezra_segal': 'irving_segal',
 'irving_g._thalberg': 'irving_thalberg',
 'irving_henry_fazola': 'irving_fazola',
 'irving_henry_prestopnik': 'irving_fazola',
 'irving_i._gottesman': 'irving_gottesman',
 'irving_jack_good': 'i._j._good',
 'irving_james_albery': 'irving_albery',
 'irving_john_gill': 'irving_gill',
 'irving_kane_pond': 'pond_and_pond',
 'irving_kenneth_zola': 'irving_zola',
 'irving_king_jordan': 'i._king_jordan',
 'irving_kristol_lecture': 'irving_kristol_award',
 'irving_l._horowitz': 'irving_louis_horowitz',
 'irving_l._janis': 'irving_janis',
 'irving_l._lenroot': 'irvine_lenroot',
 'irving_lewis_libby': 'lewis_libby',
 'irving_m._bunim': 'irving_bunim',
 'irving_m._copi': 'irving_copi',
 'irving_m._ives': 'irving_ives',
 'irving_m._young': 'irv_young',
 'irving_mcneil_ives': 'irving_ives',
 'irving_melrose_young': 'irv_young',
 'irving_milfred_mole': 'miff_mole',
 'irving_milton_adolphus': 'milton_adolphus',
 'irving_p._wanger': 'irving_price_wanger',
 'irving_park_road': 'illinois_route_19',
 'irving_r._gerstein': 'irving_gerstein',
 'irving_r._kaufman': 'irving_kaufman',
 'irving_ramsay_wiles': 'irving_ramsey_wiles',
 'irving_robert_kaufman': 'irving_kaufman',
 'irving_russell_gerstein': 'irving_gerstein',
 'irving_s._jordan': 'duke_jordan',
 'irving_saul_shapiro': 'irving_s._shapiro',
 'irving_sidney_jordan': 'duke_jordan',
 'irving_t_bush': 'irving_t._bush',
 'irving_trust_company': 'irving_trust',
 'irving_trust_corporation': 'irving_trust',
 'irving_v._libstadt': 'irving_v_penguin_books_and_lipstadt',
 'irving_v._lipstadt': 'irving_v_penguin_books_and_lipstadt',
 'irving_v._lipstat': 'irving_v_penguin_books_and_lipstadt',
 'irving_v._penguin': 'irving_v_penguin_books_and_lipstadt',
 'irving_v_lipstadt': 'irving_v_penguin_books_and_lipstadt',
 'irving_webster_drew': 'irving_w._drew',
 'irwin_allen_ginsberg': 'allen_ginsberg',
 'irwin_c._gunsalus': 'irwin_gunsalus',
 'irwin_d._chusid': 'irwin_chusid',
 'irwin_delmore_davidson': 'irwin_d._davidson',
 'irwin_i_shapiro': 'irwin_i._shapiro',
 'irwin_m._brodo': 'irwin_murray_brodo',
 'irwin_r._schyster': 'mike_rotunda',
 'irwin_r._shyster': 'mike_rotunda',
 'irwin_s._chanin': 'irwin_chanin',
 'irwin_s._cobb': 'irvin_s._cobb',
 'irwin_toy_limited': 'irwin_toy',
 'iryna_volodymyrivna_zhylenko': 'iryna_zhylenko'}
        