
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_iv = {'iv_drug_use': 'drug_injection',
 'iv_drug_user': 'drug_injection',
 'iv_drug_users': 'drug_injection',
 'iv_gallorum_eq': 'cohors_iv_gallorum_equitata',
 'iv_interceptor_command': 'iv_fighter_command',
 'iv_lateran_council': 'fourth_council_of_the_lateran',
 'iv_raetorum_eq': 'alpine_regiments_of_the_roman_army',
 'ivah_wills_coburn': 'charles_coburn',
 'ivailo_of_bulgaria': 'ivaylo_of_bulgaria',
 'ivajlo_of_bulgaria': 'ivaylo_of_bulgaria',
 'ivan_a._abramov': 'alexandrov_ensemble_soloists',
 'ivan_a._didenko': 'alexandrov_ensemble_soloists',
 'ivan_aleksandrovich_goncharov': 'ivan_goncharov',
 'ivan_alekseevich_bunin': 'ivan_bunin',
 'ivan_alekseyevich_bunin': 'ivan_bunin',
 'ivan_alexander_serov': 'ivan_serov',
 'ivan_alexandrovich_goncharov': 'ivan_goncharov',
 'ivan_alexandrovich_kovalev': 'ivan_kovalev',
 'ivan_alexandrovich_vsevolozhsky': 'ivan_vsevolozhsky',
 'ivan_alexeyevich_bunin': 'ivan_bunin',
 'ivan_allen_college': 'ivan_allen_college_of_liberal_arts',
 'ivan_andreevich_krilof': 'ivan_krylov',
 'ivan_andreevich_kriloff': 'ivan_krylov',
 'ivan_andreevich_krylov': 'ivan_krylov',
 'ivan_andreevich_varvatsi': 'ioannis_varvakis',
 'ivan_andreyevich_chelyadnin': 'chelyadnins',
 'ivan_andreyevich_flyorov': 'ivan_flyorov',
 'ivan_andreyevich_krylov': 'ivan_krylov',
 'ivan_andreyevich_osterman': 'ivan_osterman',
 'ivan_antonovich_efremov': 'ivan_yefremov',
 'ivan_asen_cove': 'ivan_asen_point',
 'ivan_asen_i': 'ivan_asen_i_of_bulgaria',
 'ivan_asen_ii': 'ivan_asen_ii_of_bulgaria',
 'ivan_asen_iii': 'ivan_asen_iii_of_bulgaria',
 'ivan_averill_cooper': 'ivan_cooper',
 'ivan_b._lebedeff': 'ivan_lebedeff',
 'ivan_blaz_lupis': 'giovanni_luppis',
 'ivan_bolshoy_troubetzkoy': 'ivan_trubetskoy',
 'ivan_c._rand': 'ivan_rand',
 'ivan_cardinal_dias': 'ivan_dias',
 'ivan_casas_buitrago': 'ivan_casas',
 'ivan_charles_frederickson': 'tucker_frederickson',
 'ivan_cleveland_rand': 'ivan_rand',
 'ivan_constantinovich_aivazovsky': 'ivan_aivazovsky',
 'ivan_de_collong': 'jean_alexander_heinrich_clapier_de_colongue',
 'ivan_deblois_combe': 'ivan_combe',
 'ivan_dementievich_chersky': 'jan_czerski',
 'ivan_dimitrov_dochev': 'ivan_dochev',
 'ivan_dmitriyevich_ivanov': 'ivan_shadr',
 'ivan_dmitriyevich_pavlov': 'archimandrite_cyril',
 'ivan_e._orlov': 'ivan_orlov',
 'ivan_e._sutherland': 'ivan_sutherland',
 'ivan_edward_sutherland': 'ivan_sutherland',
 'ivan_evseyevich_popov-veniaminov': 'innocent_of_alaska',
 'ivan_evstatiev_geshov': 'ivan_evstratiev_geshov',
 'ivan_f._boesky': 'ivan_boesky',
 'ivan_fedorovich_kruzenshtern': 'adam_johann_von_krusenstern',
 'ivan_fedorovich_nikishev': 'ivan_fedorovich_nikishov',
 'ivan_fedorovich_paskevich': 'ivan_paskevich',
 'ivan_feodorovich_paskevich': 'ivan_paskevich',
 'ivan_frederick_boesky': 'ivan_boesky',
 'ivan_g._seidenberg': 'ivan_seidenberg',
 'ivan_gavrilovich_alexandrov': 'ivan_alexandrov',
 'ivan_georgievich_petrovsky': 'ivan_petrovsky',
 'ivan_grigoryevich_ustiyan': 'ion_ustian',
 'ivan_hieronimowicz_chodkiewicz': 'jan_hieronimowicz_chodkiewicz',
 'ivan_i._bodiul': 'ivan_bodiul',
 'ivan_i._ivanov': 'ivan_ivanovich_ivanov',
 'ivan_i._schmalhausen': 'ivan_ivanovich_schmalhausen',
 'ivan_i._sergeyev': 'ivan_ivanovich_sergeyev',
 'ivan_i_danilovich': 'ivan_i_of_moscow',
 'ivan_i_kalita': 'ivan_i_of_moscow',
 'ivan_ignatyevich_yakubovsky': 'ivan_yakubovsky',
 'ivan_iii_vasiliyevich': 'ivan_iii_of_russia',
 'ivan_iii_vasilyevich': 'ivan_iii_of_russia',
 'ivan_ilich_leonidov': 'ivan_leonidov',
 'ivan_iv_terrible': 'ivan_iv_of_russia',
 'ivan_iv_vasilyevich': 'ivan_iv_of_russia',
 'ivan_ivanovich_betskoy': 'ivan_betskoy',
 'ivan_ivanovich_bodyul': 'ivan_bodiul',
 'ivan_ivanovich_dmitriev': 'ivan_dmitriev',
 'ivan_ivanovich_kozlov': 'ivan_kozlov',
 'ivan_ivanovich_polzunov': 'ivan_polzunov',
 'ivan_ivanovich_savchuk': 'alexandrov_ensemble_soloists',
 'ivan_ivanovich_shuvalov': 'ivan_shuvalov',
 'ivan_ivanovich_tsynnik': 'grigoriopol',
 'ivan_ivanovich_tvorozhnikov': 'ivan_tvorozhnikov',
 'ivan_ivanovitch_chemnitzer': 'ivan_khemnitser',
 'ivan_ivanovitch_hermann': 'johann_hermann_von_fersen',
 'ivan_jakovlevich_fojnicky': 'ivan_jakovlevich_fojnickij',
 'ivan_john_henderson': 'ivan_henderson',
 'ivan_john_lawrence': 'ivan_lawrence',
 'ivan_john_petch': 'ivan_petch',
 'ivan_joseph_welsh': 'ivan_welsh',
 'ivan_khristo_bashev': 'ivan_hristov_bashev',
 'ivan_khristoforovich_bagramian': 'hovhannes_bagramyan',
 'ivan_l._head': 'ivan_head',
 'ivan_l.r._lemelle': 'ivan_l._r._lemelle',
 'ivan_leigh_head': 'ivan_head',
 'ivan_logginovich_goremykin': 'ivan_goremykin',
 'ivan_longinovich_goremykin': 'ivan_goremykin',
 'ivan_lucic_lucius': 'joannes_lucius',
 'ivan_m._linforth': 'ivan_mortimer_linforth',
 'ivan_m_niven': 'ivan_m._niven',
 'ivan_malkhazovich_andronnikov': 'ivane_andronikashvili',
 'ivan_matveevich_vinogradov': 'ivan_matveyevich_vinogradov',
 'ivan_matveyevich_muravyov-apostol': 'ivan_muravyov-apostol',
 'ivan_mayoz_exteberria': 'iban_mayoz',
 'ivan_mihailovich_obolenski': 'ivan_obolensky',
 'ivan_mihailovich_sidorenko': 'ivan_sidorenko',
 'ivan_mikhailovich_goubkin': 'ivan_gubkin',
 'ivan_mikhailovich_gubkin': 'ivan_gubkin',
 'ivan_mikhailovich_moskvin': 'ivan_moskvin',
 'ivan_mikhailovich_musatov': 'ivan_musatov',
 'ivan_mikhailovich_sechenov': 'ivan_sechenov',
 'ivan_mikhailovitch_goubkin': 'ivan_gubkin',
 'ivan_milkov_chomakov': 'ivan_chomakov',
 'ivan_morton_niven': 'ivan_m._niven',
 'ivan_n._smirnov': 'ivan_nikitich_smirnov',
 'ivan_naumov_alyabaka': 'ivan_naumov',
 'ivan_nikitich_khabarov': 'ivan_khabarov',
 'ivan_nikolaevich_essen': 'ivan_essen',
 'ivan_nikolaevich_kramskoi': 'ivan_kramskoi',
 'ivan_nikolov_stranski': 'ivan_stranski',
 'ivan_of_galschan': 'ivan_olshanski',
 'ivan_of_halshany': 'ivan_olshanski',
 'ivan_of_rila': 'john_of_rila',
 'ivan_p._pavlov': 'ivan_pavlov',
 'ivan_pavlovich_aboimov': 'ivan_aboimov',
 'ivan_pavlovich_bratukhin': 'bratukhin',
 'ivan_pavlovich_rebrov': 'ivan_rebrov',
 'ivan_petrovich_argunov': 'ivan_argunov',
 'ivan_petrovich_kulibin': 'ivan_kulibin',
 'ivan_petrovich_martos': 'ivan_martos',
 'ivan_petrovich_pavlov': 'ivan_pavlov',
 'ivan_petrovich_pnin': 'ivan_pnin',
 'ivan_petrovich_ropet': 'ivan_ropet',
 'ivan_petrovich_shuisky': 'shuisky',
 'ivan_petrovitch_pavlov': 'ivan_pavlov',
 'ivan_platonovich_grave': 'ivan_grave',
 'ivan_platonovich_kalyayev': 'ivan_kalyayev',
 'ivan_s._bukreev': 'alexandrov_ensemble_soloists',
 'ivan_s._turgenev': 'ivan_turgenev',
 'ivan_sanchez-rico_soto': 'riki',
 'ivan_semionovich_bukreev': 'alexandrov_ensemble_soloists',
 'ivan_sergeevich_turgenev': 'ivan_turgenev',
 'ivan_sergei_kuznetsoff': 'ivan_sergeyevich_kuznetsov',
 'ivan_sergei_kuznetsov': 'ivan_sergeyevich_kuznetsov',
 'ivan_sergeievich_turgenev': 'ivan_turgenev',
 'ivan_sergejewitch_gagarin': 'ivan_gagarin',
 'ivan_sergeyevich_turgenev': 'ivan_turgenev',
 'ivan_skavinsky_skavar': 'abdul_abulbul_amir',
 'ivan_stanislavovic_bloch': 'ivan_bloch',
 'ivan_stepanovich_isakov': 'ivan_isakov',
 'ivan_stepanovich_konev': 'ivan_konev',
 'ivan_stepanovich_koniev': 'ivan_konev',
 'ivan_stepanovich_mazepa': 'ivan_mazepa',
 'ivan_stepanovich_mazepa-koledinsky': 'ivan_mazepa',
 'ivan_stepanovich_silayev': 'ivan_silayev',
 'ivan_terentyevich_kleymenov': 'ivan_kleymenov',
 'ivan_the_awesome': 'ivan_iv_of_russia',
 'ivan_the_dread': 'ivan_iv_of_russia',
 'ivan_the_fair': 'ivan_ii_of_moscow',
 'ivan_the_great': 'ivan_iii_of_russia',
 'ivan_the_moneybag': 'ivan_i_of_moscow',
 'ivan_the_terrible': 'ivan_iv_of_russia',
 'ivan_v_alekseyevich': 'ivan_v_of_russia',
 'ivan_v_ivanovich': 'tsarevich_ivan_ivanovich_of_russia',
 'ivan_vasilievich_furugelm': 'johan_hampus_furuhjelm',
 'ivan_vasilievich_mushketoff': 'ivan_mushketov',
 'ivan_vasilievich_mushketov': 'ivan_mushketov',
 'ivan_vasilyevich_furugelm': 'johan_hampus_furuhjelm',
 'ivan_vasilyevich_kireyevsky': 'ivan_kireevsky',
 'ivan_vasilyevich_panfilov': 'ivan_panfilov',
 'ivan_vasilyevich_turchaninov': 'ivan_turchaninov',
 'ivan_vazov_theater': 'ivan_vazov_national_theatre',
 'ivan_vazov_theatre': 'ivan_vazov_national_theatre',
 'ivan_vi_antonovich': 'ivan_vi_of_russia',
 'ivan_vladislavovich_zholtovsky': 'ivan_zholtovsky',
 'ivan_yakovlevich_bilibin': 'ivan_bilibin',
 'ivan_yegorovich_starov': 'ivan_starov',
 'ivan_yordanov_kostov': 'ivan_kostov',
 'ivana_baquero_macias': 'ivana_baquero',
 'ivandro_ramos_russo': 'ivandro_russo_ramos',
 'ivanhoe_reservoir_dam': 'silver_lake_reservoir',
 'ivankovo_hydroelectric_station': 'ivankovo_reservoir',
 'ivanpah_dry_lake': 'ivanpah_lake',
 'ivar_aasen_union': 'ivar_aasen-sambandet',
 'ivar_andreas_aasen': 'ivar_aasen',
 'ivar_f._andresen': 'ivar_andresen',
 'ivar_frithiof_andresen': 'ivar_andresen',
 'ivar_lo_johansson': 'ivar_lo-johansson',
 'ivar_the_timewalker': 'timewalker',
 'ivar_tristan_lundsten': 'brynjard_tristan',
 'ivarr_inn_beinlausi': 'ivar_the_boneless',
 'ivarr_the_boneless': 'ivar_the_boneless',
 'ivato_international_airport': 'ivato_airport',
 'ivats_of_bulgaria': 'ibatzes_of_bulgaria',
 'ivb-bicentennial_golf_classic': 'ivb-philadelphia_golf_classic',
 'ivc_model_9000': 'ivc_videotape_format',
 'ivchenko_progress_ai-25': 'ivchenko_ai-25',
 'ivchenko_progress_d-18': 'progress_d-18t',
 'ivchenko_progress_d-18t': 'progress_d-18t',
 'ivchenko_progress_zmkb': 'ivchenko-progress',
 'iver_andreas_horrem': 'iver_horrem',
 'ives_dairy_road': 'florida_state_road_854',
 'ives_of_kermartin': 'ivo_of_kermartin',
 'ivey_business_school': 'richard_ivey_school_of_business',
 'iview_media_pro': 'iview_media',
 'ivl_d.26_haukka': 'ivl_haukka',
 'ivl_d.27_haukka': 'ivl_haukka',
 'ivl_haukka_i': 'ivl_haukka',
 'ivl_haukka_ii': 'ivl_haukka',
 'ivo_de_taillebois': 'ivo_taillebois',
 'ivo_van_heerden': 'ivor_van_heerden',
 'ivoirian_civil_war': 'ivorian_civil_war',
 'ivoirian_hip_hop': 'ivorian_hip_hop',
 'ivoirian_popular_front': 'ivorian_popular_front',
 'ivonne_de_carlo': 'yvonne_de_carlo',
 'ivor_algernon_atkins': 'ivor_atkins',
 'ivor_armstrong_richards': 'i._a._richards',
 'ivor_charles_spencer-churchill': 'lord_ivor_spencer-churchill',
 'ivor_david_fenton': 'ivor_d._fenton',
 'ivor_forsyth_porter': 'ivor_porter',
 'ivor_leslie_dilley': 'leslie_dilley',
 'ivor_malachy_bell': 'ivor_bell',
 'ivor_malcolm_clemitson': 'ivor_clemitson',
 'ivor_martin_crewe': 'ivor_crewe',
 'ivor_novello_award': 'ivor_novello_awards',
 'ivor_verdun_powell': 'ivor_powell',
 'ivor_watkins_dow': 'dow_agrosciences',
 'ivory_and_sime': 'friends_provident',
 'ivory_billed_woodpecker': 'ivory-billed_woodpecker',
 'ivory_brandon_harris': 'ivory_harris',
 'ivory_nut_palm': 'phytelephas',
 'ivory_silky_oak': 'hicksbeachia_pinnatifolia',
 'ivot_of_chartres': 'ivo_of_chartres',
 'ivry_sur_seine': 'ivry-sur-seine',
 'ivy-leaf_morning_glory': 'ipomoea_hederifolia',
 'ivy-leaved_morning_glory': 'ipomoea_cairica',
 'ivy_bridge_college': 'tiffin_university',
 'ivy_compton_burnett': 'ivy_compton-burnett',
 'ivy_day_stone': 'ivy_stone',
 'ivy_florence_matsepe-casaburri': 'ivy_matsepe-casaburri',
 'ivy_leaf_sage': 'salvia_cacaliifolia',
 'ivy_league_m.b.a.': 'ivy_league_business_schools',
 'ivy_league_mba': 'ivy_league_business_schools',
 'ivy_league_rub': 'frot',
 'ivy_ledbetter_lee': 'ivy_lee',
 'ivy_leona_dumont': 'ivy_dumont',
 'ivy_mike_test': 'ivy_mike',
 'ivy_st_helier': 'ivy_st._helier',
 'ivy_winthrop_crane': 'ivy_winthrop',
 'ivybridge_town_a.f.c.': 'ivybridge_town_f.c.',
 'ivybridge_town_fc': 'ivybridge_town_f.c.',
 'ivyleaf_morning_glory': 'ipomoea_hederifolia'}
        