
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kh = {'kh-11_spy_satellite': 'kh-11_kennan',
 'kha_with_descender': 'soft_kha',
 'khaalid_ibn_al-waleed': 'khalid_ibn_al-walid',
 'khabarovsk-na-amure_dzemgi_airport': 'dzemgi_airport',
 'khabibullo_ismailovich_abdusamatov': 'khabibullo_abdusamatov',
 'khadafi_abubakar_janjalani': 'khadaffy_janjalani',
 'khaddafi_peace_prize': 'al-gaddafi_international_prize_for_human_rights',
 'khadija_abdul_qahar': 'jihadunspun.com',
 'khadija_mosque_berlin': 'khadija_mosque',
 'khadija_turhan_hadice': 'turhan_hatice',
 'khadijah_binte_khuwaylid': 'khadijah_bint_khuwaylid',
 'khadijeh_saqafi_khomeini': 'khadijeh_saqafi',
 'khadr_al_touni': 'khadr_el_touni',
 'khadr_omar_ahmed': 'omar_khadr',
 'khagani_of_shirvan': 'khaqani',
 'khagani_of_shirvani': 'khaqani',
 'khai_kam_li': 'li_khai-kam',
 'khair_ad_din': 'hayreddin_barbarossa',
 'khair_al-din_barbarossa': 'hayreddin_barbarossa',
 'khair_bux_marri': 'khair_bakhsh_marri',
 'khairpur_tamewali_tehsil': 'khairpur_tamiwali_tehsil',
 'khairuddin_mohammad_yusof': 'khairuddin_mohamed_yusof',
 'khait_rock_avalanche': 'khait_landslide',
 'khaje_nasir_toosi': 'nasir_al-din_al-tusi',
 'khajeh_abdollah_ansari': 'khwaja_abdullah_ansari',
 'khakasiya_autonomous_oblast': 'khakas_autonomous_oblast',
 'khaldan_training_camp': 'khalden_training_camp',
 'khaled_abdul_rahman': 'khalid_abdulrahman',
 'khaled_abou_al-fadl': 'khaled_abou_el_fadl',
 'khaled_abou_el-fadl': 'khaled_abou_el_fadl',
 'khaled_al_asmr': 'khalid_al-asmr',
 'khaled_al_eid': 'khaled_al-eid',
 'khaled_al_masri': 'khalid_el-masri',
 'khaled_al_mutairi': 'khalid_abdullah_mishal_thamer_al_mutayri',
 'khaled_al_mutayri': 'khalid_abdullah_mishal_thamer_al_mutayri',
 'khaled_ben_mustapha': 'khaled_ben_mustafa',
 'khaled_bin_mahfouz': 'khalid_bin_mahfouz',
 'khaled_bin_mustafa': 'khaled_ben_mustafa',
 'khaled_bin_mustapha': 'khaled_ben_mustafa',
 'khaled_bin_sanan': 'khaled_bin_sinan',
 'khaled_bin_talal': 'khaled_bin_talal_bin_abdul_aziz_al_saud',
 'khaled_cheikh_mohammed': 'khalid_sheikh_mohammed',
 'khaled_el_masri': 'khalid_el-masri',
 'khaled_ibn_al-walid': 'khalid_ibn_al-walid',
 'khaled_ibn_sanan': 'khaled_bin_sinan',
 'khaled_ibn_sinan': 'khaled_bin_sinan',
 'khaled_ibn_walid': 'khalid_ibn_al-walid',
 'khaled_shaikh_bojinka': 'khalid_sheikh_mohammed',
 'khaled_shaikh_mohammed': 'khalid_sheikh_mohammed',
 'khaled_shaikh_muhammad': 'khalid_sheikh_mohammed',
 'khaled_sheikh_bojinka': 'bojinka_plot',
 'khaled_sheikh_mohammad': 'khalid_sheikh_mohammed',
 'khaled_sheikh_mohammed': 'khalid_sheikh_mohammed',
 'khaled_sheikh_muhammad': 'khalid_sheikh_mohammed',
 'khaleej_times_online': 'khaleej_times',
 'khaleel_ahmed_pakistani': 'khaleel_ahmed',
 'khalfan_ibrahim_al-khalfan': 'khalfan_ibrahim',
 'khalfan_khamis_mohammed': 'khalfan_khamis_mohamed',
 'khalid_abather_attia': 'khaled_al-attiyah',
 'khalid_abdul_muhammed': 'khalid_abdul_muhammad',
 'khalid_abdul_rahman': 'khalid_abdulrahman',
 'khalid_abdul_waddod': 'khalid_sheikh_mohammed',
 'khalid_adbul_wadood': 'khalid_sheikh_mohammed',
 'khalid_al_fawwaz': 'khalid_al-fawwaz',
 'khalid_al_masri': 'khalid_el-masri',
 'khalid_al_mihdhar': 'khalid_al-mihdhar',
 'khalid_al_molhem': 'khalid_abdullah_almolhem',
 'khalid_al_mutairi': 'khalid_abdullah_mishal_thamer_al_mutayri',
 'khalid_al_muwallid': 'khalid_al-muwallid',
 'khalid_al_zahrani': 'khalid_saeed_ahmad_al_zahrani',
 'khalid_bin_al-waleed': 'khalid_ibn_al-walid',
 'khalid_bin_al-walid': 'khalid_ibn_al-walid',
 'khalid_bin_bargash': 'khalid_bin_barghash_of_zanzibar',
 'khalid_bin_barmak': 'khalid_ibn_barmak',
 'khalid_bin_muhammad': 'khalid_al-mihdhar',
 'khalid_bin_muhammed': 'qatar_insurance',
 'khalid_bin_mustafa': 'khaled_ben_mustafa',
 'khalid_bin_sanan': 'khaled_bin_sinan',
 'khalid_bin_sinan': 'khaled_bin_sinan',
 'khalid_bin_waleed': 'khalid_ibn_al-walid',
 'khalid_bin_walid': 'khalid_ibn_al-walid',
 'khalid_bin_yazid': 'calid',
 'khalid_class_submarine': 'agosta_class_submarine',
 'khalid_duhham_al-jawari': 'khalid_duhham_al-jawary',
 'khalid_el_azem': 'khalid_al-azm',
 'khalid_el_masri': 'khalid_el-masri',
 'khalid_ibn_abd': 'khalid_of_saudi_arabia',
 'khalid_ibn_al-waled': 'khalid_ibn_al-walid',
 'khalid_ibn_al-waleed': 'khalid_ibn_al-walid',
 'khalid_ibn_barghash': 'khalid_bin_barghash_of_zanzibar',
 'khalid_ibn_sanan': 'khaled_bin_sinan',
 'khalid_ibn_sinan': 'khaled_bin_sinan',
 'khalid_ibn_valid': 'khalid_ibn_al-walid',
 'khalid_ibn_waleed': 'khalid_ibn_al-walid',
 'khalid_ibn_walid': 'khalid_ibn_al-walid',
 'khalid_ibn_yazid': 'calid',
 'khalid_mahmood_arif': 'khalid_mahmud_arif',
 'khalid_mahmoud_alasmar': 'khalid_al-asmr',
 'khalid_mohammad_al-saqaf': 'khalid_al-mihdhar',
 'khalid_mohammad_sheikh': 'khalid_sheikh_mohammed',
 'khalid_mohammed_al-zahrani': 'khalid_saeed_ahmad_al_zahrani',
 'khalid_muhyi_ad-din': 'khaled_mohieddin',
 'khalid_saad_mohammad': 'khaled_saad_muhammad_al-saif',
 'khalid_saad_mohammed': 'khaled_saad_muhammad_al-saif',
 'khalid_shaikh_bojinka': 'bojinka_plot',
 'khalid_shaikh_mohamed': 'khalid_sheikh_mohammed',
 'khalid_shaikh_mohammad': 'khalid_sheikh_mohammed',
 'khalid_shaikh_mohammed': 'khalid_sheikh_mohammed',
 'khalid_shakykh_muhammad': 'khalid_sheikh_mohammed',
 'khalid_shayhk_mohammed': 'khalid_sheikh_mohammed',
 'khalid_shayk_muhammad': 'khalid_sheikh_mohammed',
 'khalid_shaykh_mohammad': 'khalid_sheikh_mohammed',
 'khalid_shaykh_mohammed': 'khalid_sheikh_mohammed',
 'khalid_shaykh_muhammad': 'khalid_sheikh_mohammed',
 'khalid_shaykh_muhammed': 'khalid_sheikh_mohammed',
 'khalid_sheik_mohammed': 'khalid_sheikh_mohammed',
 'khalid_sheik_muhammad': 'khalid_sheikh_mohammed',
 'khalid_sheik_muhammed': 'khalid_sheikh_mohammed',
 'khalid_sheikh_bojinka': 'khalid_sheikh_mohammed',
 'khalid_sheikh_mohamed': 'khalid_sheikh_mohammed',
 'khalid_sheikh_mohammed/archive1': 'khalid_sheikh_mohammed',
 'khalid_sheikh_muhammad': 'khalid_sheikh_mohammed',
 'khalid_v._bush': 'bechellali_v._bush',
 'khalida_rachid_khan': 'khalida_rashid_khan',
 'khalidoun_training_camp': 'khalden_training_camp',
 'khalif_umar_al-khattab': 'umar',
 'khalifa_ibn_kharub': 'khalifa_bin_harub_of_zanzibar',
 'khalifa_sports_stadium': 'khalifa_international_stadium',
 'khalifah_ibn_harub': 'khalifa_bin_harub_of_zanzibar',
 'khalifh_v._bush': 'khalif_v._bush',
 'khalij_abu_qir': 'abu_qir_bay',
 'khalije_fars_airport': 'persian_gulf_airport',
 'khalil_al_wazir': 'khalil_al-wazir',
 'khalil_el_wazir': 'khalil_al-wazir',
 'khalil_ghanim_mubarak': 'khalil_ghanim',
 'khalil_ibrahim_al-wazir': 'khalil_al-wazir',
 'khalil_mardam_bek': 'khalil_mardam_bey',
 'khalkha_jebtsundamba_khutughtu': 'jebtsundamba_khutuktu',
 'khalkha_jetsun_dampa': 'jebtsundamba_khutuktu',
 'khallad_ibn_amr': 'muawwaz_ibn_amr',
 'khallid_abdul_muhammed': 'khalid_abdul_muhammad',
 'kham_plateau_pitviper': 'trimeresurus_xiangchengensis',
 'kham_tibetan_language': 'khams_tibetan_language',
 'khama_of_ngwato': 'khama_iii',
 'khamis_al-owairan_al-dosari': 'khamis_al-dosari',
 'khamis_al-owairan_al-dossari': 'khamis_al-dosari',
 'khamis_al-owairan_al-dossary': 'khamis_al-dosari',
 'khamis_al_owairan': 'khamis_al-dosari',
 'khamis_alowairan_al-dosari': 'khamis_al-dosari',
 'khamis_alowairan_al-dossari': 'khamis_al-dosari',
 'khamis_seif_abdullah': 'khamis_abdullah_saifeldin',
 'khan-i-jahan_maqbul_telangani': 'malik_maqbul',
 'khan-i-jahan_maqbul_tilangani': 'malik_maqbul',
 'khan_a._akhmedov': 'han_ahmedow',
 'khan_al_khalili': 'khan_el-khalili',
 'khan_el_khalili': 'khan_el-khalili',
 'khan_na_yao': 'khet_khan_na_yao',
 'khan_noonian_singh': 'khan_noonien_singh',
 'khan_of_urga': 'ulan_bator',
 'khan_research_laboratories': 'kahuta_research_laboratories',
 'khan_tangiri_shyngy': 'khan_tengri',
 'khan_wali_khan': 'khan_abdul_wali_khan',
 'khan_yubb_yusuf': 'jubb_yusuf',
 'khanate_of_astrakhan': 'astrakhan_khanate',
 'khanate_of_avaristan': 'avar_khanate',
 'khanate_of_baku': 'baku_khanate',
 'khanate_of_bukhoro': 'khanate_of_bukhara',
 'khanate_of_chagatai': 'chagatai_khanate',
 'khanate_of_crimea': 'crimean_khanate',
 'khanate_of_kasimov': 'qasim_khanate',
 'khanate_of_khorazm': 'khanate_of_khiva',
 'khanate_of_nakhchivan': 'khanate_of_nakhichevan',
 'khanate_of_qasim': 'qasim_khanate',
 'khanate_of_quqon': 'khanate_of_kokand',
 'khanate_of_siber': 'khanate_of_sibir',
 'khanate_of_siberia': 'khanate_of_sibir',
 'khanda_di_pahul': 'amrit_sanskar',
 'khanda_ki_pahul': 'amrit_sanskar',
 'khandahar_airport_camp': 'tarnak_farms',
 'khandakar_m._ahmad': 'khondaker_mostaq_ahmad',
 'khandakar_m._ahmed': 'khondaker_mostaq_ahmad',
 'khandakar_moshtaq_ahmad': 'khondaker_mostaq_ahmad',
 'khandakar_mushtaq_ahmad': 'khondaker_mostaq_ahmad',
 'khandakar_mushtaq_ahmed': 'khondaker_mostaq_ahmad',
 'khandakar_mushtaqi_ahmad': 'khondaker_mostaq_ahmad',
 'khandakar_mushtaqi_ahmed': 'khondaker_mostaq_ahmad',
 'khandaker_moshtaque_ahmed': 'khondaker_mostaq_ahmad',
 'khande_di_pahul': 'amrit_sanskar',
 'khandker_nurul_alam': 'khandaker_nurul_alam',
 'khaneh_borujerdi_ha': 'borujerdis_house',
 'khang_khek_ieu': 'kang_kek_iew',
 'khang_khek_leu': 'kang_kek_iew',
 'khani_chahar_bagh': 'khani_chahar_bagh_district',
 'khanike_oy_khanike': 'oh_chanukah',
 'khanom_thuay_talai': 'khanom_thuai',
 'khanqah_baybars_ii': 'khanqah_of_baybars_ii',
 'khantia-mansia_autonomous_district': 'khanty-mansi_autonomous_okrug',
 'khanty-mansi_autonomous_area': 'khanty-mansi_autonomous_okrug',
 'khanty-mansi_autonomous_district': 'khanty-mansi_autonomous_okrug',
 'khanty-mansi_autonomous_okrug-yugra': 'khanty-mansi_autonomous_okrug',
 'khanty-mansiysk_autonomous_district': 'khanty-mansi_autonomous_okrug',
 'khanty-mansiysk_autonomous_okrug': 'khanty-mansi_autonomous_okrug',
 'khanty-mansiyskiy_avtonomnyy_okrug': 'khanty-mansi_autonomous_okrug',
 'khanty_and_mansi': 'khanty_people',
 'khao_mun_gai': 'hainanese_chicken_rice',
 'khao_pad_amerigan': 'american_fried_rice',
 'khao_pra_viharn': 'preah_vihear_temple',
 'khao_preah_vihear': 'preah_vihear_temple',
 'khao_san_road': 'khaosan_road',
 'kharagpur_rly._settlement': 'kharagpur_railway_settlement',
 'khare_pur_noon': 'noon_family',
 'kharengra_thapa_magar': 'khagendra_thapa_magar',
 'kharkhorin_sum_airport': 'kharkhorin_airport',
 'kharkiv_locomotive_factory': 'malyshev_factory',
 'kharkiv_mathematical_society': 'kharkov_mathematical_society',
 'kharkiv_national_university': 'kharkiv_university',
 'kharkiv_polytechnical_university': 'kharkiv_polytechnical_institute',
 'kharkiv_sokolniki_airport': 'kharkiv_north_airport',
 'kharkiv_state_university': 'kharkiv_university',
 'kharkov_diesel_factory': 'malyshev_factory',
 'kharkov_diesel_plant': 'malyshev_factory',
 'kharkov_diesel_works': 'malyshev_factory',
 'kharkov_locomotive_factory': 'malyshev_factory',
 'kharkov_locomotive_works': 'malyshev_factory',
 'kharkov_national_university': 'kharkiv_university',
 'kharkov_north_airport': 'kharkiv_north_airport',
 'kharkov_offensive_operation': 'third_battle_of_kharkov',
 'kharkov_polytechnical_institute': 'kharkiv_polytechnical_institute',
 'kharkov_sokolniki_airport': 'kharkiv_north_airport',
 'kharkov_state_university': 'kharkiv_university',
 'kharkov_steam-engine_factory': 'malyshev_factory',
 'kharkov_steam-engine_plant': 'malyshev_factory',
 'kharkov_tractor_factory': 'malyshev_factory',
 'kharkov_tractor_tank': 'khtz-16',
 'khartoum_diplomatic_assassinations': 'attack_on_the_saudi_embassy_in_khartoum',
 'khartoum_hostage_crisis': 'attack_on_the_saudi_embassy_in_khartoum',
 'khas_magomed_hadjimuradov': 'khas-magomed_hadjimuradov',
 'khasab_air_base': 'khasab_airport',
 'khasene_in_shtetl': 'a_khasene_in_shtetl',
 'khasi_hills_keelback': 'amphiesma_khasiense',
 'khat_powdered_form': 'khat',
 'khatron_ke_khiladi': 'fear_factor_-_khatron_ke_khiladi',
 'khauzak_gas_field': 'kandym-khausak-shady-kungrad_project',
 'khaw_sim_bee': 'ratsadanupradit_mahison_phakdi',
 'khawaja_muin-ud-din_chisti': 'moinuddin_chishti',
 'khawaja_saeed_hai': 'khwaja_saeed_hai',
 'khawand_bin_badshah': 'mirkhond',
 'khawand_ibn_badshah': 'mirkhond',
 'khawla_ibn_hakim': 'khawlah_bint_hakim',
 'khawr_al-amaya_port': 'al_basrah_oil_terminal',
 'khawuta_ka_gcaleka': 'khawuta_kagcaleka',
 'khayr_al-din_al-ahdab': 'khayreddin_al-ahdab',
 'khayr_allah_talfah': 'khairallah_talfah',
 'khazanah_nasional_berhad': 'khazanah_nasional',
 'khazar_football_club': 'fk_khazar_lankaran',
 'khazar_nature_reserve': 'hazar_nature_reserve',
 'khazar_universiteti_baku': 'fc_inter_baku',
 'khe_sanh_airstrip': 'khe_sanh',
 'khechen_palden_sherab': 'khenchen_palden_sherab',
 'khedivate_of_egypt': 'history_of_egypt_under_the_muhammad_ali_dynasty',
 'khedive_mehmet_ali': 'muhammad_ali_of_egypt',
 'khedive_of_egypt': 'khedive',
 'khedives_of_egypt': 'khedive',
 'khedrub_gelek_palzang': 'khedrup_gelek_pelzang',
 'khellihenna_ould_errachid': 'khelli_henna_ould_rachid',
 'khellihenna_ould_rachid': 'khelli_henna_ould_rachid',
 'khelma_/_sakachep': 'khelma',
 'khema_raj_mayalu': 'khem_raj_bhatta_mayalu',
 'khemlani_loans_affair': 'loans_affair',
 'khenpo_jigme_phuntsok': 'jigme_phuntsok',
 'khenpo_palden_sherab': 'khenchen_palden_sherab',
 'kherson_shipbuilding_plant': 'kherson_shipyard',
 'khet_kaoh_kong': 'koh_kong_province',
 'khetoane_modjadji_iii': 'khetoane_modjadji',
 'khett_kaoh_kong': 'koh_kong_province',
 'khettarama_cricket_stadium': 'r._premadasa_stadium',
 'khiali-gul_v._bush': 'khi_ali_gul_v._george_w._bush',
 'khiam_detention_centre': 'khiam_detention_center',
 'khiam_keong_seet': 'k._k._seet',
 'khimavtomatika_design_bureau': 'chemical_automatics_design_bureau',
 'khimik_moscow_oblast': 'atlant_moscow_oblast',
 'khimik_moskovskaja_oblast': 'atlant_moscow_oblast',
 'khimik_sports_palace': 'podmoskovie_stadium',
 'khimki_moscow_oblast': 'khimki_bc',
 'khimki_moscow_region': 'khimki_bc',
 'khin_maung_tint': 'tekkatho_phone_naing',
 'khionia_kozmishna_guseva': 'khioniya_guseva',
 'khioniya_kozmishna_guseva': 'khioniya_guseva',
 'khira_li_lindemann': 'richard_z._kruspe',
 'khirbat_al_faras': 'khirbet_al-faras',
 'khirbet_as_sarkas': 'khirbat_al-sarkas',
 'khirbet_beit_lehi': 'khirbet_beit_lei',
 'khiri_rat_nikhom': 'amphoe_khiri_rat_nikhom',
 'khitan_large_script': 'khitan_scripts',
 'khitrye_lisy_orekhovo-zuyevo': 'fc_znamya_truda_orekhovo-zuyevo',
 'khitryye_lisy_orekhovo-zuyevo': 'fc_znamya_truda_orekhovo-zuyevo',
 'khleb_i_volia': 'the_conquest_of_bread',
 'khlong_phra_prong': 'phra_prong_river',
 'khlong_sam_wa': 'khet_khlong_sam_wa',
 'khlong_toei_district': 'khet_khlong_toei',
 'khmelnytskyi_ruzhichnaya_airport': 'khmelnytskyi_airport',
 'khmer_kampuchea_krom': 'khmer_krom',
 'khmer_musical_instruments': 'traditional_cambodian_musical_instruments',
 'khmer_national_party': 'sam_rainsy_party',
 'khmer_new_year': 'cambodian_new_year',
 'khmer_rouge_genocide': 'khmer_rouge_rule_of_cambodia',
 'khmer_rouge_tribunal': 'extraordinary_chambers_in_the_courts_of_cambodia',
 'khmer_unity_party': 'sangkum_jatiniyum_front_party',
 'kho_mu_people': 'khmu_people',
 'kho_phi_phi': 'phi_phi_islands',
 'khobar_towers_attack': 'khobar_towers_bombing',
 'khoja_ahmad_yasavi': 'khoja_akhmet_yassawi',
 'khoja_ahmed_yasawi': 'khoja_akhmet_yassawi',
 'khok_sung_district': 'amphoe_khok_sung',
 'khon_len_khong': 'art_of_the_devil',
 'khon_phapheng_falls': 'khone_phapheng_falls',
 'khondaker_mostaq_ahmed': 'khondaker_mostaq_ahmad',
 'khondaker_mustaq_ahmed': 'khondaker_mostaq_ahmad',
 'khong_meas_district': 'kang_meas_district',
 'khoo_luan_khen': 'koo_luam_khen',
 'khor_al_adaid': 'khawr_al_udayd',
 'khorasani_turkish_language': 'khorasani_turkic_language',
 'khorazm_urgench_stadium': 'xorazm_stadium',
 'khorb_el_ethel': 'tindouf_province',
 'khorog_state_university': 'khorugh_state_university',
 'khosrau_ii_parviz': 'khosrau_ii',
 'khost_wa_fereng': 'khost_wa_fereng_district',
 'khost_wa_firing': 'khost_wa_fereng_district',
 'khotal-e-morcha_training_camp': 'kohtal_training_camp',
 'khovanskoye_northern_cemetery': 'khovanskoye_cemetery',
 'khristian_georgiyevich_rakovsky': 'christian_rakovsky',
 'khristofor_andreyevich_lieven': 'christopher_lieven',
 'khriz_y_angel': 'angel_y_khriz',
 'khrshchonovich_lev_kazimirovich': 'lev_khrshchonovich',
 'khru_eua_sunthornsanan': 'eua_sunthornsanan',
 'khrunichev_space_center': 'khrunichev_state_research_and_production_space_center',
 'khrushchev_secret_speech': 'on_the_personality_cult_and_its_consequences',
 'khrystyan_georgiyovych_rakovsky': 'christian_rakovsky',
 'khrystyyan_georgiiovych_rakovsky': 'christian_rakovsky',
 'khs_mountain_bike': 'khs_bicycles',
 'khubani_ka_meetha': 'qubani_ka_meetha',
 'khubani_ka_mitha': 'qubani_ka_meetha',
 'khuda_ke_liye': 'khuda_kay_liye',
 'khudi_ram_bose': 'khudiram_bose',
 'khufu_of_egypt': 'khufu',
 'khufu_solar_ship': 'khufu_ship',
 'khumarawaih_of_tulunids': 'khumarawaih_ibn_ahmad_ibn_tulun',
 'khumbu_ice_fall': 'khumbu_icefall',
 'khun_bantoon_lamsam': 'banthoon_lamsam',
 'khun_borom_rachathirath': 'khun_borom',
 'khun_krabii_hiiroh': 'sars_wars',
 'khun_poom_jensen': 'bhumi_jensen',
 'khun_sirikitiya_mahidol': 'sirikitiya_jensen',
 'khundaqar_m._ahmad': 'khondaker_mostaq_ahmad',
 'khundaqar_m._ahmed': 'khondaker_mostaq_ahmad',
 'khundaqar_mushtaq_ahmad': 'khondaker_mostaq_ahmad',
 'khundaqar_mushtaq_ahmed': 'khondaker_mostaq_ahmad',
 'khundaqar_mushtaqi_ahmad': 'khondaker_mostaq_ahmad',
 'khundaqar_mushtaqi_ahmed': 'khondaker_mostaq_ahmad',
 'khunu_tenzin_gyaltsen': 'khunu_lama_tenzin_gyaltsen',
 'khurseed_alam_khan': 'khurshed_alam_khan',
 'khurshed_f._nariman': 'khurshed_nariman',
 'khurshid_alam_khan': 'khurshed_alam_khan',
 'khurshid_m._kasuri': 'khurshid_mahmud_kasuri',
 'khurshid_mahmood_kasuri': 'khurshid_mahmud_kasuri',
 'khurshud_banu_natavan': 'khurshidbanu_natavan',
 'khushal_khan_khatak': 'khushal_khan_khattak',
 'khusraw_and_shirin': 'khosrow_and_shirin',
 'khusraw_i_nushirwan': 'khosrau_i',
 'khusraw_o_shirin': 'khosrow_and_shirin',
 'khusro_faramurz_rustamji': 'rustamji_institute_of_technology',
 'khuzayma_ibn_thabit': 'khuzaima_ibn_thabit',
 'khuzaymat_ibn_sabet': 'khuzaima_ibn_thabit',
 'khwaja_ahmad_yasavi': 'khoja_akhmet_yassawi',
 'khwaja_bakhtiyar_kaki': 'qutbuddin_bakhtiar_kaki',
 'khwaja_gharib_nawaz': 'moinuddin_chishti',
 'khwaja_ghulam_fareed': 'khwaja_ghulam_farid',
 'khwaja_moinuddin_chishti': 'moinuddin_chishti',
 'khwaja_moinuddin_chisti': 'moinuddin_chishti',
 'khwaja_nasir_tusi': 'nasir_al-din_al-tusi',
 'khwaja_nimatullah_heravi': 'nimat_allah_al-harawi',
 'khwaja_nizam_al-mulk': 'nizam_al-mulk',
 'khwaja_nizamuddin_auliya': 'nizamuddin_auliya',
 'khwaja_rawash_airport': 'kabul_international_airport',
 'khwaja_wali_kirani': 'wali_kirani',
 'khwajah_abdullah_ansari': 'khwaja_abdullah_ansari',
 'khyber_steam_safari': 'khyber_train_safari',
 'khyber_tribal_agency': 'khyber_agency'}
        