
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ki = {'ki-nubi_creole_arabic': 'nubi_language',
 'ki_adi_mundi': 'ki-adi-mundi',
 'ki_bum_kim': 'kim_kibum',
 'ki_hadjar_dewantara': 'ki_hajar_dewantara',
 'ki_hadjar_dewantoro': 'ki_hajar_dewantara',
 'ki_mantle_hood': 'mantle_hood',
 'ki_moon_ban': 'ban_ki-moon',
 'ki_no_kenkyukai': 'ki_society',
 'ki_no_michi': 'kinomichi',
 'ki_no_turayuki': 'ki_no_tsurayuki',
 'ki_whang_kim': 'kim_ki_whang',
 'kia_bongo_frontier': 'kia_bongo',
 'kia_bongo_iii': 'kia_bongo',
 'kia_motors_america': 'kia_motors',
 'kia_motors_company': 'kia_motors',
 'kia_motors_corporation': 'kia_motors',
 'kia_motors_europe': 'kia_motors',
 'kia_nba_shootaround': 'nba_shootaround',
 'kia_ora_stud': 'kia-ora_stud',
 'kia_rio_cinco': 'kia_rio',
 'kiambere_power_station': 'kiambere_hydro_power_plant',
 'kiashke_zaaging_anishinabek': 'gull_bay_first_nation',
 'kibbutz_beit_alfa': 'beit_alfa',
 'kibbutz_ein_dor': 'ein_dor',
 'kibbutz_ein_gev': 'ein_gev',
 'kibbutz_ein_harod': 'ein_harod',
 'kibbutz_kfar_hahoresh': 'kfar_hahoresh',
 'kibbutz_kiryat_anavim': 'kiryat_anavim',
 'kibbutz_merom_golan': 'merom_golan',
 'kibbutz_yad_mordechai': 'yad_mordechai',
 'kibi_no_makibi': 'kibi_makibi',
 'kibutz_ramat_yohanan': 'ramat_yohanan',
 'kichaa_vayasu_16': 'kicha_vayasu_16',
 'kicheril_raman_narayanan': 'k._r._narayanan',
 'kick_ball_change': 'ball_change',
 'kick_off_2002': 'kick_off',
 'kick_off_association': 'kick_off',
 'kick_the_bass': 'death_to_analog',
 'kick_the_computer': 'percussive_maintenance',
 'kick_to_kick': 'kick-to-kick',
 'kick_your_ass': 'nothing_exceeds_like_excess',
 'kickapoo_indian_reservation': 'kickapoo',
 'kickapoo_state_park': 'kickapoo_state_recreation_area',
 'kickboxer_5:_redemption': 'kickboxer_5',
 'kickboxer_john_roycroft': 'john_roycroft',
 'kicker_of_elves': 'bee_thousand',
 'kickers_neustadt_wildenheid': 'tbvfl_neustadt-wildenheid',
 'kickers_offenbach_ii': 'kickers_offenbach',
 'kicking_bird_district': 'scouting_in_oklahoma',
 'kicking_pigeons_ep': 'the_kicking_pigeons_ep',
 'kicking_the_cack': 'run_come_save_me',
 'kicking_the_habit': 'smoking_cessation',
 'kickoff_return_specialist': 'kick_returner',
 'kicks_of_passion': 'the_kicks_of_passion',
 'kid_america_club': 'the_kid_america_club',
 'kid_auto_races': 'kid_auto_races_at_venice',
 'kid_boy_chow': 'pretzel',
 'kid_colt:_outlaw': 'kid_colt',
 'kid_from_borneo': 'the_kid_from_borneo',
 'kid_from_cleveland': 'the_kid_from_cleveland',
 'kid_from_tibet': 'a_kid_from_tibet',
 'kid_glove_rosey': 'christene_mayer',
 'kid_of_speed': 'elena_filatova',
 'kid_pix_studio': 'kid_pix',
 'kid_programming_language': 'phrogram',
 'kid_sheik_cola': 'kid_sheik',
 'kid_sheik_colar': 'kid_sheik',
 'kid_vs_cat': 'kid_vs._kat',
 'kid_vs_kat': 'kid_vs._kat',
 'kidako_moray_eel': 'kidako_moray',
 'kidar_nath_sharma': 'kidar_sharma',
 'kidatu_power_station': 'kidatu_dam',
 'kidd_antigen_group': 'kidd_antigen_system',
 'kidd_blood-group_system': 'kidd_antigen_system',
 'kidd_blood_group': 'kidd_antigen_system',
 'kidd_of_speed': 'elena_filatova',
 'kidderminster_cricket_club': 'kidderminster_victoria_cricket_club',
 'kidderminster_harriers_fc': 'kidderminster_harriers_f.c.',
 'kidderminster_health_concern': 'independent_kidderminster_hospital_and_health_concern',
 'kidderminster_olympic_f.c.': 'kidderminster_harriers_f.c.',
 'kiddington_with_asterleigh': 'kiddington',
 'kiddy_car_airlift': 'dean_hess',
 'kiddy_grade_2': 'kiddy_grade',
 'kiddy_grade_pr.': 'kiddy_grade',
 'kiddy_grade_reverse': 'kiddy_grade',
 'kiddy_grade_versus': 'kiddy_grade',
 'kiddy_widdy_winkies': 'kiddy-widdy-winkies',
 'kidepo_national_park': 'kidepo_valley_national_park',
 'kidlington_f._c.': 'kidlington_f.c.',
 'kidlington_f_c': 'kidlington_f.c.',
 'kidnap_pius_xii': 'alleged_plot_to_kidnap_pope_pius_xii',
 'kidnapped_israeli_soldier': 'gilad_shalit',
 'kidney-headed_hammerhead_shark': 'scalloped_hammerhead',
 'kidney_cancer_assoc': 'kidney_cancer_assn.',
 'kidney_cancer_assoc.': 'kidney_cancer_assn.',
 'kidney_function_tests': 'renal_function',
 'kidney_glomerulus_podocyte': 'podocyte',
 'kidney_papillary_necrosis': 'renal_papillary_necrosis',
 'kidney_stone_sufferers': 'kidney_stone_formers',
 'kido_keiji_jiban': 'kidou_keiji_jiban',
 'kido_senkan_nadeshiko': 'martian_successor_nadesico',
 'kidou_keisatsu_patlabor': 'patlabor',
 'kidou_senkan_nadesico': 'martian_successor_nadesico',
 'kidou_senshi_gundam': 'mobile_suit_gundam',
 'kids_are_united': 'kids_are_united_e.p.',
 'kids_bop_kids': 'kidz_bop',
 'kids_bop_kidz': 'kidz_bop',
 'kids_foot_locker': 'foot_locker',
 'kids_for_cash': 'kids_for_cash_scandal',
 'kids_for_christ': 'cfc_kids_for_christ',
 'kids_for_kerry': 'john_kerry',
 'kids_from_c.a.p.e.r.': 'the_kids_from_c.a.p.e.r.',
 'kids_from_caper': 'the_kids_from_c.a.p.e.r.',
 'kids_in_danger.org': 'kids_in_danger',
 'kids_in_need': 'kids_in_need_foundation',
 'kids_kids_kids': 'heavy_heavy_low_low',
 'kids_next_door': 'codename:_kids_next_door',
 'kids_on_fire': 'kids_on_fire_school_of_ministry',
 'kids_programming_language': 'phrogram',
 'kids_radio_mania': 'kdps',
 'kids_sphere_hotel': 'atomium',
 'kids_world_magazine': 'kidsworld',
 'kidsgrove_athletic_fc': 'kidsgrove_athletic_f.c.',
 'kidston_elementary_school': 'school_district_22_vernon',
 'kidz_bop_17': 'kidz_bop',
 'kidz_bop_kids': 'kidz_bop',
 'kidz_bop_kidz': 'kidz_bop',
 'kiefer_sutherland_characters': 'kiefer_sutherland',
 'kiel_holtenau_aiport': 'kiel_airport',
 'kiel_holtenau_airport': 'kiel_airport',
 'kieler_sv_holstein': 'holstein_kiel',
 'kien_giang_airport': 'rach_gia_airport',
 'kier_m._kirby': 'lady_miss_kier',
 'kieran_mc_keever': 'kieran_mckeever',
 'kieran_michael_lalor': 'kieran_lalor',
 'kieran_thomas_conry': 'kieran_conry',
 'kierin_magenta_kirby': 'lady_miss_kier',
 'kieron_mark_richardson': 'kieron_richardson',
 'kieron_st_aimee': 'kieron_st_aimie',
 'kierownictwo_walki_cywilnej': 'directorate_of_civil_resistance',
 'kierownictwo_walki_konspiracyjnej': 'directorate_of_covert_resistance',
 'kierownictwo_walki_podziemnej': 'directorate_of_underground_resistance',
 'kiersey_temperament_sorter': 'keirsey_temperament_sorter',
 'kies-see_neu_zachun': 'kiessee_neu_zachun',
 'kiet_v._nguyen': 'nguyen_van_kiet',
 'kieth_b._mcmullin': 'keith_b._mcmullin',
 'kieth_w._merrill': 'kieth_merrill',
 'kiev_205_28': 'hd_222093',
 'kiev_arsenal_mutiny': 'kiev_arsenal_january_uprising',
 'kiev_botanical_garden': 'kiev_botanical_gardens',
 'kiev_cave_monastery': 'kiev_pechersk_lavra',
 'kiev_caves_laura': 'kiev_pechersk_lavra',
 'kiev_caves_lavra': 'kiev_pechersk_lavra',
 'kiev_caves_monastery': 'kiev_pechersk_lavra',
 'kiev_chaika_airport': 'kiev_chaika_airfield',
 'kiev_ecclesiastical_academy': 'national_university_of_kyiv-mohyla_academy',
 'kiev_electrotechnical_institute': 'kiev_institute_of_electrotechnology',
 'kiev_film_studio': 'dovzhenko_film_studios',
 'kiev_general_governorate': 'southwestern_krai',
 'kiev_governorate_general': 'southwestern_krai',
 'kiev_mogila_academy': 'national_university_of_kyiv-mohyla_academy',
 'kiev_mohyla_academy': 'national_university_of_kyiv-mohyla_academy',
 'kiev_national_university': 'kiev_university',
 'kiev_opera_house': 'kiev_opera',
 'kiev_pechersk_monastery': 'kiev_pechersk_lavra',
 'kiev_pecherska_lavra': 'kiev_pechersk_lavra',
 'kiev_pecherski_monastery': 'kiev_pechersk_lavra',
 'kiev_rail_terminal': 'kiev_railway_station',
 'kiev_railway_station': 'kiev_passenger_railway_station',
 'kiev_republican_stadium': 'olimpiysky_national_sports_complex',
 'kiev_shevchenko_university': 'kiev_university',
 'kiev_state_university': 'kiev_university',
 'kiev_svetoshino_airport': 'sviatoshyn_airfield',
 'kiev_sviatoshyn_airfield': 'sviatoshyn_airfield',
 'kiev_theological_academy': 'national_university_of_kyiv-mohyla_academy',
 'kiev_ukraine_temple': 'kyiv_ukraine_temple',
 'kiev_water_reservoir': 'kiev_reservoir',
 'kievan_primary_chronicle': 'primary_chronicle',
 'kievan_theological_academy': 'national_university_of_kyiv-mohyla_academy',
 'kievskiy_rail_terminal': 'kiyevsky_rail_terminal',
 'kievsky_rail_terminal': 'kiyevsky_rail_terminal',
 'kievsky_railway_terminal': 'kiyevsky_rail_terminal',
 'kiewa-sandy_creek_f.c.': 'kiewa-sandy_creek_football_club',
 'kiewa-sandy_creek_fc': 'kiewa-sandy_creek_football_club',
 'kiewit_construction_company': 'kiewit_corporation',
 'kiewit_constructors_inc.': 'kiewit_corporation',
 'kiewit_diversified_group': 'level_3_communications',
 'kiewit_energy_company': 'kiewit_corporation',
 'kiewit_engineering_co.': 'kiewit_corporation',
 'kiewit_pacific_co.': 'kiewit_corporation',
 'kiewit_southern_co.': 'kiewit_corporation',
 'kiewit_western_co.': 'kiewit_corporation',
 'kigdom_of_sardinia': 'kingdom_of_sardinia',
 'kigen_luka_kipkorir': 'luka_kigen',
 'kignomba_kia_mbougou': 'joseph_kignoumbi_kia_mboungou',
 'kigns_of_leon': 'kings_of_leon',
 'kiha_110_series': 'kiha_100_series',
 'kiha_127_series': 'kiha_122_series',
 'kihansi_power_station': 'kihansi_dam',
 'kihelkonna_rural_municipality': 'kihelkonna_parish',
 'kii_class_battleships': 'kii_class_battleship',
 'kikai_ga_shima': 'kikai_island',
 'kikar_magen_david': 'magen_david_square',
 'kiki_de_montparnasse': 'alice_prin',
 'kiki_kai_kai': 'kiki_kaikai',
 'kiki_kai_world': 'heavenly_guardian',
 'kiki_kaikai_2': 'heavenly_guardian',
 'kiki_kaikai_dotouhen': 'kiki_kaikai',
 'kiki_nano_bot': 'kiki_the_nano_bot',
 'kiki_of_montparnasse': 'alice_prin',
 'kiki_the_nanobot': 'kiki_the_nano_bot',
 'kikki_danielssons_orkester': 'kjell_roos_band',
 'kikki_och_roosarna': 'kjell_roos_band',
 'kikkuli_the_mitanni': 'kikkuli',
 'kikkuli_the_mitannian': 'kikkuli',
 'kiko_senki_dragonar': 'metal_armor_dragonar',
 'kikou_souseiki_mosupiida': 'genesis_climber_mospeada',
 'kiku_no_gomon': 'imperial_seal_of_japan',
 'kiku_no_sekku': 'chrysanthemum_day',
 'kikujiro_no_natsu': 'kikujiro',
 'kikujiroo_no_natsu': 'kikujiro',
 'kikujirou_no_natsu': 'kikujiro',
 'kikuyu_central_assosiation': 'kikuyu_central_association',
 'kikuziro_no_natu': 'kikujiro',
 'kikuziroo_no_natu': 'kikujiro',
 'kikuzirou_no_natu': 'kikujiro',
 'kila_sobha_singh': 'qila_sobha_singh',
 'kilambi_venkata_narasimhacharyulu': 'aathreya',
 'kilan_caspar_flasch': 'kilian_caspar_flasch',
 'kilari_anand_paul': 'k._a._paul',
 'kilauea_point_light': 'kilauea_light',
 'kilauea_point_lighthouse': 'kilauea_light',
 'kilbarchan_loop_line': 'dalry_and_north_johnstone_line',
 'kilbarrack_dart_station': 'kilbarrack_railway_station',
 'kilbarrack_train_station': 'kilbarrack_railway_station',
 'kilbirnie_ladeside_fc': 'kilbirnie_ladeside_f.c.',
 'kilburn_park_station': 'kilburn_park_tube_station',
 'kilburn_underground_station': 'kilburn_tube_station',
 'kilby_store_museum': 'kilby_provincial_park',
 'kilcoy_shire_council': 'shire_of_kilcoy',
 'kilcunda-bass_football_club': 'alberton_football_league',
 'kildare_and_leighlin': 'roman_catholic_diocese_of_kildare_and_leighlin',
 'kildare_county_fc': 'kildare_county_f.c.',
 'kildin_sami_language': 'kildin_sami',
 'kilgore_junior_college': 'kilgore_college',
 'kiliaen_van_ransselaer': 'kiliaen_van_rensselaer',
 'kilian_der_heilige': 'saint_kilian',
 'kilian_ignac_dientzenhofer': 'kilian_ignaz_dientzenhofer',
 'kilian_ignac_dienzenhofer': 'kilian_ignaz_dientzenhofer',
 'kilian_ignaz_dienzenhofer': 'kilian_ignaz_dientzenhofer',
 'kilic_arslan_ii': 'kilij_arslan_ii',
 'kilic_arslan_iii': 'kilij_arslan_iii',
 'kilic_arslan_iv': 'kilij_arslan_iv',
 'kilimanjaro_game_reserve': 'kilimanjaro_national_park',
 'kilkenny_borough_council': 'kilkenny_county_council',
 'kilkenny_city_afc': 'kilkenny_city_a.f.c.',
 'kilkenny_city_f.c.': 'kilkenny_city_a.f.c.',
 'kilkenny_city_fc': 'kilkenny_city_a.f.c.',
 'kilkenny_comedy_festival': 'cat_laughs',
 'kilkenny_people_ltd': 'johnston_press_ireland',
 'kilkenny_town_council': 'kilkenny_county_council',
 'kilkivan_shire_council': 'shire_of_kilkivan',
 'kill_2_this': 'kill_ii_this',
 'kill_bill_1': 'kill_bill',
 'kill_bill_2': 'kill_bill',
 'kill_bill_ii': 'kill_bill',
 'kill_bill_theme': 'battle_without_honor_or_humanity',
 'kill_devil_hill': 'wright_brothers_national_memorial',
 'kill_doctor_lucky--craigdarroch': 'kill_doctor_lucky',
 'kill_dr._lucky': 'kill_doctor_lucky',
 'kill_for_thrills': 'gilby_clarke',
 'kill_lies_all': 'tony_shafrazi',
 'kill_on_sight': 'usenet_death_penalty',
 'kill_point_game': 'the_kill_point:_game',
 'kill_someone_else': 'murder',
 'kill_switch_klick': 'kill_switch...klick',
 'kill_the_frog': 'crazy_frog',
 'kill_the_industry': 'iowa_world_tour',
 'kill_us_all': 'ammazzateci_tutti',
 'kill_whitney_dead': 'killwhitneydead',
 'kill_with_me': 'untraceable',
 'kill_your_god': 'astonishing_panorama_of_the_endtimes',
 'kill_your_television': 'tv_turnoff',
 'kill_yr._idols': 'kill_yr_idols',
 'killarney_town_council': 'killarney',
 'killed_in_battle': 'death',
 'killeen-temple-fort_hood_msa': 'killeen-temple-fort_hood_metropolitan_area',
 'killeen-temple_metropolitan_area': 'killeen-temple-fort_hood_metropolitan_area',
 'killeen_high_school': 'killeen_independent_school_district',
 'killeen_municipal_airport': 'skylark_field',
 'killelea_state_park': 'killalea_state_park',
 'killen_music_group': 'kmg_records',
 'killer_ape_hypothesis': 'killer_ape_theory',
 'killer_gorilla_2': 'killer_gorilla',
 'killer_in_me': 'the_killer_in_me',
 'killer_inhibitor_receptor': 'killer-cell_immunoglobulin-like_receptor',
 'killer_inhibitory_receptor': 'killer-cell_immunoglobulin-like_receptor',
 'killer_instinct_gold': 'killer_instinct_2',
 'killer_instinct_ii': 'killer_instinct_2',
 'killer_is_loose': 'the_killer_is_loose',
 'killer_karl_kox': 'herb_gerwig',
 'killer_karl_wallace': 'carl_ouellet',
 'killer_of_demons': 'christopher_yost',
 'killer_of_giants': 'the_ultimate_sin',
 'killer_sperm_whale': 'zygophyseter',
 'killer_su_doku': 'killer_sudoku',
 'killer_t_cell': 'cytotoxic_t_cell',
 'killer_t_cells': 't_cell',
 'killers_of_brabant': 'nivelles_gang',
 'killers_world_tour': 'killer_world_tour',
 'killesberg_railway_stuttgart': 'killesberg_railway',
 'killester_dart_station': 'killester_railway_station',
 'killester_train_station': 'killester_railway_station',
 'killgore_fort_house': 'kilgore_fort_house',
 'killiaen_van_rensselaer': 'kiliaen_van_rensselaer',
 'killian_van_rensselaer': 'killian_k._van_rensselaer',
 'killikkurussi_mahadeva_temple': 'killikkurussimangalam',
 'killin_war_memorial': 'alexander_carrick',
 'killiney_dart_station': 'killiney_railway_station',
 'killiney_train_station': 'killiney_railway_station',
 'killing_game_show': 'the_killing_game_show',
 'killing_in_paradise': 'paradise_murdered',
 'killing_mrs._tingle': 'teaching_mrs._tingle',
 'killing_of_albinos': 'persecution_of_albinism',
 'killing_the_night': 'bad_steve',
 'killing_vector_fields': 'killing_vector_field',
 'killyleagh_yc_f.c.': 'killyleagh_youth_f.c.',
 'killyleagh_yc_fc': 'killyleagh_youth_f.c.',
 'kilmallie_shinty_club': 'kilmallie',
 'kilmarnock_f._c.': 'kilmarnock_f.c.',
 'kilmarnock_f_c': 'kilmarnock_f.c.',
 'kilmarnock_football_club': 'kilmarnock_f.c.',
 'kilmer_middle_school': 'joyce_kilmer_middle_school',
 'kilmore_rec._f.c.': 'kilmore_recreation_f.c.',
 'kilmore_rec_f.c.': 'kilmore_recreation_f.c.',
 'kilmore_rec_fc': 'kilmore_recreation_f.c.',
 'kilmoyle_primary_school': 'ballybogy',
 'kilo_base_pair': 'base_pair',
 'kilogram_square_metre': 'moment_of_inertia',
 'kilojoule_per_mole': 'joule_per_mole',
 'kilometer_per_hour': 'kilometres_per_hour',
 'kilometer_per_second': 'metre_per_second',
 'kilometers_an_hour': 'kilometres_per_hour',
 'kilometers_per_hour': 'kilometres_per_hour',
 'kilometers_per_second': 'metre_per_second',
 'kilometre_per_hour': 'kilometres_per_hour',
 'kilometre_per_second': 'metre_per_second',
 'kilometres_per_second': 'metre_per_second',
 'kilpatrick_criminal_trial': 'kilpatrick-beatty_criminal_trial',
 'kilpatrick_stockton_llp': 'kilpatrick_stockton',
 'kilroy_is_here': 'kilroy_was_here',
 'kilshannig_gaa_club': 'kilshannig_gaa',
 'kilsyth_rangers_fc': 'kilsyth_rangers_f.c.',
 'kilwinning_rangers_fc': 'kilwinning_rangers_f.c.',
 'kim_a._nasmyth': 'kim_nasmyth',
 'kim_ah_joong': 'kim_ah-joong',
 'kim_alexander_frank': 'kim_frank',
 'kim_bendix_petersen': 'king_diamond',
 'kim_bok_man': 'taekwondo_in_the_philippines',
 'kim_byong_joon': 'kim_byong-joon',
 'kim_c_beazley': 'kim_beazley',
 'kim_chae_hwa': 'kim_chae-hwa',
 'kim_chaek_city': 'kimchaek',
 'kim_chang_ky': 'korean_air_lines_flight_902',
 'kim_chang_ryong': 'kim_chang-ryong',
 'kim_chen_ir': 'kim_jong-il',
 'kim_chol_su': 'kim_chol-su',
 'kim_chong_il': 'kim_jong-il',
 'kim_christian_beazley': 'kim_beazley',
 'kim_d._janda': 'kim_janda',
 'kim_dae_eun': 'kim_dae-eun',
 'kim_dae_joong': 'kim_dae-jung',
 'kim_dae_jung': 'kim_dae-jung',
 'kim_de_gelder': 'dendermonde_nursery_attack',
 'kim_deok_hyeon': 'kim_deok-hyeon',
 'kim_deuk_gu': 'duk_koo_kim',
 'kim_deuk_sin': 'kim_deuksin',
 'kim_do_heon': 'kim_do-heon',
 'kim_don_fan': 'garou:_mark_of_the_wolves',
 'kim_dong_hwan': 'garou:_mark_of_the_wolves',
 'kim_dong_jin': 'kim_dong-jin',
 'kim_dong_moon': 'kim_dong-moon',
 'kim_dong_uk': 'kim_dong-wook',
 'kim_dong_wook': 'kim_dong-wook',
 'kim_dong_wuk': 'kim_dong-wook',
 'kim_doo_han': 'kim_du-han',
 'kim_doo_heon': 'kim_do-heon',
 'kim_doo_hyeon': 'kim_do-heon',
 'kim_doo_hyun': 'kim_do-heon',
 'kim_du_bong': 'kim_tu-bong',
 'kim_du_heon': 'kim_do-heon',
 'kim_du_hyeon': 'kim_do-heon',
 'kim_du_hyun': 'kim_do-heon',
 'kim_e_beazley': 'kim_edward_beazley',
 'kim_eric_drexler': 'k._eric_drexler',
 'kim_eun_jung': 'kim_eun-jung',
 'kim_fields_freeman': 'kim_fields',
 'kim_ga_young': 'ga-young_kim',
 'kim_gang_wu': 'kim_kang-woo',
 'kim_geon_mo': 'kim_gun-mo',
 'kim_gi_beom': 'kim_kibum',
 'kim_go_eun': 'byul',
 'kim_gun_mo': 'kim_gun-mo',
 'kim_gye_gwan': 'kim_kye_gwan',
 'kim_ha_neul': 'kim_ha-neul',
 'kim_hak_kyun': 'kim_hak-kyun',
 'kim_hee_chul': 'kim_heechul',
 'kim_hee_seon': 'kim_hee-sun',
 'kim_hee_sun': 'kim_hee-sun',
 'kim_hey_min': 'kim_hye_min',
 'kim_hong_do': 'kim_hong-do',
 'kim_hyang_mi': 'kim_hyang-mi',
 'kim_hye_soo': 'kim_hye-su',
 'kim_hye_su': 'kim_hye-su',
 'kim_hyeon_jeong': 'kim_hyun-jung',
 'kim_hyeon_jung': 'kim_hyun-jung',
 'kim_hyo_jin': 'kim_hyo-jin',
 'kim_hyong_jik': 'kim_hyong-jik',
 'kim_hyonh_jik': 'kim_hyong-jik',
 'kim_hyun_hee': 'kim_hyon_hui',
 'kim_hyun_hui': 'kim_hyon_hui',
 'kim_hyun_joo': 'kim_hyun-joo',
 'kim_hyun_ju': 'kim_hyun-joo',
 'kim_hyun_jung': 'kim_hyun-jung',
 'kim_hyun_sub': 'kim_hyun-sub',
 'kim_hyung_chil': 'kim_hyung-chil',
 'kim_ii_song': 'kim_il-sung',
 'kim_ii_sung': 'kim_il-sung',
 'kim_il-sung_city': 'kim_il-sung',
 'kim_il_jong': 'kim_jong-il',
 'kim_il_jung': 'kim_jong-il',
 'kim_il_song': 'kim_il-sung',
 'kim_il_sung': 'kim_il-sung',
 'kim_il_sunism': 'juche',
 'kim_in_sub': 'kim_in-sub',
 'kim_ir_sen': 'kim_il-sung',
 'kim_jae_hwan': 'kim_jae-hwan',
 'kim_jae_kyu': 'kim_jaegyu',
 'kim_jae_won': 'kim_jaewon',
 'kim_jeong_eun': 'kim_jung-eun',
 'kim_jeong_hak': 'kim_jeong-hak',
 'kim_jeong_hui': 'kim_jeonghui',
 'kim_jeong_hwa': 'kim_jung-hwa',
 'kim_ji_hoo': 'kim_ji-hoo',
 'kim_ji_hoon': 'kim_ji-hoon',
 'kim_ji_hu': 'kim_ji-hoo',
 'kim_ji_soo': 'kim_ji-soo',
 'kim_ji_su': 'kim_ji-soo',
 'kim_ji_woon': 'kim_ji-woon',
 'kim_jin_kyong': 'kim_chin_kyung',
 'kim_jin_kyu': 'kim_jin-kyu',
 'kim_john_carr': 'kim_carr',
 'kim_jon_il': 'kim_jong-il',
 'kim_jong_2': 'kim_jong-il',
 'kim_jong_chol': 'kim_jong-chul',
 'kim_jong_ihl': 'kim_jong-il',
 'kim_jong_ii': 'kim_jong-il',
 'kim_jong_il': 'kim_jong-il',
 'kim_jong_ill': 'kim_jong-il',
 'kim_jong_nam': 'kim_jong-nam',
 'kim_jong_pil': 'kim_jong-pil',
 'kim_jong_su': 'kim_jong-su',
 'kim_jong_suk': 'kim_jong-suk',
 'kim_jong_un': 'kim_jong-un',
 'kim_jong_woon': 'kim_jong-un',
 'kim_joo_hyeok': 'kim_joo-hyuk',
 'kim_joo_hyuk': 'kim_joo-hyuk',
 'kim_joo_mi': 'kim_joo-mi',
 'kim_ju_hyeok': 'kim_joo-hyuk',
 'kim_ju_hyuk': 'kim_joo-hyuk',
 'kim_jun_il': 'kim_jong-il',
 'kim_jung_eun': 'kim_jung-eun',
 'kim_jung_hoon': 'kim_jeong_hoon',
 'kim_jung_hwa': 'kim_jung-hwa',
 'kim_jung_il': 'kim_jong-il',
 'kim_jung_ill': 'kim_jong-il',
 'kim_jung_joo': 'kim_jung-joo',
 'kim_jwa_jin': 'kim_jwa-jin',
 'kim_kang_woo': 'kim_kang-woo',
 'kim_kap_hwan': 'kim_kaphwan',
 'kim_keun_tae': 'kim_geun_tae',
 'kim_ki_bum': 'kim_kibum',
 'kim_ki_duk': 'kim_ki-duk',
 'kim_ki_young': 'kim_ki-young',
 'kim_kristian_holmen': 'kim_holmen',
 'kim_kwang_hoon': 'kim_kwang-hoon',
 'kim_kwang_seok': 'kim_kwang_suk',
 'kim_kyong_hwa': 'kim_kyong-hwa',
 'kim_kyung_ah': 'kim_kyung-ah',
 'kim_m._peyton': 'kim_peyton',
 'kim_marie_peyton': 'kim_peyton',
 'kim_min_ki': 'kim_min-ki',
 'kim_min_sun': 'kim_min-sun',
 'kim_moo_saeng': 'kim_mu-saeng',
 'kim_moo_sang': 'kim_mu-saeng',
 'kim_moon_soo': 'kim_moon-soo',
 'kim_mu_saeng': 'kim_mu-saeng',
 'kim_mu_sang': 'kim_mu-saeng',
 'kim_myung_min': 'kim_myung-min',
 'kim_nam_il': 'kim_nam-il',
 'kim_ohk_bin': 'kim_ok-bin',
 'kim_ok_bin': 'kim_ok-bin',
 'kim_ok_vin': 'kim_ok-bin',
 'kim_pan_gon': 'kim_pan-gon',
 'kim_peyton_mcdonald': 'kim_peyton',
 'kim_pyong_il': 'kim_pyong-il',
 'kim_rae_won': 'kim_rae-won',
 'kim_roar_hansen': 'kim-roar_hansen',
 'kim_robert_stafford': 'kim_stafford',
 'kim_rune_hansen': 'kim-rune_hansen',
 'kim_ryeo_wook': 'ryeowook',
 'kim_sa_rang': 'kim_sa-rang',
 'kim_sam_soon': 'ako_si_kim_samsoon',
 'kim_sang_bum': 'kim_bum',
 'kim_scott_howells': 'kim_howells',
 'kim_se_yol': 'kim_se-yol',
 'kim_seung_gyu': 'kim_seung-kew',
 'kim_seung_il': 'kim_seung-il',
 'kim_seung_kew': 'kim_seung-kew',
 'kim_seung_woo': 'kim_seung-woo',
 'kim_simmons_thomas': 'simms_thomas',
 'kim_so_eun': 'kim_so-eun',
 'kim_so_yeon': 'kim_so-yeon',
 'kim_so_yun': 'kim_so-yeon',
 'kim_song_guk': 'kim_song-guk',
 'kim_song_ju': 'kim_il-sung',
 'kim_soo_geun': 'kim_swoo_geun',
 'kim_soo_keun': 'kim_swoo_geun',
 'kim_soo_myun': 'kim_soo-myun',
 'kim_soo_nyung': 'kim_soo-nyung',
 'kim_soo_ro': 'kim_su-ro',
 'kim_soo_roh': 'kim_su-ro',
 'kim_st._pierre': 'kim_st-pierre',
 'kim_st_pierre': 'kim_st-pierre',
 'kim_stanley_robinson/icehenge': 'icehenge',
 'kim_su-yeong/version_2': 'kim_su-yeong',
 'kim_su_ro': 'kim_su-ro',
 'kim_su_roh': 'kim_su-ro',
 'kim_sue_il': 'kizuna_encounter',
 'kim_suk_won': 'kim_suk-won',
 'kim_sun_ah': 'kim_suna',
 'kim_sun_il': 'kim_sun-il',
 'kim_sung_jong': 'joji_obara',
 'kim_sung_soo': 'kim_sung-soo',
 'kim_sung_su': 'kim_sung-soo',
 'kim_swoo_keun': 'kim_swoo_geun',
 'kim_tae_gon': 'andrew_kim_taegon',
 'kim_tae_hee': 'kim_tae-hee',
 'kim_tae_jeong': 'kim_tai_chung',
 'kim_tae_yeon': 'kim_tae-yeon',
 'kim_the_waitress': 'the_green_pajamas',
 'kim_ung_yong': 'kim_ung-yong',
 'kim_van_kieu': 'the_tale_of_kieu',
 'kim_won_il': 'kim_won-il',
 'kim_won_yong': 'kim_won-yong',
 'kim_woo_choong': 'kim_woo-jung',
 'kim_woo_joong': 'kim_woo-jung',
 'kim_yeon_ah': 'kim_yu-na',
 'kim_yeon_gun': 'kim_yeon-gun',
 'kim_yeong_cheol': 'kim_yeong-cheol',
 'kim_yong_chun': 'kim_yong-chun',
 'kim_yong_il': 'kim_yong-il',
 'kim_yong_kang': 'yong_kang_kim',
 'kim_yong_nam': 'kim_yong-nam',
 'kim_yoo_bin': 'wonder_girls',
 'kim_yoo_taek': 'kim_yoo-taek',
 'kim_yoon_ah': 'jaurim',
 'kim_yoon_man': 'kim_yoon-man',
 'kim_you_lim': 'kim_yu-rim',
 'kim_you_taek': 'kim_yoo-taek',
 'kim_young_kwang': 'kim_young-kwang',
 'kim_young_sam': 'kim_young-sam',
 'kim_young_woon': 'kang-in',
 'kim_yu_na': 'kim_yu-na',
 'kim_yun_ja': 'kim_yun-ja',
 'kim_yung_soo': 'joey_skaggs',
 'kimani_nganga_maruge': 'kimani_maruge',
 'kimathi_university_college': 'kimathi_university_college_of_technology',
 'kimba_m._wood': 'kimba_wood',
 'kimba_maureen_wood': 'kimba_wood',
 'kimball_art_museum': 'kimbell_art_museum',
 'kimball_electronics_group': 'kimball_international',
 'kimball_laundry_co.': 'kimball_laundry_co._v._united_states',
 'kimball_middle_school': 'elgin_area_school_district_u46',
 'kimball_piano_company': 'kimball_international',
 'kimber_aegis_ii': 'kimber_aegis',
 'kimber_c._sigler': 'kim_sigler',
 'kimber_cornellus_sigler': 'kim_sigler',
 'kimber_custom_ii': 'kimber_custom',
 'kimberley_a._moore': 'kimberly_ann_moore',
 'kimberley_a._strassel': 'kimberley_strassel',
 'kimberley_a_strassel': 'kimberley_strassel',
 'kimberley_ann_moore': 'kimberly_ann_moore',
 'kimberley_arthur_wells': 'kim_wells',
 'kimberley_big_hole': 'big_hole',
 'kimberley_conrad_hefner': 'kimberley_conrad',
 'kimberley_cricket_team': 'griqualand_west_cricket_team',
 'kimberley_diamond_fields': 'argyle_diamond_mine',
 'kimberley_imperial_pigeon': 'torresian_imperial-pigeon',
 'kimberley_m._blaeser': 'kimberly_m._blaeser',
 'kimberley_railway_stations': 'kimberley_railway_station',
 'kimberley_town_fc': 'kimberley_town_f.c.',
 'kimberlin_brown_pelzer': 'kimberlin_brown',
 'kimberly-long_creek_highway': 'oregon_route_402',
 'kimberly_a._moore': 'kimberly_ann_moore',
 'kimberly_a._zurz': 'kim_zurz',
 'kimberly_aileen_scott': 'kimberly_scott',
 'kimberly_and_shane': 'shane_donovan_and_kimberly_brady',
 'kimberly_ann_guilfoyle': 'kimberly_guilfoyle',
 'kimberly_ann_hart': 'kimberly_hart',
 'kimberly_anne_walker': 'kim_walker',
 'kimberly_crest_mansion': 'kimberly_crest',
 'kimberly_dawn_trenor': 'riley_ann_sawyers',
 'kimberly_diamond_mines': 'argyle_diamond_mine',
 'kimberly_guilfoyle_newsom': 'kimberly_guilfoyle',
 'kimberly_marie_glass': 'kim_glass',
 'kimberly_nicole_hampton': 'kimberly_hampton',
 'kimberly_noel_kardashian': 'kim____kardashian',
 'kimberly_po_messerli': 'kimberly_po',
 'kimberly_point_light': 'neenah_light',
 'kimberly_queen_fern': 'nephrolepis_obliterata',
 'kimberly_rock_rat': 'kimberley_rock_rat',
 'kimberly_solomon_fortier': 'kimberly_quinn',
 'kimchi_fried_rice': 'kimchi_bokkeumbap',
 'kime_no_kata': 'kime-no-kata',
 'kimena_brog_meier': 'kimena_brog-meier',
 'kimg_hong_do': 'kim_hong-do',
 'kimhae_international_airport': 'gimhae_international_airport',
 'kimi_no_todoke': 'kimi_ni_todoke',
 'kimi_o_omou': 'miwako_okuda',
 'kimi_wa_pet': 'tramps_like_us',
 'kimi_wa_petto': 'tramps_like_us',
 'kimiko_date_krumm': 'kimiko_date',
 'kimilee_karyn_bryant': 'kimilee_bryant',
 'kimmeridge_clay_formation': 'kimmeridge_clay',
 'kimmo_pohjonen_kluster': 'kimmo_pohjonen',
 'kimmy_and_tosha': 'omar_little_and_associates',
 'kimon_georgiev_stoyanov': 'kimon_georgiev',
 'kimpo_air_base': 'gimpo_international_airport',
 'kimpo_international_airport': 'gimpo_international_airport',
 'kims_norge_as': 'kims',
 'kimura_two-parameter_model': 'substitution_model',
 'kimveer_singh_gill': 'kimveer_gill',
 'kin_der_kids': 'the_kin-der-kids',
 'kin_gin_rin': 'koi',
 'kin_ming_court': 'public_housing_estates_in_tseung_kwan_o',
 'kin_selected_altruism': 'kin_selection',
 'kin_seng_chan': 'chan_kin_seng',
 'kin_terminological_system': 'kinship_terminology',
 'kin_yee_wan': 'wan_kin_yee',
 'kinabalu_state_park': 'kinabalu_national_park',
 'kinaithon_of_lakedaimon': 'cinaethon_of_sparta',
 'kinawa_middle_school': 'okemos_public_schools',
 'kinbasket_lake_reservoir': 'kinbasket_lake',
 'kincaid_high_school': 'the_kinkaid_school',
 'kincardine_on_forth': 'kincardine',
 'kincumber_school_high': 'kincumber_high_school',
 'kind_of_loud': 'universal_audio',
 'kinder-_und_jugendsportschule': 'sports_school',
 'kinder-morgan_energy_partners': 'kinder_morgan_energy_partners',
 'kinder_morgan_energy': 'kinder_morgan_energy_partners',
 'kinder_morgan_inc.': 'kinder_morgan',
 'kinderspiel_des_jahres': 'spiel_des_jahres',
 'kindgom_hearts_2': 'kingdom_hearts_ii',
 'kindle_imagine_develop': 'kid',
 'kindling_in_epilepsy': 'kindling_model',
 'kindness_of_strangers': 'know_by_heart',
 'kindred_healthcare_inc': 'kindred_healthcare',
 'kindred_healthcare_incorporated': 'kindred_healthcare',
 'kindred_the_embrace': 'kindred:_the_embraced',
 'kindred_the_embraced': 'kindred:_the_embraced',
 'kinds_of_computers': 'computer',
 'kinds_of_swords': 'types_of_swords',
 'kinectic_bio-organic_technology': 'total_annihilation',
 'kinesio_athletic_tape': 'elastic_therapeutic_tape',
 'kinetic_concepts_inc': 'kinetic_concepts',
 'kinetic_concepts_inc.': 'kinetic_concepts',
 'kinetic_energy_penetrators': 'kinetic_energy_penetrator',
 'kinetic_energy_round': 'kinetic_energy_penetrator',
 'kinetic_molecular_theory': 'kinetic_theory',
 'kinetic_reaction_control': 'thermodynamic_versus_kinetic_reaction_control',
 'kinetic_trans_effect': 'trans_effect',
 'kinetic_user_interfaces': 'kinetic_user_interface',
 'kinfolk_kia_shine': 'kia_shine',
 'king-drew_medical_center': 'martin_luther_king_jr.-harbor_hospital',
 'king-harbor_medical_center': 'martin_luther_king_jr.-harbor_hospital',
 'king/drew_medical_center': 'martin_luther_king_jr.-harbor_hospital',
 'king/drew_medical_hospital': 'martin_luther_king_jr.-harbor_hospital',
 'king_5_television': 'king-tv',
 'king_abd_al-aziz': 'ibn_saud_of_saudi_arabia',
 'king_abdul_aziz': 'ibn_saud_of_saudi_arabia',
 'king_abdulaziz_airport': 'king_abdulaziz_international_airport',
 'king_abdulazizi_airport': 'king_abdulaziz_international_airport',
 'king_abdullah_city': 'king_abdullah_economic_city',
 'king_abdullah_i': 'abdullah_i_of_jordan',
 'king_abdullah_ii': 'abdullah_ii_of_jordan',
 'king_abdullah_university': 'king_abdullah_university_of_science_and_technology',
 'king_ad_rock': 'beastie_boys',
 'king_adamtey_i': 'kingsley_fletcher',
 'king_adolf_frederick': 'adolf_frederick_of_sweden',
 'king_afonso_henriques': 'afonso_i_of_portugal',
 'king_afonso_i': 'afonso_i_of_kongo',
 'king_afonso_iv': 'afonso_iv_of_portugal',
 'king_afonso_v': 'afonso_v_of_portugal',
 'king_air_200': 'beechcraft_super_king_air',
 'king_air_350': 'beechcraft_super_king_air',
 'king_air_a100': 'beechcraft_king_air',
 'king_air_b200': 'beechcraft_super_king_air',
 'king_air_c90': 'beechcraft_king_air',
 'king_air_execliner': 'beechcraft_1900',
 'king_airfield_hanger': 'king_airfield_hangar',
 'king_albert_ii': 'albert_ii',
 'king_alexander_iii': 'alexander_iii_of_scotland',
 'king_alexander_palm': 'archontophoenix_alexandrae',
 'king_alfonso_xii': 'alfonso_xii_of_spain',
 'king_alfonso_xiii': 'alfonso_xiii_of_spain',
 'king_alfred_syndrome': 'alfred_the_great',
 'king_alfreds_college': 'university_of_winchester',
 'king_amadeo_i': 'amadeo_of_spain',
 'king_amenemhat_iii': 'amenemhat_iii',
 'king_amenhotep_iii': 'amenhotep_iii',
 'king_amphoe_erawan': 'amphoe_erawan',
 'king_amphoe_manang': 'amphoe_manang',
 'king_amphoe_nopphitam': 'amphoe_nopphitam',
 'king_amphoe_prachaksinlapakhom': 'amphoe_prachaksinlapakhom',
 'king_amphoe_rattanawapi': 'amphoe_rattanawapi',
 'king_amphoe_sakhrai': 'amphoe_sakhrai',
 'king_amphoe_sida': 'amphoe_sida',
 'king_amphoe_srinagarindra': 'amphoe_srinagarindra',
 'king_amphoe_thepharak': 'amphoe_thepharak',
 'king_amphoe_vibhavadi': 'amphoe_vibhavadi',
 'king_and_beggar': 'the_king_and_the_beggar-maid',
 'king_and_caroline': 'alien_lanes',
 'king_and_charcoal-burner': 'king_and_charcoal_burner',
 'king_and_i': 'the_king_and_i',
 'king_apollodotus_i': 'apollodotus_i',
 'king_attalus_iii': 'attalus_iii',
 'king_baldwin_iii': 'baldwin_iii_of_jerusalem',
 'king_baudouin_i': 'baudouin_of_belgium',
 'king_bennie_nawahi': 'king_ben_nawahi',
 'king_bhumibol_adulyadej': 'bhumibol_adulyadej',
 'king_billy_pine': 'athrotaxis_selaginoides',
 'king_black_dragon': 'runescape',
 'king_booker_t': 'booker_huffman',
 'king_boromaracha_v': 'ekkathat',
 'king_boy_d': 'bill_drummond',
 'king_brown_snake': 'pseudechis_australis',
 'king_byng_affair': 'king-byng_affair',
 'king_c._gillette': 'king_camp_gillette',
 'king_c_gillette': 'king_camp_gillette',
 'king_cadwallon_ii': 'cadwallon_ap_cadfan',
 'king_carl_gustaf': 'carl_xvi_gustaf_of_sweden',
 'king_carl_gustav': 'carl_xvi_gustaf_of_sweden',
 'king_carl_peterson': 'carl_peterson',
 'king_carlos_ii': 'charles_ii_of_spain',
 'king_carlos_iii': 'charles_iii_of_spain',
 'king_carlos_iv': 'charles_iv_of_spain',
 'king_carol_i': 'carol_i_of_romania',
 'king_caspian_ix': 'caspian_ix',
 'king_caspian_x': 'caspian_x',
 'king_charles_albert': 'charles_albert_of_sardinia',
 'king_charles_bridge': 'charles_bridge',
 'king_charles_i': 'charles_i',
 'king_charles_ii': 'charles_ii',
 'king_charles_iii': 'charles_iii',
 'king_charles_iv': 'charles_iv',
 'king_charles_ix': 'charles_ix',
 'king_charles_land': 'kong_karls_land',
 'king_charles_v': 'charles_v',
 'king_charles_vi': 'charles_vi',
 'king_charles_viii': 'charles_viii',
 'king_charles_x': 'charles_x_of_france',
 'king_childebert_i': 'childebert_i',
 'king_christian_ii': 'christian_ii_of_denmark',
 'king_christian_iv': 'christian_iv_of_denmark',
 'king_christian_v': 'christian_v_of_denmark',
 'king_christian_viii': 'christian_viii_of_denmark',
 'king_christian_x': 'christian_x_of_denmark',
 'king_city_dukes': 'mississauga_chargers',
 'king_city_secondary': 'king_city_secondary_school',
 'king_city_ss': 'king_city_secondary_school',
 'king_clancy_trophy': 'king_clancy_memorial_trophy',
 'king_clovis_i': 'clovis_i',
 'king_clovis_ii': 'clovis_ii',
 'king_coal_highway': 'u.s._route_52_in_west_virginia',
 'king_cobra_chili': 'naga_jolokia_pepper',
 'king_cole_quartet': 'nat_king_cole',
 'king_cole_quintet': 'nat_king_cole',
 'king_cole_trio': 'nat_king_cole',
 'king_constantine_ii': 'constantine_ii_of_greece',
 'king_country_electricity': 'king_country_energy',
 'king_county_airport': 'boeing_field',
 'king_county_library': 'king_county_library_system',
 'king_county_stadium': 'kingdome',
 'king_cry_cry': 'prince_far_i',
 'king_curtis_laukea': 'king_curtis_iaukea',
 'king_da_ka': 'kingda_ka',
 'king_dagobert_i': 'dagobert_i',
 'king_damikis_hyrule': 'the_legend_of_zelda:_the_wind_waker',
 'king_david_i': 'david_i_of_scotland',
 'king_david_schools': 'king_david_school',
 'king_denslow_i': 'william_wallace_denslow',
 'king_dom_joao': 'john_iv_of_portugal',
 'king_donald_ii': 'donald_ii_of_scotland',
 'king_dragon_operation': 'king_dragon_operation_in_arakan',
 'king_drew_hospital': 'martin_luther_king_jr.-harbor_hospital',
 'king_drive_in': 'king_drive-in',
 'king_edmunds_yate': 'king_edmund_community_school',
 'king_edward_i': 'edward_i_of_england',
 'king_edward_ii': 'edward_ii_of_england',
 'king_edward_iii': 'edward_iii_of_england',
 'king_edward_iv': 'edward_iv_of_england',
 'king_edward_plateau': 'edward_viii_bay',
 'king_edward_v': 'edward_v_of_england',
 'king_edward_vi': 'edward_vi_of_england',
 'king_edward_vi.': 'edward_vi_of_england',
 'king_edward_vii': 'edward_vii_of_the_united_kingdom',
 'king_edward_viii': 'edward_viii_of_the_united_kingdom',
 'king_elizabeth_turner': 'elizabeth_swann',
 'king_emperor_piranha': 'pygocentrus_piraya',
 'king_eric_gibson': 'eric_gibson',
 'king_fahad_airport': 'king_fahd_international_airport',
 'king_fahad_stadium': 'king_fahd_international_stadium',
 'king_fahd_airport': 'king_fahd_international_airport',
 'king_fahd_bridge': 'king_fahd_causeway',
 'king_fahd_cup': 'fifa_confederations_cup',
 'king_fahd_stadium': 'king_fahd_international_stadium',
 'king_fahd_university': 'king_fahd_university_of_petroleum_and_minerals',
 'king_faisal_airbase': 'tabuk_regional_airport',
 'king_faisal_hospital': 'king_faisal_specialist_hospital',
 'king_faisal_i': 'faisal_i_of_iraq',
 'king_faisal_mosque': 'faisal_mosque',
 'king_farouk_i': 'farouk_of_egypt',
 'king_fayad_stadium': 'king_fahd_international_stadium',
 'king_fear_cd': 'king_fear',
 'king_felipe_ii': 'philip_ii_of_spain',
 'king_felipe_iii': 'philip_iii_of_spain',
 'king_felipe_iv': 'philip_iv_of_spain',
 'king_felipe_v': 'philip_v_of_spain',
 'king_ferdinand_iv': 'ferdinand_i_of_the_two_sicilies',
 'king_ferdinand_vi': 'ferdinand_vi_of_spain',
 'king_ferdinand_vii': 'ferdinand_vii_of_spain',
 'king_fernando_i': 'ferdinand_i_of_aragon',
 'king_fernando_iii': 'ferdinand_iii_of_castile',
 'king_fernando_iv': 'ferdinand_iv_of_castile',
 'king_fernando_v': 'ferdinand_ii_of_aragon',
 'king_fernando_vi': 'ferdinand_vi_of_spain',
 'king_fernando_vii': 'ferdinand_vii_of_spain',
 'king_floyd_iii': 'king_floyd',
 'king_follet_discourse': 'king_follett_discourse',
 'king_fook_jewellery': 'king_fook_holdings',
 'king_fouad_university': 'cairo_university',
 'king_francis_ii': 'francis_ii',
 'king_francois_i': 'francis_i_of_france',
 'king_frederik_ix': 'frederick_ix_of_denmark',
 'king_frederik_v': 'frederick_v',
 'king_fuad_i': 'fuad_i_of_egypt',
 'king_fuad_university': 'cairo_university',
 'king_garcia_ii': 'garcia_ii_of_kongo',
 'king_george_3': 'george_iii_of_the_united_kingdom',
 'king_george_airpark': 'surrey/king_george_airpark',
 'king_george_highway': 'british_columbia_highway_99a',
 'king_george_hwy': 'british_columbia_highway_99a',
 'king_george_i': 'george_i',
 'king_george_ii': 'george_ii',
 'king_george_iii': 'george_iii_of_the_united_kingdom',
 'king_george_iv': 'george_iv_of_the_united_kingdom',
 'king_george_kaumualii': 'kaumualii',
 'king_george_v': 'george_v',
 'king_george_v1': 'george_vi_of_the_united_kingdom',
 'king_george_vi': 'george_vi_of_the_united_kingdom',
 'king_george_vii': 'george_vii',
 'king_gustav_v': 'gustaf_v_of_sweden',
 'king_haaken_bay': 'king_haakon_bay',
 'king_haakon_iv': 'haakon_iv_of_norway',
 'king_haakon_sound': 'king_haakon_bay',
 'king_haakon_vii': 'haakon_vii_of_norway',
 'king_harald_finehair': 'harald_i_of_norway',
 'king_harald_v': 'harald_v_of_norway',
 'king_harold_ii': 'harold_godwinson',
 'king_hassan_ii': 'hassan_ii_of_morocco',
 'king_hassan_open': 'hassan_ii_golf_trophy',
 'king_hassan_trophy': 'hassan_ii_golf_trophy',
 'king_henri_ii': 'henry_ii_of_france',
 'king_henri_iii': 'henry_iii_of_france',
 'king_henri_iv': 'henry_iv_of_france',
 'king_henry_8': 'henry_viii_of_england',
 'king_henry_i': 'henry_i',
 'king_henry_ii': 'henry_ii',
 'king_henry_iii': 'henry_iii',
 'king_henry_iv': 'henry_iv',
 'king_henry_v': 'henry_v_of_england',
 'king_henry_vi': 'henry_vi_of_england',
 'king_henry_vii': 'henry_vii_of_england',
 'king_henry_viii': 'henry_viii_of_england',
 'king_hill_64': 'twisted_edge_extreme_snowboarding',
 'king_humbert_i': 'umberto_i_of_italy',
 'king_idris_i': 'idris_i_of_libya',
 'king_in_yellow': 'the_king_in_yellow',
 'king_indravarman_iii': 'indravarman_iii',
 'king_ingi_ii': 'inge_ii_of_norway',
 'king_island_melilot': 'melilotus_indicus',
 'king_j._mack': 'kj-52',
 'king_j_mack': 'kj-52',
 'king_james-only_movement': 'king_james_only_movement',
 'king_james_bible': 'authorized_king_james_version',
 'king_james_edition': 'authorized_king_james_version',
 'king_james_english': 'early_modern_english',
 'king_james_i': 'james_i',
 'king_james_ii': 'james_ii',
 'king_james_iii': 'james_iii_of_scotland',
 'king_james_iv': 'james_iv',
 'king_james_only': 'king_james_only_movement',
 'king_james_onlyism': 'king_james_only_movement',
 'king_james_rempe': 'jim_rempe',
 'king_james_version': 'authorized_king_james_version',
 'king_james_vi': 'james_i_of_england',
 'king_james_vii': 'james_ii_of_england',
 'king_jan_sobieski': 'john_iii_sobieski',
 'king_jaume_i': 'james_i_of_aragon',
 'king_joao_i': 'john_i_of_portugal',
 'king_john_i': 'john_of_england',
 'king_john_iii': 'john_iii',
 'king_john_vi': 'john_vi_of_portugal',
 'king_johns_ransom': 'ransom_of_king_john_ii_of_france',
 'king_juan_carlos': 'juan_carlos_i_of_spain',
 'king_kamehameha_i': 'kamehameha_i',
 'king_kamehameha_ii': 'kamehameha_ii',
 'king_kamehameha_iii': 'kamehameha_iii',
 'king_kamehameha_iv': 'kamehameha_iv',
 'king_kamehameha_v': 'kamehameha_v',
 'king_kauikeaouli_kamehameha': 'kamehameha_iii',
 'king_kenneth_macalpin': 'kenneth_macalpin',
 'king_khalid_airport': 'king_khalid_international_airport',
 'king_kigeri_v': 'kigeli_v_of_rwanda',
 'king_kong_2': 'king_kong_lives',
 'king_kong_award': 'paul_harland_prize',
 'king_kong_brody': 'bruiser_brody',
 'king_kong_ii': 'king_kong_lives',
 'king_kong_kirk': 'malcolm_kirk',
 'king_kong_pufferfish': 'tetraodon_palembangensis',
 'king_konstantinos_ii': 'constantine_ii_of_greece',
 'king_kool_savas': 'kool_savas',
 'king_kopetzky_syndrome': 'king-kopetzky_syndrome',
 'king_lear_overture': 'overtures_by_hector_berlioz',
 'king_leonidas_i': 'leonidas_i',
 'king_leopold_ii': 'leopold_ii_of_belgium',
 'king_leopold_iii': 'leopold_iii_of_belgium',
 'king_leopold_range': 'king_leopold_ranges',
 'king_liholiho_kamehameha': 'kamehameha_ii',
 'king_louis_14': 'louis_xiv_of_france',
 'king_louis_16': 'louis_xvi_of_france',
 'king_louis_i': 'louis_i',
 'king_louis_ii': 'louis_ii',
 'king_louis_iii': 'louis_iii',
 'king_louis_iv': 'louis_iv_of_france',
 'king_louis_ix': 'louis_ix_of_france',
 'king_louis_vii': 'louis_vii_of_france',
 'king_louis_xii': 'louis_xii_of_france',
 'king_louis_xiii': 'louis_xiii_of_france',
 'king_louis_xiv': 'louis_xiv_of_france',
 'king_louis_xv': 'louis_xv_of_france',
 'king_louis_xvi': 'louis_xvi_of_france',
 'king_louis_xvii': 'louis_xvii_of_france',
 'king_louis_xviii': 'louis_xviii_of_france',
 'king_ludwig_ii': 'ludwig_ii_of_bavaria',
 'king_luis_i': 'louis_i_of_spain',
 'king_malachi_street': 'mel_street',
 'king_malcolm_iii': 'malcolm_iii_of_scotland',
 'king_mathios_kuruvenus': 'matthias_corvinus_of_hungary',
 'king_matthias_i': 'matthias_corvinus_of_hungary',
 'king_memorial_library': 'king_township_public_library',
 'king_michael_i': 'michael_of_romania',
 'king_ming_court': 'public_housing_estates_in_tseung_kwan_o',
 'king_missile_iii': 'king_missile',
 'king_mohamed_vi': 'mohammed_vi_of_morocco',
 'king_mohammed_vi': 'mohammed_vi_of_morocco',
 'king_mswati_iii': 'mswati_iii_of_swaziland',
 'king_muhammad_al-badr': 'muhammad_al-badr',
 'king_must_die': 'the_king_must_die',
 'king_nga_court': 'public_housing_estates_in_tai_po',
 'king_nicholas_i': 'nicholas_i_of_montenegro',
 'king_nikola_i': 'nicholas_i_of_montenegro',
 'king_nissanka_malla': 'nissanka_malla_of_sri_lanka',
 'king_norodom_sihanouk': 'norodom_sihanouk',
 'king_obould_many-arrows': 'obould_many-arrows',
 'king_of_ailech': 'kings_of_ailech',
 'king_of_ants': 'king_of_the_ants',
 'king_of_aquitaine': 'duke_of_aquitaine',
 'king_of_arles': 'kings_of_burgundy',
 'king_of_arnor': 'kings_of_arnor',
 'king_of_australia': 'monarchy_of_australia',
 'king_of_ayutthaya': 'monarchy_of_thailand',
 'king_of_bactria': 'greco-bactrian_kingdom',
 'king_of_bangkok': 'monarchy_of_thailand',
 'king_of_barataria': 'the_gondoliers',
 'king_of_beasts': 'lion',
 'king_of_belgium': 'monarchy_of_belgium',
 'king_of_bhangra': 'honorific_nicknames_in_popular_music',
 'king_of_bobastro': 'umar_ibn_hafsun',
 'king_of_bollywood': 'shahrukh_khan',
 'king_of_brega': 'kings_of_brega',
 'king_of_britain': 'monarchy_of_the_united_kingdom',
 'king_of_brittany': 'duchy_of_brittany',
 'king_of_buganda': 'kabaka_of_buganda',
 'king_of_burgundy': 'kings_of_burgundy',
 'king_of_cambodia': 'ruler_of_cambodia',
 'king_of_canada': 'monarchy_of_canada',
 'king_of_cantopop': 'honorific_nicknames_in_popular_music',
 'king_of_chicago': 'the_king_of_chicago',
 'king_of_chile': 'captaincy_general_of_chile',
 'king_of_china': 'chinese_sovereign',
 'king_of_comedy': 'the_king_of_comedy',
 'king_of_connacht': 'kings_of_connacht',
 'king_of_connaught': 'kings_of_connacht',
 'king_of_conquerors': 'fate/zero',
 'king_of_cornwall': 'dumnonia',
 'king_of_country': 'honorific_nicknames_in_popular_music',
 'king_of_crunk': 'lil_jon',
 'king_of_cuzco': 'inca_empire',
 'king_of_cyprus': 'kingdom_of_cyprus',
 'king_of_dale': 'kings_of_dale',
 'king_of_deheubarth': 'deheubarth',
 'king_of_delhi': 'emperor_of_india',
 'king_of_dragons': 'the_king_of_dragons',
 'king_of_dublin': 'kings_of_dublin',
 'king_of_essex': 'kingdom_of_essex',
 'king_of_ethiopia': 'emperor_of_ethiopia',
 'king_of_etruria': 'kingdom_of_etruria',
 'king_of_fighters': 'the_king_of_fighters',
 'king_of_finland': 'monarchy_of_finland',
 'king_of_folk': 'honorific_nicknames_in_popular_music',
 'king_of_fragrance': 'polianthes_tuberosa',
 'king_of_fruit': 'durian',
 'king_of_fruits': 'durian',
 'king_of_funk': 'honorific_nicknames_in_popular_music',
 'king_of_galloway': 'lords_of_galloway',
 'king_of_ghana': 'ghana_empire',
 'king_of_gibraltar': 'kingdom_of_gibraltar',
 'king_of_gondor': 'kings_of_gondor',
 'king_of_goths': 'king_of_the_goths',
 'king_of_gulls': 'great_black-backed_gull',
 'king_of_gwynedd': 'kingdom_of_gwynedd',
 'king_of_gypsies': 'king_of_the_gypsies',
 'king_of_hanover': 'kingdom_of_hanover',
 'king_of_harts': 'owen_hart',
 'king_of_heaven': 'god',
 'king_of_heavens': 'jade_emperor',
 'king_of_heralds': 'king_of_arms',
 'king_of_holland': 'kingdom_of_holland',
 'king_of_hongnong': 'prince_of_hongnong',
 'king_of_imereti': 'kingdom_of_imereti',
 'king_of_india': 'emperor_of_india',
 'king_of_iran': 'iranian_monarchy',
 'king_of_ireland': 'monarchy_of_ireland',
 'king_of_jerusalem': 'kings_of_jerusalem',
 'king_of_jews': 'king_of_the_jews',
 'king_of_juda': 'kingdom_of_judah',
 'king_of_judah': 'kingdom_of_judah',
 'king_of_jungleland': 'darkest_africa',
 'king_of_kampuchea': 'ruler_of_cambodia',
 'king_of_kauai': 'alii_aimoku_of_kauai',
 'king_of_knives': 'prahlada',
 'king_of_koins': 'thomas_nelson_downs',
 'king_of_kong': 'the_king_of_kong:_a_fistful_of_quarters',
 'king_of_kongs': 'the_king_of_kong:_a_fistful_of_quarters',
 'king_of_kowloon': 'tsang_tsou_choi',
 'king_of_kvenland': 'kings_of_kvenland',
 'king_of_laos': 'monarchs_of_laos',
 'king_of_leinster': 'kings_of_leinster',
 'king_of_lovely': 'kingdom_of_lovely',
 'king_of_majapahit': 'majapahit',
 'king_of_malaysia': 'yang_di-pertuan_agong',
 'king_of_mali': 'mansa',
 'king_of_man': 'king_of_mann',
 'king_of_masks': 'the_king_of_masks',
 'king_of_may': 'umberto_ii_of_italy',
 'king_of_meath': 'kings_of_mide',
 'king_of_mide': 'kings_of_mide',
 'king_of_molokai': 'alii_aimoku_of_molokai',
 'king_of_montenegro': 'history_of_montenegro',
 'king_of_munster': 'kings_of_munster',
 'king_of_mysore': 'kingdom_of_mysore',
 'king_of_nepal': 'kingdom_of_nepal',
 'king_of_nepenthes': 'nepenthes_rajah',
 'king_of_newfoundland': 'monarchy_in_newfoundland_and_labrador',
 'king_of_normandy': 'normans',
 'king_of_norway': 'monarchy_of_norway',
 'king_of_oahu': 'alii_aimoku_of_oahu',
 'king_of_opening': 'ajith_kumar',
 'king_of_osraige': 'kings_of_osraige',
 'king_of_pagan': 'bagan',
 'king_of_pakistan': 'emperor_of_india',
 'king_of_pergamum': 'attalid_dynasty',
 'king_of_pop': 'michael_jackson',
 'king_of_queens': 'the_king_of_queens',
 'king_of_rap': 'honorific_nicknames_in_popular_music',
 'king_of_redonda': 'kingdom_of_redonda',
 'king_of_samoa': 'malietoa',
 'king_of_shambhala': 'kings_of_shambhala',
 'king_of_siam': 'monarchy_of_thailand',
 'king_of_sigave': 'sigave',
 'king_of_siluria': 'silures',
 'king_of_slides': 'jimmy_slyde',
 'king_of_smash': 'ken_hoang',
 'king_of_smell': 'polianthes_tuberosa',
 'king_of_soul': 'otis_redding',
 'king_of_spain': 'monarchy_of_spain',
 'king_of_sparta': 'kings_of_sparta',
 'king_of_stonehenge': 'amesbury_archer',
 'king_of_sudan': 'king_of_egypt_and_the_sudan',
 'king_of_sukhothai': 'monarchy_of_thailand',
 'king_of_sumer': 'sumerian_king_list',
 'king_of_sweden': 'monarchy_of_sweden',
 'king_of_swing': 'benny_goodman',
 'king_of_taiwan': 'kingdom_of_tungning',
 'king_of_tara': 'kings_of_tara',
 'king_of_thailand': 'monarchy_of_thailand',
 'king_of_thessalonica': 'kingdom_of_thessalonica',
 'king_of_thorns': 'king_of_thorn',
 'king_of_toro': 'omukama_of_toro',
 'king_of_uisnech': 'kings_of_uisnech',
 'king_of_ulaid': 'kings_of_ulster',
 'king_of_ulster': 'kings_of_ulster',
 'king_of_utensils': 'fork',
 'king_of_viguera': 'kingdom_of_viguera',
 'king_of_yugoslavia': 'kingdom_of_yugoslavia',
 'king_of_zaragoza': 'taifa_of_zaragoza',
 'king_of_zhao': 'kingdom_of_zhao',
 'king_olaf_v': 'olav_v_of_norway',
 'king_olav_v': 'olav_v_of_norway',
 'king_oscar_ii': 'oscar_ii_of_sweden',
 'king_oscars_fjord': 'king_oscar_fjord',
 'king_otakar_1': 'ottokar_i_of_bohemia',
 'king_otakar_i': 'ottokar_i_of_bohemia',
 'king_otakar_ii': 'ottokar_ii_of_bohemia',
 'king_oyster_mushroom': 'pleurotus_eryngii',
 'king_peter_i': 'peter_i',
 'king_peter_ii': 'peter_ii',
 'king_philip_augustus': 'philip_ii_of_france',
 'king_philip_ii': 'philip_ii',
 'king_philip_iv': 'philip_iv_of_spain',
 'king_philip_v': 'philip_v_of_spain',
 'king_philip_vi': 'philip_vi_of_france',
 'king_philippe_auguste': 'philip_ii_of_france',
 'king_pitcher_plant': 'nepenthes_rajah',
 'king_post_truss': 'king_post',
 'king_ptolemy_ii': 'ptolemy_ii_philadelphus',
 'king_rajasimha_i': 'rajasimha_i_of_sri_lanka',
 'king_rama_4': 'mongkut',
 'king_rama_i': 'buddha_yodfa_chulaloke',
 'king_rama_iii': 'jessadabodindra',
 'king_rama_iv': 'mongkut',
 'king_rama_ix': 'bhumibol_adulyadej',
 'king_rama_v': 'chulalongkorn',
 'king_rama_vi': 'vajiravudh',
 'king_rama_vii': 'prajadhipok',
 'king_rama_viii': 'ananda_mahidol',
 'king_ramathibodi_i': 'uthong',
 'king_ramses_ix': 'ramesses_ix',
 'king_ramses_vi': 'ramesses_vi',
 'king_ramses_vii': 'ramesses_vii',
 'king_ramses_viii': 'ramesses_viii',
 'king_ramses_x': 'ramesses_x',
 'king_ramses_xi': 'ramesses_xi',
 'king_rasta_mon': 'saturday_night_slam_masters',
 'king_rat_snake': 'elaphe_carinata',
 'king_records_artists': 'king_records',
 'king_richard_i': 'richard_i_of_england',
 'king_richard_ii': 'richard_ii_of_england',
 'king_richard_iii': 'richard_iii_of_england',
 'king_rides_by': 'what_would_the_community_think',
 'king_rising_levitation': 'king_levitation',
 'king_robert_iii': 'robert_iii_of_scotland',
 'king_rocko_schamoni': 'rocko_schamoni',
 'king_sago_palm': 'cycas_revoluta',
 'king_saint_ladislaus': 'ladislaus_i_of_hungary',
 'king_saint_louis': 'louis_ix_of_france',
 'king_saint_stephen': 'stephen_i_of_hungary',
 'king_salmon_lake': 'mother_goose_lake',
 'king_se_jong': 'sejong_the_great',
 'king_selassie_i': 'haile_selassie_i_of_ethiopia',
 'king_senzangakhona_stadium': 'moses_mabhida_stadium',
 'king_servius_tullius': 'servius_tullius',
 'king_shaka_airport': 'king_shaka_international_airport',
 'king_shaka_international': 'king_shaka_international_airport',
 'king_sigibert_iii': 'sigebert_iii',
 'king_sigmund_i': 'sigismund_i_the_old',
 'king_sigurd_ii': 'sigurd_ii_of_norway',
 'king_sisavong_vong': 'sisavang_vong',
 'king_size_canary': 'king-size_canary',
 'king_size_homer': 'king-size_homer',
 'king_sized_homer': 'king-size_homer',
 'king_smbat_ii': 'smbat_ii',
 'king_sobhuza_ii': 'sobhuza_ii_of_swaziland',
 'king_st._louis': 'louis_ix_of_france',
 'king_stephen_i': 'stephen_i',
 'king_sugar_bush': 'protea_cynaroides',
 'king_suryavarman_i': 'suryavarman_i',
 'king_svend_estridsen': 'sweyn_ii_of_denmark',
 'king_tiger_tank': 'tiger_ii',
 'king_tiridates_iii': 'tiridates',
 'king_tracking_rate': 'edward_skinner_king',
 'king_trisong_detsen': 'trisong_detsen',
 'king_trisong_deutsen': 'trisong_detsen',
 'king_trumpet_mushroom': 'pleurotus_eryngii',
 'king_tsui_court': 'public_housing_estates_in_chai_wan',
 'king_tullus_hostilius': 'tullus_hostilius',
 'king_tupou_v': 'george_tupou_v',
 'king_umberto_i': 'umberto_i_of_italy',
 'king_uther_pendragon': 'uther_pendragon',
 'king_verence_ii': 'verence_ii_of_lancre',
 'king_vijayabahu_i': 'vijayabahu_i_of_sri_lanka',
 'king_vittorio_iii': 'victor_emmanuel_iii_of_italy',
 'king_vs_queen': 'king_vs._queen',
 'king_w._vidor': 'king_vidor',
 'king_wallis_vidor': 'king_vidor',
 'king_wally_lewis': 'wally_lewis',
 'king_william_i': 'william_i',
 'king_william_ii': 'william_ii',
 'king_william_iii': 'william_iii_of_england',
 'king_william_iv': 'william_iv_of_the_united_kingdom',
 'king_william_land': 'king_william_island',
 'king_william_road': 'king_william_street',
 'king_william_rufus': 'william_ii_of_england',
 'king_world_entertainment': 'king_world_productions',
 'king_worldwide_records': 'king_worldwide',
 'king_yin_chan': 'chan_king_yin',
 'king_yin_lei': 'king_yin_lane',
 'king_zahir_shah': 'mohammed_zahir_shah',
 'king_zog_i': 'zog_of_albania',
 'king_zogu_i': 'zog_of_albania',
 'king_zygmunt_vasa': 'sigismund_iii_vasa',
 'kingaroy_shire_council': 'shire_of_kingaroy',
 'kingdom_and_exile': 'exile_and_the_kingdom',
 'kingdom_burning_down': 'love_is_war',
 'kingdom_for_keflings': 'a_kingdom_for_keflings',
 'kingdom_hearts:_coded': 'kingdom_hearts_coded',
 'kingdom_hearts_1': 'kingdom_hearts',
 'kingdom_hearts_1.5': 'kingdom_hearts:_chain_of_memories',
 'kingdom_hearts_2': 'kingdom_hearts_ii',
 'kingdom_hearts_characters': 'characters_of_kingdom_hearts',
 'kingdom_hearts_cosmology': 'universe_of_kingdom_hearts',
 'kingdom_hearts_days': 'kingdom_hearts_358/2_days',
 'kingdom_hearts_ds': 'kingdom_hearts_358/2_days',
 'kingdom_hearts_ii/temp': 'kingdom_hearts_ii',
 'kingdom_hearts_manga': 'kingdom_hearts',
 'kingdom_hearts_mobile': 'kingdom_hearts_coded',
 'kingdom_hearts_ost': 'music_of_kingdom_hearts',
 'kingdom_hearts_psp': 'kingdom_hearts_birth_by_sleep',
 'kingdom_hearts_two': 'kingdom_hearts_ii',
 'kingdom_hearts_universe': 'universe_of_kingdom_hearts',
 'kingdom_lan_xang': 'lan_xang',
 'kingdom_of_acre': 'kingdom_of_jerusalem',
 'kingdom_of_aethelmearc': 'society_for_creative_anachronism',
 'kingdom_of_aksum': 'aksumite_empire',
 'kingdom_of_alania': 'alania',
 'kingdom_of_algarve': 'algarve',
 'kingdom_of_amhara': 'amhara_province',
 'kingdom_of_ani': 'bagratuni_dynasty',
 'kingdom_of_ansteorra': 'society_for_creative_anachronism',
 'kingdom_of_anuradhapura': 'anuradhapura_kingdom',
 'kingdom_of_anziku': 'anziku_kingdom',
 'kingdom_of_aragona': 'kingdom_of_aragon',
 'kingdom_of_araucania': 'kingdom_of_araucania_and_patagonia',
 'kingdom_of_arda': 'arda',
 'kingdom_of_arelat': 'kingdom_of_arles',
 'kingdom_of_arnor': 'arnor',
 'kingdom_of_artemisia': 'society_for_creative_anachronism',
 'kingdom_of_aryacakravarti': 'jaffna_kingdom',
 'kingdom_of_arzawa': 'arzawa',
 'kingdom_of_asgarnia': 'runescape',
 'kingdom_of_ashanti': 'ashanti',
 'kingdom_of_assam': 'ahom_kingdom',
 'kingdom_of_atenveldt': 'society_for_creative_anachronism',
 'kingdom_of_atlantia': 'society_for_creative_anachronism',
 'kingdom_of_australia': 'australia',
 'kingdom_of_awa': 'ava',
 'kingdom_of_axum': 'aksumite_empire',
 'kingdom_of_ayutthaya': 'ayutthaya_kingdom',
 'kingdom_of_bafut': 'bafut_subdivision',
 'kingdom_of_bagirmi': 'kingdom_of_baguirmi',
 'kingdom_of_bahrain': 'bahrain',
 'kingdom_of_banyarwanda': 'kingdom_of_rwanda',
 'kingdom_of_baol': 'baol',
 'kingdom_of_belgium': 'belgium',
 'kingdom_of_benin': 'benin_empire',
 'kingdom_of_bernicia': 'bernicia',
 'kingdom_of_bhutan': 'bhutan',
 'kingdom_of_bohai': 'balhae',
 'kingdom_of_bosporus': 'bosporan_kingdom',
 'kingdom_of_brazil': 'colonial_brazil',
 'kingdom_of_britain': 'kingdom_of_great_britain',
 'kingdom_of_brycheiniog': 'brycheiniog',
 'kingdom_of_buganda': 'buganda',
 'kingdom_of_burma': 'konbaung_dynasty',
 'kingdom_of_burundi': 'burundian_monarchy',
 'kingdom_of_busoga': 'busoga',
 'kingdom_of_butwa': 'kingdom_of_butua',
 'kingdom_of_caid': 'society_for_creative_anachronism',
 'kingdom_of_calchfynyd': 'calchfynydd',
 'kingdom_of_cambodia': 'cambodia',
 'kingdom_of_castille': 'kingdom_of_castile',
 'kingdom_of_cat': 'kingdom_of_cait',
 'kingdom_of_champa': 'champa',
 'kingdom_of_champassak': 'kingdom_of_champasak',
 'kingdom_of_chile': 'captaincy_general_of_chile',
 'kingdom_of_chimor': 'chimor',
 'kingdom_of_cilicia': 'armenian_kingdom_of_cilicia',
 'kingdom_of_colchis': 'colchis',
 'kingdom_of_congo': 'kingdom_of_kongo',
 'kingdom_of_connacht': 'kings_of_connacht',
 'kingdom_of_cuzco': 'kingdom_of_cusco',
 'kingdom_of_dahomey': 'dahomey',
 'kingdom_of_dai': 'state_of_dai',
 'kingdom_of_damot': 'damot',
 'kingdom_of_dardania': 'dardani',
 'kingdom_of_death': 'sweet_danger',
 'kingdom_of_dege': 'kingdom_of_derge',
 'kingdom_of_deheubarth': 'deheubarth',
 'kingdom_of_deira': 'deira',
 'kingdom_of_demak': 'sultanate_of_demak',
 'kingdom_of_dian': 'dian_kingdom',
 'kingdom_of_drachenwald': 'society_for_creative_anachronism',
 'kingdom_of_dublin': 'kings_of_dublin',
 'kingdom_of_duklja': 'duklja',
 'kingdom_of_dumnonia': 'dumnonia',
 'kingdom_of_ealdormere': 'society_for_creative_anachronism',
 'kingdom_of_edom': 'edom',
 'kingdom_of_ehb': 'dungeon_siege',
 'kingdom_of_fes': 'kingdom_of_fez',
 'kingdom_of_fife': 'fife',
 'kingdom_of_finland': 'monarchy_of_finland',
 'kingdom_of_fortriu': 'fortriu',
 'kingdom_of_france': 'history_of_france',
 'kingdom_of_franks': 'franks',
 'kingdom_of_funan': 'funan',
 'kingdom_of_galiza': 'kingdom_of_galicia',
 'kingdom_of_ghana': 'ghana_empire',
 'kingdom_of_glory': 'degrees_of_glory',
 'kingdom_of_gorkha': 'gurkha',
 'kingdom_of_goryeo': 'goryeo',
 'kingdom_of_granada': 'emirate_of_granada',
 'kingdom_of_guatemala': 'captaincy_general_of_guatemala',
 'kingdom_of_gwalior': 'gwalior_state',
 'kingdom_of_gwynllwg': 'gwynllwg',
 'kingdom_of_haestingas': 'haestingas',
 'kingdom_of_hannover': 'kingdom_of_hanover',
 'kingdom_of_hearts': 'kingdom_hearts',
 'kingdom_of_heavan': 'kingdom_of_god',
 'kingdom_of_hedjaz': 'kingdom_of_hejaz',
 'kingdom_of_hereti': 'hereti',
 'kingdom_of_humanity': 'republic_of_morac-songhrati-meads',
 'kingdom_of_hyderabad': 'hyderabad_state',
 'kingdom_of_hyrule': 'universe_of_the_legend_of_zelda',
 'kingdom_of_iberia': 'caucasian_iberia',
 'kingdom_of_idah': 'igala_kingdom',
 'kingdom_of_ife': 'ife',
 'kingdom_of_imerina': 'merina_kingdom',
 'kingdom_of_iran': 'pahlavi_dynasty',
 'kingdom_of_jaffna': 'jaffna_kingdom',
 'kingdom_of_jin': 'jin_dynasty',
 'kingdom_of_jordan': 'jordan',
 'kingdom_of_jorvik': 'scandinavian_york',
 'kingdom_of_joseon': 'joseon_dynasty',
 'kingdom_of_judea': 'kingdom_of_judah',
 'kingdom_of_kaabu': 'kaabu',
 'kingdom_of_kahuripan': 'airlangga',
 'kingdom_of_kampuchea': 'cambodia',
 'kingdom_of_khasso': 'khasso',
 'kingdom_of_kitara': 'empire_of_kitara',
 'kingdom_of_kochi': 'kingdom_of_cochin',
 'kingdom_of_kozhikode': 'saamoothiri',
 'kingdom_of_kquoja': 'kingdom_of_koya',
 'kingdom_of_kroz': 'kroz_series',
 'kingdom_of_kucha': 'kucha',
 'kingdom_of_lazica-egrisi': 'egrisi',
 'kingdom_of_lesotho': 'lesotho',
 'kingdom_of_loanga': 'kingdom_of_loango',
 'kingdom_of_lombards': 'kingdom_of_the_lombards',
 'kingdom_of_lori-joraget': 'kingdom_of_lori',
 'kingdom_of_luzon': 'kingdom_of_tondo',
 'kingdom_of_madagascar': 'merina_kingdom',
 'kingdom_of_majapahit': 'majapahit',
 'kingdom_of_makurra': 'kingdom_of_makuria',
 'kingdom_of_mali': 'mali_empire',
 'kingdom_of_mallorca': 'kingdom_of_majorca',
 'kingdom_of_man': 'kingdom_of_mann_and_the_isles',
 'kingdom_of_mann': 'kingdom_of_mann_and_the_isles',
 'kingdom_of_mataram': 'mataram_kingdom',
 'kingdom_of_medang': 'isyana_dynasty',
 'kingdom_of_mercia': 'mercia',
 'kingdom_of_meridies': 'society_for_creative_anachronism',
 'kingdom_of_misfits': 'protist',
 'kingdom_of_mitanni': 'mitanni',
 'kingdom_of_mitannia': 'mitanni',
 'kingdom_of_monomatapa': 'kingdom_of_mutapa',
 'kingdom_of_moray': 'mormaer_of_moray',
 'kingdom_of_morgannwg': 'glywysing',
 'kingdom_of_morocco': 'morocco',
 'kingdom_of_munster': 'kings_of_munster',
 'kingdom_of_murcia': 'taifa_of_murcia',
 'kingdom_of_myanmar': 'konbaung_dynasty',
 'kingdom_of_nagpur': 'nagpur_kingdom',
 'kingdom_of_napoli': 'kingdom_of_naples',
 'kingdom_of_nasapan': 'kingdom_of_namayan',
 'kingdom_of_navarra': 'kingdom_of_navarre',
 'kingdom_of_nejd': 'nejd',
 'kingdom_of_northshield': 'society_for_creative_anachronism',
 'kingdom_of_northumbria': 'northumbria',
 'kingdom_of_norway': 'norway',
 'kingdom_of_ormus': 'ormus',
 'kingdom_of_ossory': 'kingdom_of_osraige',
 'kingdom_of_pamplona': 'kingdom_of_navarre',
 'kingdom_of_pergamum': 'kingdom_of_pergamon',
 'kingdom_of_piedmont': 'kingdom_of_sardinia',
 'kingdom_of_piedmont-sardinia': 'kingdom_of_sardinia',
 'kingdom_of_piemonte-sardinia': 'kingdom_of_sardinia',
 'kingdom_of_polotsk': 'principality_of_polotsk',
 'kingdom_of_pontos': 'pontus',
 'kingdom_of_provence': 'lower_burgundy',
 'kingdom_of_punt': 'land_of_punt',
 'kingdom_of_qedar': 'qedarite',
 'kingdom_of_quataong': 'kingdom_of_middag',
 'kingdom_of_quito': 'juan_de_velasco',
 'kingdom_of_rhovanion': 'rhovanion',
 'kingdom_of_rome': 'roman_kingdom',
 'kingdom_of_rumania': 'kingdom_of_romania',
 'kingdom_of_ruritania': 'ruritania',
 'kingdom_of_russia': 'tsardom_of_russia',
 'kingdom_of_rwenzururu': 'rwenzururu',
 'kingdom_of_saalum': 'saloum',
 'kingdom_of_sardinia-piedmont': 'kingdom_of_sardinia',
 'kingdom_of_savoy': 'kingdom_of_sardinia',
 'kingdom_of_scots': 'kingdom_of_scotland',
 'kingdom_of_seadng': 'kingdom_of_sedang',
 'kingdom_of_sheba': 'queen_of_sheba',
 'kingdom_of_shewa': 'shewa',
 'kingdom_of_shu': 'shu_han',
 'kingdom_of_shu-han': 'shu_han',
 'kingdom_of_siam': 'thailand',
 'kingdom_of_sikkim': 'sikkim',
 'kingdom_of_sindh': 'sindh',
 'kingdom_of_siwnik': 'syunik_province',
 'kingdom_of_soissons': 'domain_of_soissons',
 'kingdom_of_spain': 'spain',
 'kingdom_of_sparta': 'sparta',
 'kingdom_of_srem': 'stephen_dragutin_of_serbia',
 'kingdom_of_sugbo': 'cebu',
 'kingdom_of_sukhothai': 'sukhothai_kingdom',
 'kingdom_of_sunda': 'sunda_kingdom',
 'kingdom_of_surrey': 'surrey',
 'kingdom_of_swaziland': 'swaziland',
 'kingdom_of_sweden': 'sweden',
 'kingdom_of_sweden-norway': 'union_between_sweden_and_norway',
 'kingdom_of_syagrius': 'domain_of_soissons',
 'kingdom_of_syounik-baghk': 'syunik_province',
 'kingdom_of_syrmia': 'stephen_dragutin_of_serbia',
 'kingdom_of_taiwan': 'kingdom_of_tungning',
 'kingdom_of_talossa': 'talossa',
 'kingdom_of_tao-klarjeti': 'tao-klarjeti',
 'kingdom_of_tapuria': 'tabaristan',
 'kingdom_of_taqali': 'taqali',
 'kingdom_of_tawalisi': 'tawalisi',
 'kingdom_of_thailand': 'thailand',
 'kingdom_of_thessalonike': 'kingdom_of_thessalonica',
 'kingdom_of_thomond': 'thomond',
 'kingdom_of_thonburi': 'thonburi_kingdom',
 'kingdom_of_tio': 'anziku_kingdom',
 'kingdom_of_tonga': 'tonga',
 'kingdom_of_toro': 'toro_kingdom',
 'kingdom_of_travancore': 'travancore',
 'kingdom_of_trebizond': 'empire_of_trebizond',
 'kingdom_of_tricana': 'kingdom_of_sicily',
 'kingdom_of_trimaris': 'society_for_creative_anachronism',
 'kingdom_of_trinacria': 'kingdom_of_sicily',
 'kingdom_of_tudmir': 'theudimer',
 'kingdom_of_urartu': 'urartu',
 'kingdom_of_van': 'urartu',
 'kingdom_of_vaspurakan': 'vaspurakan',
 'kingdom_of_vidin': 'tsardom_of_vidin',
 'kingdom_of_waalo': 'waalo',
 'kingdom_of_wei': 'cao_wei',
 'kingdom_of_wessex': 'wessex',
 'kingdom_of_wu': 'eastern_wu',
 'kingdom_of_yamma': 'kingdom_of_janjero',
 'kingdom_of_yemen': 'mutawakkilite_kingdom_of_yemen',
 'kingdom_of_york': 'scandinavian_york',
 'kingdom_of_yr': 'i_never_promised_you_a_rose_garden',
 'kingdom_of_zabag': 'zabag_kingdom',
 'kingdom_of_zeta': 'principality_of_zeta',
 'kingdom_of_zheng': 'kingdom_of_tungning',
 'kingdom_of_zulu': 'zulu_kingdom',
 'kingdom_phylum_class': 'taxonomic_rank',
 'kingdom_under_fire': 'kingdom_under_fire:_the_crusaders',
 'kingdoms_in_europe': 'monarchies_in_europe',
 'kingdoms_of_arda': 'realms_of_arda',
 'kingdoms_of_europe': 'monarchies_in_europe',
 'kingdoms_of_glory': 'degrees_of_glory',
 'kingdoms_of_middle-earth': 'realms_of_arda',
 'kingdoom_of_doom': 'kingdom_of_doom',
 'kingfisher_east_bengal': 'kingfisher_east_bengal_fc',
 'kingfisher_light_lager': 'united_breweries_group',
 'kingfisher_red_destinations': 'kingfisher_airlines_destinations',
 'kingley_vale_nnr': 'kingley_vale_national_nature_reserve',
 'kingman_prickly_pear': 'opuntia_phaeacantha',
 'kingpin:life_of_crime': 'kingpin:_life_of_crime',
 'kings_bay_scandal': 'kings_bay_affair',
 'kings_canyon_freeway': 'california_state_route_180',
 'kings_canyon_np': 'kings_canyon_national_park',
 'kings_canyon_road': 'california_state_route_180',
 'kings_county_hospital': 'kings_county_hospital_center',
 'kings_eleven_punjab': 'kings_xi_punjab',
 'kings_entertainment_company': 'keco_entertainment',
 'kings_in_hell': 'heroes_in_hell',
 'kings_in_prussia': 'king_in_prussia',
 'kings_langley_fc': 'kings_langley_f.c.',
 'kings_lynn_fury': 'college_of_west_anglia_fury',
 'kings_meads_viaduct': 'kingsmead_viaduct',
 'kings_of_acre': 'kings_of_jerusalem',
 'kings_of_aksum': 'kings_of_axum',
 'kings_of_aquitaine': 'duke_of_aquitaine',
 'kings_of_arms': 'king_of_arms',
 'kings_of_athens': 'king_of_athens',
 'kings_of_belgium': 'monarchy_of_belgium',
 'kings_of_cambodia': 'ruler_of_cambodia',
 'kings_of_china': 'chinese_sovereign',
 'kings_of_cyprus': 'kingdom_of_cyprus',
 'kings_of_essex': 'kingdom_of_essex',
 'kings_of_galloway': 'lords_of_galloway',
 'kings_of_geatland': 'king_of_the_geats',
 'kings_of_gwynedd': 'kingdom_of_gwynedd',
 'kings_of_hanover': 'kingdom_of_hanover',
 'kings_of_hell': 'lords_of_the_nine_hells',
 'kings_of_hungary': 'king_of_hungary',
 'kings_of_iran': 'iranian_monarchy',
 'kings_of_ireland': 'monarchy_of_ireland',
 'kings_of_italy': 'king_of_italy',
 'kings_of_judah': 'kingdom_of_judah',
 'kings_of_kauai': 'alii_aimoku_of_kauai',
 'kings_of_klungkung': 'dewa_agung',
 'kings_of_laigin': 'kings_of_leinster',
 'kings_of_lenister': 'kings_of_leinster',
 'kings_of_mann': 'king_of_mann',
 'kings_of_molokai': 'alii_aimoku_of_molokai',
 'kings_of_nepal': 'kingdom_of_nepal',
 'kings_of_oahu': 'alii_aimoku_of_oahu',
 'kings_of_orient': 'we_three_kings',
 'kings_of_redonda': 'kingdom_of_redonda',
 'kings_of_romania': 'king_of_romania',
 'kings_of_rome': 'king_of_rome',
 'kings_of_savoy': 'house_of_savoy',
 'kings_of_siam': 'monarchy_of_thailand',
 'kings_of_sumer': 'sumerian_king_list',
 'kings_of_sumeria': 'sumerian_king_list',
 'kings_of_tomorrow': 'sandy_rivera',
 'kings_point_academy': 'united_states_merchant_marine_academy',
 'kings_river_highway': 'california_state_route_180',
 'kings_road_house': 'schindler_house',
 'kings_third_jersey': 'los_angeles_kings',
 'kings_valley_highway': 'oregon_route_223',
 'kingsbarns_golf_links': 'kingsbarns',
 'kingsbridge_wind_farm': 'kingsbridge_wind_power_project',
 'kingsbury_county_school': 'kingsbury_high_school',
 'kingsbury_oil_depot': 'kingsbury_oil_terminal',
 'kingsbury_oil_refinery': 'kingsbury_oil_terminal',
 'kingsbury_run_murders': 'cleveland_torso_murderer',
 'kingsbury_town_f.c.': 'kingsbury_london_tigers_f.c.',
 'kingsbury_town_fc': 'kingsbury_london_tigers_f.c.',
 'kingsbury_underground_station': 'kingsbury_tube_station',
 'kingsbury_urban_district': 'kingsbury',
 'kingsey_de_warwick': 'princeville_titans',
 'kingsford_smith_airport': 'sydney_airport',
 'kingship_in_heaven': 'song_of_kumarbi',
 'kingsley_and_froghall': 'kingsley_and_froghall_railway_station',
 'kingsley_arter_taft': 'kingsley_a._taft',
 'kingsley_ogilvie_fairbridge': 'kingsley_fairbridge',
 'kingsley_s._bingham': 'kinsley_s._bingham',
 'kingsley_scott_bingham': 'kinsley_s._bingham',
 'kingsley_w._amis': 'kingsley_amis',
 'kingsley_william_amis': 'kingsley_amis',
 'kingsmead_comprehensive_school': 'kingsmead_technology_college',
 'kingsmead_high_school': 'kingsmead_technology_college',
 'kingsmill_moore_invitational': 'kingsmill-moore_invitational',
 'kingspan_breffni_park': 'breffni_park',
 'kingsport_southern_railway': 'clinchfield_railroad',
 'kingsport_times_news': 'kingsport_times-news',
 'kingsthorpe_community_college': 'kingsthorpe_college',
 'kingsthorpe_railway_station': 'kingthorpe_railway_station',
 'kingston-upon-hull_city_police': 'kingston_upon_hull_city_police',
 'kingston_air_base': 'kinston_regional_jetport',
 'kingston_communications_stadium': 'kc_stadium',
 'kingston_coronation_stone': 'coronation_stone',
 'kingston_foreshores_redevelopment': 'kingston_foreshore_redevelopment',
 'kingston_interactive_television': 'kcom_group',
 'kingston_middle_school': 'north_kitsap_school_district',
 'kingston_military_college': 'royal_military_college_of_canada',
 'kingston_on_thames': 'kingston_upon_thames',
 'kingston_park_station': 'kingston_park_metro_station',
 'kingston_point_station': 'kingston_point_railroad_station',
 'kingston_power_plant': 'kingston_fossil_plant',
 'kingston_railroad_station': 'kingston_station',
 'kingston_railway_station': 'kingston_station',
 'kingston_st._mary': 'kingston_st_mary',
 'kingston_steam_plant': 'kingston_fossil_plant',
 'kingston_technology_company': 'kingston_technology',
 'kingston_university_london': 'kingston_university',
 'kingston_upon_soar': 'kingston_on_soar',
 'kingston_whig_standard': 'kingston_whig-standard',
 'kingstonian_f._c.': 'kingstonian_f.c.',
 'kingstonian_f_c': 'kingstonian_f.c.',
 'kingsville_dwarf_boxwood': 'buxus_microphylla',
 'kingsway_elementary_school': 'charlotte_county_public_schools',
 'kingsway_primary_school': 'trafford',
 'kingsway_tram_subway': 'kingsway_tramway_subway',
 'kingsway_tram_tunnel': 'kingsway_tramway_subway',
 'kingswood_grammar_school': 'kingsfield_school',
 'kingswood_music_theater': 'kingswood_music_theatre',
 'kingswood_public_school': 'peel_district_school_board',
 'kington_st._michael': 'kington_st_michael',
 'kingwood_house_stables': 'shadwell_racing',
 'kini_et_adams': 'kini_and_adams',
 'kinjite:_forbbiden_subjects': 'kinjite:_forbidden_subjects',
 'kink_aware_professional': 'kink_aware_professionals',
 'kinkaid_high_school': 'the_kinkaid_school',
 'kinkaid_homestead_act': 'kinkaid_act',
 'kinkanga_a_mvika': 'kinkanga',
 'kinked_demand_curve': 'kinked_demand',
 'kinki_broadcasting_system': 'kyoto_broadcasting_system',
 'kinki_great_ring': 'fukuoka_softbank_hawks',
 'kinki_nippon_railway': 'kintetsu',
 'kinki_welfare_university': 'kinki_health_welfare_university',
 'kinko_the_clown': 'ogden_edsl',
 'kinky_hair_syndrome': 'menkes_disease',
 'kinmel_camp_riots': 'kinmel_park_riots',
 'kinnaird_elementary_school': 'school_district_20_kootenay-columbia',
 'kinnaird_head_trust': 'kinnaird_head',
 'kinnaird_rowe_mckee': 'kinnaird_r._mckee',
 'kinneret_academic_college': 'kinneret_college',
 'kinney_national_service': 'kinney_national_company',
 'kinnick_high_school': 'nile_c._kinnick_high_school',
 'kinnikuman_big_body': 'kinnikuman',
 'kinnikuman_ii_sei': 'ultimate_muscle',
 'kinnikuman_muscle_generations': 'galactic_wrestling:_featuring_ultimate_muscle',
 'kinning_park_station': 'kinning_park_subway_station',
 'kinnoull_f._c.': 'kinnoull_f.c.',
 'kinnoull_f_c': 'kinnoull_f.c.',
 'kinoike_kekaulike_i': 'kinoiki_kekaulike',
 'kinoike_kekaulike_ii': 'victoria_kinoiki_kekaulike',
 'kinoiki_kekaulike_ii': 'victoria_kinoiki_kekaulike',
 'kinotavr_film_festival': 'kinotavr',
 'kinross_gold_corporation': 'kinross_gold',
 'kinsella_v._krueger': 'reid_v._covert',
 'kinship_and_descent': 'kinship',
 'kinsley_scott_bingham': 'kinsley_s._bingham',
 'kinston_air_base': 'kinston_regional_jetport',
 'kinston_army_airfield': 'kinston_regional_jetport',
 'kinston_regional_airport': 'kinston_regional_jetport',
 'kintbury_rangers_fc': 'kintbury_rangers_f.c.',
 'kintetsu_gose_station': 'gose_station',
 'kintetsu_iga_line': 'iga_railway_iga_line',
 'kintetsu_ikoma_cable': 'kintetsu_ikoma_cable_line',
 'kintetsu_katsuragi_ropeway': 'kintetsu_katsuragi_ropeway_line',
 'kintetsu_nanba_line': 'kintetsu_namba_line',
 'kintetsu_nipponbashi_station': 'kintetsu_nippombashi_station',
 'kintetsu_tambabashi_station': 'kintetsu-tambabashi_station',
 'kintner_house_inn': 'kintner_house_hotel',
 'kintyre_technical_college': 'keil_school',
 'kinubi_creole_arabic': 'nubi_language',
 'kinuura_seaside_railway': 'kinuura_rinkai_railway',
 'kiot_the_provencal': 'kyot',
 'kiowa_scout_helicopter': 'oh-58_kiowa',
 'kip_and_knyff': 'jan_kip_and_leonard_knyff',
 'kip_s._thorne': 'kip_thorne',
 'kip_s_thorne': 'kip_thorne',
 'kip_stephen_thorne': 'kip_thorne',
 'kipland_p._kinkel': 'kip_kinkel',
 'kipland_philip_kinkel': 'kip_kinkel',
 'kipling_railway_station': 'kipling_go_station',
 'kipling_train_station': 'kipling_go_station',
 'kipp_academy_lynn': 'kipp_lynn_academy',
 'kipp_memorial_aquarium': 'houston_zoo',
 'kipper_und_wipper': 'tipper_and_see-saw_time',
 'kipper_und_wipperzeit': 'tipper_and_see-saw_time',
 'kippi_ben_kippod': 'kipi_ben_kipod',
 'kiptanui_kiplagat_jackson': 'jackson_kiptanui',
 'kira_alekseyevna_zvorykina': 'kira_zvorykina',
 'kira_of_prussia': 'princess_kira_of_prussia',
 'kira_sergeevna_plastinina': 'kira_plastinina',
 'kira_vincent_davis': 'kira_vincent-davis',
 'kira_yoshida_station': 'kira-yoshida_station',
 'kiran_mazumdar_shaw': 'kiran_mazumdar-shaw',
 'kirby-bauer_antibiotic_test': 'kirby-bauer_antibiotic_testing',
 'kirby:_mouse_attack': 'kirby:_squeak_squad',
 'kirby:_mouse_trap': 'kirby:_squeak_squad',
 'kirby:_power_paintbrush': 'kirby:_canvas_curse',
 'kirby:_super_star': 'kirby_super_star',
 'kirby_anders_colby': 'kirby_anders',
 'kirby_canvas_curse': 'kirby:_canvas_curse',
 'kirby_fun_pack': 'kirby_super_star',
 'kirby_james_hensley': 'kirby_j._hensley',
 'kirby_le_soken': 'kirby-le-soken',
 'kirby_morgan_helmet': 'diving_helmet',
 'kirby_muxloe_f.c.': 'kirby_muxloe_s.c.',
 'kirby_muxloe_sc': 'kirby_muxloe_s.c.',
 'kirby_squeak_squad': 'kirby:_squeak_squad',
 'kirbyjon_h._caldwell': 'kirbyjon_caldwell',
 'kirbys_air_ride': 'kirby_air_ride',
 'kirbyville_consolidated_isd': 'kirbyville_consolidated_independent_school_district',
 'kirche_in_not': 'aid_to_the_church_in_need',
 'kirchhof_von_ziegelskoppel': 'kopli_cemetery',
 'kirchhoff-institut_fuer_physik': 'heidelberg_university_faculty_of_physics_and_astronomy',
 'kirchhoff-institut_fur_physik': 'heidelberg_university_faculty_of_physics_and_astronomy',
 'kirghiz_autonomous_oblast': 'kara-kirghiz_autonomous_oblast',
 'kiri_ti_kanawa': 'kiri_te_kanawa',
 'kiribathgoda_gnananada_thero': 'kiribathgoda_gnanananda_thero',
 'kiril_a._meretskov': 'kirill_meretskov',
 'kiril_manolov_todorov': 'kiril_manolov',
 'kirill_a._evstigneev': 'kirill_evstigneev',
 'kirill_grigorievich_razumovsky': 'kirill_razumovsky',
 'kirill_of_beloozero': 'cyril_of_white_lake',
 'kirill_of_smolensk': 'kirill_i_of_moscow',
 'kirill_pavlovich_florensky': 'kirill_florensky',
 'kirill_trofimovich_mazurov': 'kirill_mazurov',
 'kirill_yuryevich_lavrov': 'kirill_lavrov',
 'kirillov_orbit_method': 'orbit_method',
 'kirillov_orbit_theory': 'orbit_method',
 'kirin-amgen_v_hoechst': 'kirin-amgen_v_hoechst_marion_roussel',
 'kirin_brewing_company': 'kirin_brewery_company',
 'kirinamgen_v._tkt': 'kirin-amgen_v_hoechst_marion_roussel',
 'kirishi_oil_refinery': 'kinef',
 'kirit_pradyot_debbarman': 'kirit_pradyot_deb_barman',
 'kirk_alan_mclean': 'kirk_mclean',
 'kirk_and_spock': 'kirk/spock',
 'kirk_b._woller': 'kirk_b._r._woller',
 'kirk_b.r._woller': 'kirk_b._r._woller',
 'kirk_b_woller': 'kirk_b._r._woller',
 'kirk_br_woller': 'kirk_b._r._woller',
 'kirk_christopher_muller': 'kirk_muller',
 'kirk_james_hinrich': 'kirk_hinrich',
 'kirk_lee_hammett': 'kirk_hammett',
 'kirk_m._maxey': 'kirk_maxey',
 'kirk_matthew_lankford': 'kirk_lankford',
 'kirk_michael_station': 'kirk_michael_railway_station',
 'kirk_of_scotland': 'church_of_scotland',
 'kirk_r_woller': 'kirk_b._r._woller',
 'kirk_thomas_cameron': 'kirk_cameron',
 'kirkby_in_ashfield': 'kirkby-in-ashfield',
 'kirkby_in_furness': 'kirkby-in-furness',
 'kirkby_muxloe_castle': 'kirby_muxloe_castle',
 'kirkby_town_f.c.': 'knowsley_united_f.c.',
 'kirkbymoorside/kirkbymoorside_railway_station': 'kirbymoorside_railway_station',
 'kirkbymoorside_railway_station': 'kirbymoorside_railway_station',
 'kirkcaldy_borough_police': 'fife_constabulary',
 'kirkcaldy_burgh_police': 'grampian_police',
 'kirkcaldy_burgh_school': 'kirkcaldy_high_school',
 'kirkcaldy_of_grange': 'william_kirkcaldy_of_grange',
 'kirkcaldy_ym_fc': 'kirkcaldy_ym_f.c.',
 'kirkcaldy_ymca_f.c.': 'kirkcaldy_ym_f.c.',
 'kirkcudbright_railway_station': 'kirkcudbright_railway',
 'kirkgate_railway_station': 'wakefield_kirkgate_railway_station',
 'kirkham_daniel_hodgson': 'kirkman_daniel_hodgson',
 'kirkham_railway_station': 'kirkham_and_wesham_railway_station',
 'kirkham_town_f.c.': 'a.f.c._fylde',
 'kirkintilloch_rob_roy': 'kirkintilloch_rob_roy_f.c.',
 'kirkland_high_school': 'kirkland_high_school_and_community_college',
 'kirklees_metropolitan_council': 'kirklees',
 'kirklees_metropolitan_district': 'kirklees',
 'kirkley_high_school': 'kirkley_community_high_school',
 'kirksville_municipal_airport': 'kirksville_regional_airport',
 'kirkton_of_auchterless': 'auchterless',
 'kirkton_of_largo': 'upper_largo',
 'kirkuk_football_club': 'kirkuk_fc',
 'kirkwood_avenue_station': 'kirkwood/la_salle_station',
 'kirnitzsch_valley_railway': 'kirnitzschtal_tram',
 'kirori_lal_meena': 'kirodi_lal_meena',
 'kirori_singh_bhainsla': 'kirori_singh_bainsla',
 'kirov_pobedilovo_airport': 'pobedilovo_airport',
 'kirovets_saint_petersburg': 'fc_dynamo_saint_petersburg',
 'kirovets_st._petersburg': 'fc_dynamo_saint_petersburg',
 'kirovski_city_district': 'kirovsky_district',
 'kirovskii_city_district': 'kirovsky_district',
 'kirovskiy_city_district': 'kirovsky_district',
 'kirovsky_city_district': 'kirovsky_district',
 'kirovsky_zavod_leningrad': 'fc_dynamo_saint_petersburg',
 'kirriemuir_thistle_fc': 'kirriemuir_thistle_f.c.',
 'kirsan_nikolayevich_ilyumzhinov': 'kirsan_ilyumzhinov',
 'kirsten_bennett_thomas': 'party_of_five',
 'kirsten_e._gillibrand': 'kirsten_gillibrand',
 'kirsten_fiona_livermore': 'kirsten_livermore',
 'kirsten_marise_davidson': 'kirsten_davidson',
 'kirsten_r._gillibrand': 'kirsten_gillibrand',
 'kirsten_rutnik_gillibrand': 'kirsten_gillibrand',
 'kirsty_maccoll_discography': 'kirsty_maccoll',
 'kirtanananda_swami_bhaktipada': 'kirtanananda_swami',
 'kirti_narayan_chaudhuri': 'kirti_n._chaudhuri',
 'kirti_nissanka_malla': 'nissanka_malla_of_sri_lanka',
 'kirtland_irving_perky': 'kirtland_i._perky',
 'kirtland_kelsey_cutter': 'kirtland_cutter',
 'kirtland_temple_case': 'kirtland_temple_suit',
 'kirtley_fletcher_mather': 'kirtley_f._mather',
 'kiryat_shmona_assault': 'kiryat_shmona_massacre',
 'kisan_baburao_hazare': 'anna_hazare',
 'kisan_singh_sangwan': 'kishan_singh_sangwan',
 'kisarazu_air_base': 'kisarazu_air_field',
 'kisela_voda_opstina': 'kisela_voda_municipality',
 'kishanchand_chelaram_college': 'kishinchand_chellaram_college',
 'kishin_douji_zenki': 'zenki',
 'kishinchand_chelaram_college': 'kishinchand_chellaram_college',
 'kishlak_uzun_bara': 'uzun-dere',
 'kisho_noriaki_kurokawa': 'kisho_kurokawa',
 'kishonti_informatics_lp': 'kishonti_informatics',
 'kishore_kumar_ganguly': 'kishore_kumar',
 'kisima_music_award': 'kisima_music_awards',
 'kisiwa_cha_mvita': 'mombasa',
 'kiska_aleutian_island': 'kiska',
 'kiso_no_yoshinaka': 'minamoto_no_yoshinaka',
 'kisogawa_zutsumi_station': 'kisogawazutsumi_station',
 'kiss_100_fm': 'kiss_100_london',
 'kiss_101_west': 'kiss_101',
 'kiss_105-108_east': 'kiss_105-108',
 'kiss_and_kissing': 'kiss',
 'kiss_de_girl': 'kiss_the_girl',
 'kiss_him_goodbye': 'na_na_hey_hey_kiss_him_goodbye',
 'kiss_kiss....bang_bang': 'kiss_kiss...bang_bang',
 'kiss_me_goodbye': 'kiss_me_good-bye',
 'kiss_my_ass': 'kiss_my_ass:_classic_kiss_regrooved',
 'kiss_my_eyes': 'bob_sinclar',
 'kiss_my_grits': 'florence_jean_castleberry',
 'kiss_of_dawn': 'the_kiss_of_dawn',
 'kiss_of_evil': 'the_kiss_of_the_vampire',
 'kiss_of_judas': 'the_kiss_of_judas',
 'kiss_of_life': 'artificial_respiration',
 'kiss_of_peace': 'holy_kiss',
 'kiss_of_shame': 'osculum_infame',
 'kiss_psycho_circus': 'kiss:_psycho_circus',
 'kiss_saves_christmas': 'kiss_meets_the_phantom_of_the_park',
 'kiss_the_lie': 'candiria',
 'kiss_the_rain': 'billie_myers',
 'kiss_the_stone': 'kiss_the_stone_records',
 'kiss_this_guy': 'purple_haze',
 'kiss_tomorrow_good-bye': 'kiss_tomorrow_goodbye',
 'kissan_baburao_hazare': 'anna_hazare',
 'kissed_by_winter': 'vinterkyss',
 'kissing_of_hands': 'hand-kissing',
 'kissing_the_lipless': 'chutes_too_narrow',
 'kissinger:_a_biography': 'walter_isaacson',
 'kissinger_and_associates': 'kissinger_associates',
 'kissinger_mclarty_associates': 'kissinger_associates',
 'kisw_duck_1977-1980': 'kisw',
 'kiswahili_versus_swahili': 'swahili_language',
 'kit_and_caboodle': 'caboodle',
 'kit_carson_mountain': 'kit_carson_peak',
 'kit_carson_school': 'san_diego_city_schools',
 'kit_carson_units': 'kit_carson_scouts',
 'kit_cat_clock': 'kit-cat_klock',
 'kit_cat_club': 'kit-cat_club',
 'kit_cat_klock': 'kit-cat_klock',
 'kit_du_bois': 'don_mancini',
 'kit_f._clardy': 'kit_clardy',
 'kit_francis_clardy': 'kit_clardy',
 'kit_kat_chunky': 'kit_kat',
 'kit_kat_club': 'kit-cat_club',
 'kit_kat_crescent': 'kitkat_crescent',
 'kit_kat_duo': 'kit_kat',
 'kit_kat_jam': 'busted_stuff',
 'kit_kat_ranch': 'kit_kat_guest_ranch',
 'kit_kat_senses': 'kit_kat',
 'kit_of_parts': 'kit-of-parts',
 'kita_daito_airport': 'kitadaito_airport',
 'kita_fit_fit': 'fit-fit',
 'kita_iwo_jima': 'north_iwo_jima',
 'kita_komatsu_station': 'kita-komatsu_station',
 'kita_kurihama_station': 'kita-kurihama_station',
 'kita_kyushu_airport': 'kitakyushu_airport',
 'kita_no_mandokoro': 'mandokoro',
 'kitab_al-athar_al-baqiya': 'the_remaining_signs_of_past_centuries',
 'kitab_al-musiqi_al-kabir': 'kitab_al-musiqa_al-kabir',
 'kitab_al-tabaqat_al-kabir': 'the_book_of_the_major_classes',
 'kitab_al_khazari': 'kuzari',
 'kitab_al_miraj': 'kitab_al-miraj',
 'kitab_futuh_al-buldan': 'futuh_al-buldan',
 'kitab_sirr_al-asrar': 'secretum_secretorum',
 'kitakinki_tango_railroad': 'kitakinki_tango_railway',
 'kitakyushu_junior_college': 'university_of_kitakyushu',
 'kitaysko-vostochnaya_zheleznaya_doroga': 'chinese_eastern_railway',
 'kitchee_football_team': 'kitchee_sc',
 'kitchen_fresh_chicken': 'kfc',
 'kitchen_motors_records': 'kitchen_motors',
 'kitchen_sink_chemistry': 'amateur_chemistry',
 'kitchen_sink_drama': 'kitchen_sink_realism',
 'kitchen_sink_dramas': 'kitchen_sink_realism',
 'kitchen_sink_school': 'kitchen_sink_realism',
 'kitchen_sink_syndrome': 'scope_creep',
 'kitchen_table_press': 'kitchen_table:_women_of_color_press',
 'kitchener/waterloo_regional_airport': 'region_of_waterloo_international_airport',
 'kitchener_collegiate_institute': 'kitchener-waterloo_collegiate_and_vocational_school',
 'kitchener_elementary_school': 'school_district_41_burnaby',
 'kitchener_fire_services': 'kitchener_fire_department',
 'kitchener_green_shirts': 'kitchener_greenshirts',
 'kitchener_memorial_auditorium': 'kitchener_memorial_auditorium_complex',
 'kite_eating_tree': 'kite-eating_tree',
 'kite_wind_generator': 'kitegen',
 'kitimat-stikine_regional_district': 'regional_district_of_kitimat-stikine',
 'kitmar_odizia_r.e': 'ordizia_re',
 'kitmar_ordizia_r.e.': 'ordizia_re',
 'kitsmiller_v._dover': 'kitzmiller_v._dover_area_school_district',
 'kitsune_no_yomeiri': 'sunshower',
 'kitt_peak_12m': 'kitt_peak_national_observatory',
 'kitt_peak_national': 'kitt_peak_national_observatory',
 'kitt_peak_observatory': 'kitt_peak_national_observatory',
 'kittaning_state_forest': 'clear_creek_state_forest',
 'kittanning_state_forest': 'clear_creek_state_forest',
 'kittur_rani_channamma': 'kittur_chennamma',
 'kitty_carlisle_hart': 'kitty_carlisle',
 'kitty_genovese_murder': 'kitty_genovese',
 'kitty_kat/green_light': 'green_light',
 'kitty_kitty_records': 'kitty_kitty_corporation',
 'kitty_l._kielland': 'kitty_lange_kielland',
 'kitty_mckane_godfree': 'kathleen_mckane_godfree',
 'kitty_zhang_yuqi': 'zhang_yuqi',
 'kitwanga_mountain_park': 'kitwanga_mountain_provincial_park',
 'kitzmiller_v._dasd': 'kitzmiller_v._dover_area_school_district',
 'kitzmiller_v._dover': 'kitzmiller_v._dover_area_school_district',
 'kitzmiller_v_dover': 'kitzmiller_v._dover_area_school_district',
 'kitzmiller_vs_dover': 'kitzmiller_v._dover_area_school_district',
 'kitzur_shulchan_arukh': 'kitzur_shulchan_aruch',
 'kitzur_shulchan_oruch': 'shlomo_ganzfried',
 'kitzur_shulkhan_aruch': 'kitzur_shulchan_aruch',
 'kitzur_shulkhan_arukh': 'kitzur_shulchan_aruch',
 'kiu_chang_chun': 'qiu_chuji',
 'kiu_tsui_chau': 'sharp_island',
 'kiumars_saberi_foumani': 'kioumars_saberi_foumani',
 'kiunga_tabubil_highway': 'kiunga-tabubil_highway',
 'kiunjuri_festus_mwangi': 'mwangi_kiunjuri',
 'kivach_natural_reserve': 'kivach_nature_reserve',
 'kiveton_park_fc': 'kiveton_park_f.c.',
 'kivu_ground_thrush': 'kivu_ground-thrush',
 'kiwame_mahjong_dx2': 'mahjong_video_game',
 'kiwi_alejandro_camara': 'kiwi_camara',
 'kiwi_international_airlines': 'kiwi_international_air_lines',
 'kiwisaver_act_2006': 'kiwisaver',
 'kiyevsky_railway_terminal': 'kiyevsky_rail_terminal',
 'kiyira_power_station': 'kiira_power_station',
 'kiyo_and_zatch': 'kiyo_takamine_and_zatch_bell',
 'kiyojute_ryu_kempo': 'william_durbin',
 'kiyoshi_karl_kawakami': 'kiyoshi_kawakami',
 'kizilsu_hui_prefecture': 'kizilsu_kirghiz_autonomous_prefecture',
 'kizilsu_kirgiz_prefecture': 'kizilsu_kirghiz_autonomous_prefecture',
 'kizlyar_hostage_crisis': 'kizlyar-pervomayskoye_hostage_crisis'}
        