
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kl = {'kl-43_encryption_device': 'kl-43',
 'kl-klia_dedicated_expressway': 'maju_expressway',
 'kl_international_airport': 'kuala_lumpur_international_airport',
 'kl_johnson_complex': 'k._l._johnson_complex',
 'kl_plus_fc': 'plus_fc',
 'kl_sentral-ipoh_route': 'sentral_kl-ipoh-sentral_kl_route',
 'kl_sh_1': 'main_central_road',
 'kl_sh_8': 'main_eastern_highway',
 'kla_tencor_corporation': 'kla_tencor',
 'klaart_je_quirijns': 'klaartje_quirijns',
 'klaas_erik_zwering': 'klaas-erik_zwering',
 'klaas_jan_huntelaar': 'klaas-jan_huntelaar',
 'klaas_van_noortwijk': 'klaas-jan_van_noortwijk',
 'klaatu_barata_niktu': 'klaatu_barada_nikto',
 'klaatu_varada_niktu': 'klaatu_barada_nikto',
 'klaatu_verada_niktu': 'klaatu_barada_nikto',
 'klaatu_verata_niktu': 'klaatu_barada_nikto',
 'klamath-crater_lake_highway': 'oregon_route_62',
 'klamath_falls-lakeview_highway': 'oregon_route_140',
 'klamath_falls-malin_highway': 'oregon_route_39',
 'klamath_falls-weed_highway': 'u.s._route_97_in_oregon',
 'klamath_high_school': 'klamath_union_high_school',
 'klamath_indian_reservation': 'klamath_tribes',
 'klamath_indian_war': 'klamath_and_salmon_indian_wars',
 'klamath_irrigation_project': 'klamath_reclamation_project',
 'klamath_river_basin': 'klamath_basin',
 'klamath_river_highway': 'california_state_route_96',
 'klang_banting_highway': 'klang-banting_highway',
 'klang_general_hospital': 'tengku_ampuan_rahimah_hospital',
 'klang_perumal_temple': 'sri_sunderaraja_perumal_temple',
 'klank_and_orbus': 'machine_empire',
 'klara_poelzl_hitler': 'klara_hitler',
 'klara_polzl_hitler': 'klara_hitler',
 'klardorf_railway_station': 'schwandorf_station',
 'klarion_the_witch-boy': 'klarion_the_witch_boy',
 'klarion_the_witchboy': 'klarion_the_witch_boy',
 'klas_pontus_arnoldsson': 'klas_pontus_arnoldson',
 'klasies_river_mouth': 'klasies_river_caves',
 'klasky_csupo_inc.': 'klasky_csupo',
 'klasky_csupo_incorporated': 'klasky_csupo',
 'klatu_barada_nikto': 'klaatu_barada_nikto',
 'klatu_varada_niktu': 'klaatu_barada_nikto',
 'klatu_verada_niktu': 'klaatu_barada_nikto',
 'klatu_verata_nictu': 'klaatu_barada_nikto',
 'klatu_verata_niktu': 'klaatu_barada_nikto',
 'klaus_armstrong_braun': 'klaus_armstrong-braun',
 'klaus_dieter_jank': 'klaus-dieter_jank',
 'klaus_dieter_ludwig': 'klaus-dieter_ludwig',
 'klaus_eerikinpoika_fleming': 'klaus_fleming',
 'klaus_emil_fuchs': 'klaus_fuchs',
 'klaus_eriksson_fleming': 'klaus_fleming',
 'klaus_f._roth': 'klaus_roth',
 'klaus_friedrich_roth': 'klaus_roth',
 'klaus_j._jacobs': 'klaus_johann_jacobs',
 'klaus_johan_jacobs': 'klaus_johann_jacobs',
 'klaus_julius_fuchs': 'klaus_fuchs',
 'klaus_k._klostermaier': 'klaus_klostermaier',
 'klaus_m._schwab': 'klaus_schwab',
 'klaus_m_schwab': 'klaus_schwab',
 'klaus_martin_schwab': 'klaus_schwab',
 'klaus_peter_bienes': 'judith_gould',
 'klaus_peter_peer': 'judith_gould',
 'klaus_von_puppy': 'jack_mcfarland',
 'klaus_von_stauffenberg': 'claus_schenk_graf_von_stauffenberg',
 'klde_radio_tower': 'kglk',
 'kleanthis_vikelides_stadium': 'kleanthis_vikelidis_stadium',
 'klearchos_of_rhegium': 'clearchus_of_rhegium',
 'klearchos_of_soloi': 'clearchus_of_soli',
 'kleb_intermediate_school': 'klein_independent_school_district',
 'klebold_and_dylan': 'eric_harris_and_dylan_klebold',
 'kleene_fixpoint_theorem': 'kleene_fixed-point_theorem',
 'kleenex_stadium_miyagi': 'miyagi_baseball_stadium',
 'klei_entertainment_inc.': 'klei_entertainment',
 'kleihauer_betke_test': 'kleihauer-betke_test',
 'klein_4_group': 'klein_four-group',
 'klein_absolute_invariant': 'j-invariant',
 'klein_cubic_3-fold': 'klein_cubic_threefold',
 'klein_cubic_surface': 'clebsch_surface',
 'klein_cubic_three-fold': 'klein_cubic_threefold',
 'klein_four_group': 'klein_four-group',
 'klein_icosahedral_surface': 'clebsch_surface',
 'klein_intermediate_school': 'klein_independent_school_district',
 'klein_modular_function': 'j-invariant',
 'kleine_levin_syndrome': 'kleine-levin_syndrome',
 'kleinenbroich_railway_station': 'kleinenbroich_station',
 'kleinensiel_railway_station': 'kleinensiel_station',
 'kleiner_arber_see': 'kleiner_arbersee',
 'kleiner_bullen_lake': 'kleiner_bullensee',
 'kleiner_labus_see': 'kleiner_labussee',
 'kleiner_zillmann_lake': 'kleiner_zillmannsee',
 'kleiner_zillmann_see': 'kleiner_zillmannsee',
 'kleinwort_benson_ltd': 'kleinwort_benson',
 'klemens_maria_brentano': 'clemens_brentano',
 'klemens_von_ketteler': 'clemens_von_ketteler',
 'klemens_von_raglovich': 'clemens_von_raglovich',
 'klemm_kl_106': 'klemm_kl_35',
 'klemm_l_25': 'klemm_kl_25',
 'klevner_de_heiligenstein': 'klevener_de_heiligenstein',
 'kleyate_air_base': 'rene_mouawad_air_base',
 'klf_communications_discography': 'the_klf_discography',
 'klg_heider_umland': 'heider_umland',
 'klhi_-_92.5': 'klhi-fm',
 'klia_erl_station': 'kuala_lumpur_international_airport_erl_station',
 'klieger_aliav_ruth': 'ruth_klieger_aliav',
 'klik_and_play': 'klik',
 'klik_n_play': 'klik',
 'klik_rockets_dispensers': 'klik_rockets_dispenser',
 'kliment_arkadyevich_timiryazev': 'kliment_timiryazev',
 'kliment_efremovich_voroshilov': 'kliment_voroshilov',
 'kliment_of_ohrid': 'clement_of_ohrid',
 'kliment_yefremovich_voroshilov': 'kliment_voroshilov',
 'klimmen_railway_station': 'klimmen-ransdaal_railway_station',
 'klimov_design_bureau': 'klimov',
 'klinepeter_covered_bridge': 'gross_covered_bridge',
 'kling_klang_schallplatten': 'kling_klang_studio',
 'klingle_valley_bridge': 'connecticut_avenue_bridge_over_klingle_valley',
 'klingnauer_stau_lake': 'klingnauer_stausee',
 'klingnauer_stau_see': 'klingnauer_stausee',
 'klingon_diplomatic_corps': 'dorsai_irregulars',
 'klingon_honor_guard': 'star_trek:_the_next_generation:_klingon_honor_guard',
 'klinicni_center_ljubljana': 'university_medical_centre_ljubljana',
 'klipsch_and_associates': 'klipsch_audio_technologies',
 'kliv_san_jose': 'kliv',
 'klm_air_france': 'air_france-klm',
 'klm_cityhopper_b.v.': 'klm_cityhopper',
 'klm_cityhopper_bv': 'klm_cityhopper',
 'klm_cityhopper_uk': 'klm_uk',
 'klm_dutch_open': 'klm_open',
 'klm_flight_4805': 'tenerife_airport_disaster',
 'klm_flight_777': 'boac_flight_777',
 'klm_flight_777-a': 'boac_flight_777',
 'klm_telephone_company': 'klm_telephone',
 'klo_middle_school': 'kelowna',
 'klondike_joe_boyle': 'joseph_w._boyle',
 'klondike_kate_rockwell': 'kathleen_rockwell',
 'klondike_river_valley': 'klondike_river',
 'klonimos_kalman_shapira': 'kalonymus_kalman_shapira',
 'klonimus_kalman_shapira': 'kalonymus_kalman_shapira',
 'klonimus_kalmish_szapira': 'kalonymus_kalman_shapira',
 'klonoa:_moonlight_museum': 'kaze_no_klonoa:_moonlight_museum',
 'klonopin_rapidly_disintegrating': 'clonazepam',
 'kloss_video_corporation': 'henry_kloss',
 'klossowski_de_rola': 'balthus',
 'klostret_i_sendomir': 'the_monastery_of_sendomir',
 'klp_eiendom_as': 'klp_eiendom',
 'klp_eiendom_trondheim': 'klp_eiendom',
 'klu_klux_klan': 'ku_klux_klan',
 'kluane_national_park': 'kluane_national_park_and_reserve',
 'klub_angazovanych_nestraniku': 'club_of_committed_non-party_members',
 'klum_prachatipatai_rangarn': 'workers_democracy_group',
 'klumsi_and_kronik': 'characters_of_the_adventures_of_tintin',
 'kluskus_indian_band': 'kluskus_first_nation',
 'kluwer_law_international': 'wolters_kluwer',
 'klyne_ryland_snodgrass': 'klyne_snodgrass',
 'klyuchi_target_range': 'kura_test_range'}
        