
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_kr = {'kr_ai_encore': 'karaoke_revolution',
 'kr_gowri_amma': 'k._r._gowri_amma',
 'kra_buri_river': 'kraburi_river',
 'kraaker_kies_lake': 'kraaker_kiessee',
 'kraaker_kies_see': 'kraaker_kiessee',
 'krac_des_chevaliers': 'krak_des_chevaliers',
 'kradetzat_na_praskovi': 'kradetsat_na_praskovi',
 'kraft_durch_freude': 'strength_through_joy',
 'kraft_foods_company': 'kraft_foods',
 'kraft_foods_inc': 'kraft_foods',
 'kraft_foods_inc-a': 'kraft_foods',
 'kraft_foods_inc.': 'kraft_foods',
 'kraft_general_foods': 'kraft_foods',
 'kraft_jacobs_suchard': 'kraft_foods',
 'kraft_television_theater': 'kraft_television_theatre',
 'kraft_totem_pole': 'kwanusila',
 'kraft_von_hohenlohe': 'hohenlohe',
 'kraftwerk_schwarze_pumpe': 'schwarze_pumpe_power_station',
 'kragen_auto_parts': 'csk_auto',
 'kragujevac_wild_boars': 'wild_boars',
 'kraia_of_russia': 'krais_of_russia',
 'kraiburg_am_inn': 'kraiburg',
 'kraj_rodnoj_karelija': 'anthem_of_the_republic_of_karelia',
 'krajenski_landscape_park': 'krajna_landscape_park',
 'krajenski_park_krajobrazowy': 'krajna_landscape_park',
 'krajina_reformed_dinar': 'krajina_dinar',
 'krajobraz_po_bitwie': 'landscape_after_the_battle',
 'krajowa_komisja_porozumiewawcza': 'national_coordinating_commission',
 'krajowa_rada_ministrow': 'council_of_ministers_at_home',
 'krajowa_rada_narodowa': 'state_national_council',
 'krajowa_reprezentacja_polityczna': 'home_political_representation',
 'krak_de_chevalliers': 'krak_des_chevaliers',
 'krak_des_chevallier': 'krak_des_chevaliers',
 'krak_des_moabites': 'al_karak',
 'krak_in_moab': 'al_karak',
 'krak_of_chevaliers': 'krak_des_chevaliers',
 'krakh_inzhenera_garina': 'failure_of_engineer_garin',
 'krakow-czestochowa_jurasic_chain': 'polish_jura_chain',
 'krakow_art_academy': 'jan_matejko_academy_of_fine_arts',
 'kram_96_fm': 'kkrm-lp',
 'kramer_design_associates': 'burton_kramer',
 'kramer_v._kramer': 'kramer_vs._kramer',
 'kramer_v_kramer': 'kramer_vs._kramer',
 'kramer_versus_kramer': 'kramer_vs._kramer',
 'kramer_vs_kramer': 'kramer_vs._kramer',
 'kransberg_national_park': 'marakele_national_park',
 'krantikari_samajwadi_sena': 'samajwadi_krantikari_sena',
 'krasnaya_presnya_moscow': 'fc_presnya_moscow',
 'krasnaya_zvezda_petrozavodsk': 'fc_karelia_petrozavodsk',
 'krasnogorskiy_mekhanicheskiy_zavod': 'krasnogorskiy_zavod',
 'krasnoyarsk_hydroelectric_plant': 'krasnoyarsk_hydroelectric_dam',
 'krasnoyarsk_railway_bridge': 'krasnoyarsk_bridge',
 'krasnoyarsk_yemelyanovo_airport': 'yemelyanovo_airport',
 'krasnoye_sormovo_factory': 'krasnoye_sormovo_factory_no._112',
 'krasnoye_znamya_ivanovo': 'fc_tekstilshchik_ivanovo',
 'krasnoye_znamya_orekhovo-zuyevo': 'fc_znamya_truda_orekhovo-zuyevo',
 'krasny_oktyabr_factory': 'krasny_oktyabr_closed_joint-stock_company',
 'krassimir_todorov_atanassov': 'krassimir_atanassov',
 'krates_of_mallos': 'crates_of_mallus',
 'kraton_ngayogyakarta_hadiningrat': 'yogyakarta_sultanate',
 'kraus-type_radio_telescope': 'kraus-type',
 'krause_respiratory_bundle': 'solitary_tract',
 'krav_96.5_fm': 'krav-fm',
 'kray_rodnoy_kareliya': 'anthem_of_the_republic_of_karelia',
 'krazy_and_ignatz': 'krazy_kat',
 'krazy_kat_studio': 'krazy_kat',
 'krbs_priestfield_stadium': 'priestfield_stadium',
 'krc_programming_language': 'kent_recursive_calculator',
 'krcg_tv_tower': 'krcg',
 'kredenn_geltiek_hollvedel': 'kredenn_geltiek',
 'kreditanstalt_fuer_wiederaufbau': 'kfw',
 'kreditanstalt_fur_wiederaufbau': 'kfw',
 'kreiderville_covered_bridge': 'kreidersville_covered_bridge',
 'krein_extension_theorem': 'm._riesz_extension_theorem',
 'kreis_herzogtum_lauenburg': 'herzogtum_lauenburg',
 'kreis_in_prussia': 'districts_of_prussia',
 'krell_industries_inc': 'krell_industries',
 'krell_industries_inc.': 'krell_industries',
 'krell_v._henry': 'krell_v_henry',
 'kremenchugsky_avtomobilny_zavod': 'kraz',
 'kremenchuk_water_reservoir': 'kremenchuk_reservoir',
 'kremer_ck7_spyder': 'kremer_k8_spyder',
 'kremer_k8/2_spyder': 'kremer_k8_spyder',
 'kremikovtsi_steel_complex': 'kremikovtzi_ad',
 'kremlin_armoury_museum': 'kremlin_armoury',
 'kremlin_diamond_fond': 'diamond_fund',
 'kremlin_diamond_fund': 'diamond_fund',
 'kremlin_press_pool': 'kremlin_pool',
 'kreophylos_of_samos': 'creophylus_of_samos',
 'krepsinio_klubas_alytus': 'bc_alytus',
 'kress_waterborne_aeroplane': 'kress_drachenflieger',
 'krestanska_odborova_koalice': 'christian_labour_confederation',
 'kresy_cavalry_brigade': 'kresowa_cavalry_brigade',
 'kreuzer_p_class': 'p_class_cruiser',
 'krew/_krew_bboys': 'newtrament',
 'krewe_de_vieux': 'krewe_du_vieux',
 'krewe_of_rex': 'rex_parade',
 'kreyol_la_lwizyan': 'louisiana_creole_french',
 'krg_capital_partners': 'krg_capital',
 'kri_makassar_class': 'makassar_class_landing_platform_dock',
 'kribis_turkish_airlines': 'cyprus_turkish_airlines',
 'krigskorset_med_sverd': 'war_cross_with_sword',
 'krim_belkacem_airport': 'oued_irara_-_krim_belkacem_airport',
 'krim_ljubljana_slovenia': 'krim_ljubljana',
 'krimmel_intermediate_school': 'klein_independent_school_district',
 'krimmer_mennonite_brethren': 'u.s._conference_of_mennonite_brethren_churches',
 'kring_state_park': 'kring_point_state_park',
 'kringsat_av_fiender': 'til_ungdommen',
 'kringsatt_av_fiender': 'til_ungdommen',
 'kripalu_yoga_fellowship': 'kripalu_center',
 'kris_c._aquino': 'kris_aquino',
 'kris_defoort_quartet': 'kris_defoort',
 'krisalis_software_ltd.': 'krisalis_software',
 'krishan_kumar_menon': 'krishnakumar_kunnath',
 'krishen_behari_lall': 'k._b._lall',
 'krishna_balarama_mandir': 'krishna_balaram_mandir',
 'krishna_bhagavan_svayam': 'svayam_bhagavan',
 'krishna_chandra_dey': 'k._c._dey',
 'krishna_chandra_pant': 'k._c._pant',
 'krishna_dasa_babaji': 'krishna_das_babaji',
 'krishna_dasa_kaviraja': 'krishnadasa_kaviraja',
 'krishna_deva_raya': 'krishnadevaraya',
 'krishna_dwaipayana_vyasa': 'vyasa',
 'krishna_ksetra_das': 'kenneth_r._valpey',
 'krishna_ksetra_dasa': 'kenneth_r._valpey',
 'krishna_kumar_kunnath': 'krishnakumar_kunnath',
 'krishna_kumar_menon': 'krishnakumar_kunnath',
 'krishna_mohan_bhatt': 'krishna_bhatt',
 'krishna_pandit_bhanji': 'ben_kingsley',
 'krishna_raja_sagar': 'krishna_raja_sagara',
 'krishna_rajendra_road': 'krishnarajendra_road',
 'krishna_s._reddy': 'k._s._reddy',
 'krishna_s.v_reddy': 's._v._krishna_reddy',
 'krishnaarpit_charitable_trust': 'krishnarpan_charity_trust',
 'krishnagiri_national_park': 'sanjay_gandhi_national_park',
 'krishnam_raju_uppalapati': 'krishnam_raju',
 'krishnan_bhaskar_pillai': 'bhaskar_pillai',
 'krishnan_guru_murphy': 'krishnan_guru-murthy',
 'krishnan_raman_brahmarayar': 'krishnan_raman',
 'krishnaraja_wadiyar_iv': 'krishna_raja_wadiyar_iv',
 'krishnaraja_wodeyar_iii': 'mummadi_krishnaraja_wodeyar',
 'krishnaraja_wodeyar_iv': 'krishna_raja_wadiyar_iv',
 'krishnaraja_wodeyer_iv': 'krishna_raja_wadiyar_iv',
 'krishria_chandra_pant': 'k._c._pant',
 'krispy_kreme_donuts': 'krispy_kreme',
 'krispy_kreme_doughnuts': 'krispy_kreme',
 'krispy_kreme_factory': 'krispy_kreme',
 'krispy_kreme_operations': 'krispy_kreme_operations_by_country',
 'kriss_submachine_gun': 'tdi_vector',
 'kriss_super_v': 'tdi_vector',
 'krist_anthony_novoselic': 'krist_novoselic',
 'krista_lynn_phillips': 'krista_phillips',
 'kristanna_sommer_loken': 'kristanna_loken',
 'kristen_anne_bell': 'kristen_bell',
 'kristen_bjorn_production': 'kristen_bjorn',
 'kristen_bjorn_video': 'kristen_bjorn',
 'kristen_blake_dimera': 'kristen_blake',
 'kristen_forrester_dominguez': 'kristen_dominguez',
 'kristen_french_murder': 'kristen_french',
 'kristen_mikkelsen_kold': 'cristen_mikkelsen_kold',
 'kristen_scott_thomas': 'kristin_scott_thomas',
 'kristi_curry_rogers': 'kristina_curry_rogers',
 'kristi_de_varies': 'kristi_de_vries',
 'kristi_tsuya_yamaguchi': 'kristi_yamaguchi',
 'kristian_eivind_espedal': 'gaahl',
 'kristian_jebsens_rederi': 'jebsens',
 'kristian_olaf_birkeland': 'kristian_birkeland',
 'kristian_vilhelm_schjelderup': 'kristian_vilhelm_koren_schjelderup',
 'kristiansand_cathedral_school': 'kristiansand_katedralskole',
 'kristie_a._kenney': 'kristie_kenney',
 'kristin_amanda_thomas': 'the_baby-sitters_club',
 'kristin_hunter_lattany': 'kristin_hunter',
 'kristin_j._white': 'khaliya_aga_khan',
 'kristin_james_benson': 'kris_benson',
 'kristin_laura_kreuk': 'kristin_kreuk',
 'kristin_lisa_herrera': 'kristin_herrera',
 'kristin_p._kuster': 'kristin_kuster',
 'kristin_von_hagen': 'kristeen_von_hagen',
 'kristina_carter_cassadine': 'cassadine_family',
 'kristina_malandro_wagner': 'kristina_wagner',
 'kristina_nilsdotter_gyllenstierna': 'christina_gyllenstierna',
 'kristina_of_hesse': 'christine_of_hesse',
 'kristina_of_norway': 'kristin_of_norway',
 'kristina_of_sweden': 'christina_of_sweden',
 'kristine_a_huskey': 'kristine_a._huskey',
 'kristine_de_bell': 'kristine_debell',
 'kristine_k._rusch': 'kristine_kathryn_rusch',
 'kristine_y_lee': 'kristine_y._lee',
 'kristof_of_norway': 'christopher_of_bavaria',
 'kristofer_frimann_hjeltnes': 'kristofer_kristofersson_hjeltnes',
 'kristofer_kristian_karsten': 'christoffer_christian_karsten',
 'kristofer_martin_dangculos': 'kristofer_dangculos',
 'kristofer_oliver_uppdal': 'kristofer_uppdal',
 'kristofer_s.j._pister': 'kristofer_s._j._pister',
 'kristofer_sj_pister': 'kristofer_s._j._pister',
 'kristoff_von_doom': 'kristoff_vernard',
 'kristoffer_douglas_lang': 'kris_lang',
 'kristoffer_garm_rygg': 'kristoffer_rygg',
 'kristoffer_o._oustad': 'kristoffer_olsen_oustad',
 'kristoffer_o_oustad': 'kristoffer_olsen_oustad',
 'kristopher_neil_allen': 'kris_allen',
 'kristus_kase_berkat': 'christ_blessing',
 'kristy_krash_majors': 'kristy_majors',
 'kristy_mary_harty': 'bandali_debs',
 'kritik_der_urteilskraft': 'critique_of_judgement',
 'kritoboulos_of_imbros': 'michael_critobulus',
 'kriva_palanka_opstina': 'kriva_palanka_municipality',
 'krivoi_rog_metrotram': 'kryvyi_rih_metrotram',
 'kriz_y_angel': 'angel_y_khriz',
 'krodshtadt_class_battlecruiser': 'kronshtadt_class_battlecruiser',
 'kroehnke_pyridine_synthesis': 'pyridine',
 'kroenecker_delta_function': 'kronecker_delta',
 'kroenke_sports_enterprise': 'stan_kroenke',
 'kroenke_sports_enterprises': 'stan_kroenke',
 'krofft_superstar_hour': 'the_krofft_superstar_hour',
 'kroft_superstar_hour': 'the_krofft_superstar_hour',
 'kroger_jewlery_stores': 'fred_meyer_jewelers',
 'kroger_senior_classic': 'kroger_classic',
 'krohnke_pyridine_synthesis': 'pyridine',
 'krokodillen_in_amsterdam': 'crocodiles_in_amsterdam',
 'kroll_and_associates': 'kroll_inc.',
 'kroll_betterton_process': 'betterton-kroll_process',
 'kronecker_delta_function': 'kronecker_delta',
 'kronecker_delta_symbol': 'kronecker_delta',
 'kronecker_limit_theorem': 'kronecker_limit_formula',
 'kroneckers_limit_formula': 'kronecker_limit_formula',
 'krong_preah_sihanouk': 'sihanoukville',
 'kronos_on_stage': 'kronos_quartet_discography',
 'krop_high_school': 'dr._michael_m._krop_high_school',
 'kroq_acoustic_christmas': 'kroq_almost_acoustic_christmas',
 'kroq_acoustic_x-mas': 'kroq_almost_acoustic_christmas',
 'kroq_la_invasion': 'la_invasion',
 'kross_over_records': 'kross_over_entertainment',
 'krox_radio_tower': 'krox-fm',
 'krrt_tv_tower': 'kmys',
 'krsna_svayam_bhagavan': 'svayam_bhagavan',
 'krste_petkov_misirkov': 'krste_misirkov',
 'kru_phil_nurse': 'phil_nurse',
 'krueger_junior_high': 'krueger_middle_school',
 'krug_brewing_company': 'krug_brewery',
 'kruger_60_a': 'kruger_60',
 'kruger_60_b': 'kruger_60',
 'kruh_in_mleko': 'bread_and_milk',
 'kruistocht_in_spijkerbroek': 'crusade_in_jeans',
 'krull_intersection_theorem': 'local_ring',
 'krum_of_bulgaria': 'krum',
 'krumiri_casale_monferrato': 'a.s._junior_pallacanestro_casale',
 'krung_thep_municipality': 'bangkok',
 'krungthepmahanakornamornratanakosinmahintarayutthayamahadilokphop_nopparatrajathaniburiromudomrajaniwesmahasatharn_amornphimarnavatarnsathitsakkattiyavisanukamprasit': 'longest_word_in_english',
 'krupp_arms_works': 'krupp',
 'kruppel-like_transcription_factors': 'kruppel-like_factors',
 'krupunder_railway_station': 'krupunder_station',
 'krushnaji_pandurang_kulkani': 'krushnaji_pandurang_kulkarni',
 'krusty_brand_cereal': 'products_produced_from_the_simpsons',
 'krusty_gets_cancelled': 'krusty_gets_kancelled',
 'krusty_the_klown': 'krusty_the_clown',
 'krvu-tv_my_21': 'mytv_northern_california',
 'krvu-tv_upn_21': 'mytv_northern_california',
 'krybas_kryvyi_rih': 'fc_kryvbas_kryvyi_rih',
 'krybas_kryvyy_rih': 'fc_kryvbas_kryvyi_rih',
 'krylia_sovetov_kuibyshev': 'fc_krylia_sovetov_samara',
 'krylia_sovetov_molotov': 'fc_zvezda_perm',
 'krylia_sovetov_moscow': 'phc_krylya_sovetov',
 'krylia_sovetov_rybinsk': 'fsc_rybinsk',
 'krylia_sovetov_samara': 'fc_krylia_sovetov_samara',
 'krylia_sovetov_scherbakov': 'fsc_rybinsk',
 'krylia_sovetov_shcherbakov': 'fsc_rybinsk',
 'krylia_sovetov_ufa': 'fc_neftyanik_ufa',
 'krylia_sovetov_voronezh': 'fc_fakel-voronezh_voronezh',
 'krylov_subspace_method': 'iterative_method',
 'krylov_subspace_methods': 'iterative_method',
 'krylya_sovetov_kuibyshev': 'fc_krylia_sovetov_samara',
 'krylya_sovetov_kuybyshev': 'fc_krylia_sovetov_samara',
 'krylya_sovetov_molotov': 'fc_zvezda_perm',
 'krylya_sovetov_moscow': 'phc_krylya_sovetov',
 'krylya_sovetov_samara': 'fc_krylia_sovetov_samara',
 'krylya_sovetov_ufa': 'fc_neftyanik_ufa',
 'krylya_sovietov_samara': 'fc_krylia_sovetov_samara',
 'krypto:_the_superdog': 'krypto_the_superdog',
 'krypto_the_super-dog': 'krypto',
 'krypton_flash_lamp': 'flashtube',
 'krypton_programming_language': 'krypton',
 'krystal_carey_chandler': 'krystal_carey',
 'krystal_carey_hayward': 'krystal_carey',
 'krystal_carey_martin': 'krystal_carey',
 'krystian_gotfryd_deybel': 'krystian_godfryd_deybel_de_hammerau',
 'krystle_nicole_russin': 'krystle_russin',
 'kryvbas_krivoy_rog': 'fc_kryvbas_kryvyi_rih',
 'kryvbas_kryivyi_rih': 'fc_kryvbas_kryvyi_rih',
 'kryvbas_kryviy_rih': 'fc_kryvbas_kryvyi_rih',
 'kryvbas_kryvyi_rih': 'fc_kryvbas_kryvyi_rih',
 'kryvbas_kryvyy_rih': 'fc_kryvbas_kryvyi_rih',
 'kryvbass_kryvy_ryh': 'fc_kryvbas_kryvyi_rih',
 'krzesinski_landscape_park': 'krzesin_landscape_park',
 'krzesinski_park_krajobrazowy': 'krzesin_landscape_park',
 'krzysztof_celestyn_mrongovius': 'christoph_mrongovius',
 'krzysztof_celestyn_mrongowius': 'christoph_mrongovius',
 'krzysztof_celestyn_mrongowiusz': 'christoph_mrongovius',
 'krzyz_armii_krajowej': 'armia_krajowa_cross'}
        