
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ku = {'ku-ring-gai_municipal_council': 'ku-ring-gai_council',
 'ku-ringai_national_park': 'ku-ring-gai_chase_national_park',
 'ku-umba_frank_lacy': 'frank_lacy',
 'ku_ding_cha': 'ku_ding_tea',
 'ku_klux_act': 'civil_rights_act_of_1871',
 'ku_klux_case': 'united_states_v._harris',
 'ku_klux_clan': 'ku_klux_klan',
 'ku_of_tokyo': 'special_wards_of_tokyo',
 'ku_yu_chang': 'ku_yu_cheung',
 'kuala_kedah_highway': 'malaysia_federal_route_78',
 'kuala_lumpur-ipoh_route': 'sentral_kl-ipoh-sentral_kl_route',
 'kuala_lumpur-putrajaya_expressway': 'maju_expressway',
 'kuala_lumpur_airport': 'kuala_lumpur_international_airport',
 'kuala_lumpur_monorail': 'kl_monorail',
 'kuala_lumpur_sentral': 'kuala_lumpur_sentral_railway_station',
 'kuala_lumpur_station': 'kuala_lumpur_railway_station',
 'kuala_muda_naza': 'kuala_muda_naza_fc',
 'kuala_terengganu_airport': 'sultan_mahmud_airport',
 'kualii_of_oahu': 'kualii',
 'kuan_ju_works': 'kj_works',
 'kuan_shih_yin': 'guan_yin',
 'kuan_yew_lee': 'lee_kuan_yew',
 'kuang_chi_school': 'xavier_school',
 'kuapa_kokoo_limited': 'kuapa_kokoo',
 'kuapa_kokoo_ltd': 'kuapa_kokoo',
 'kuat_drive_yards': 'star_destroyer',
 'kub_kar_rally': 'pinewood_derby',
 'kuban_cossack_chorus': 'kuban_cossack_choir',
 'kuban_cossack_host': 'kuban_cossacks',
 'kubi_chaza_indi': 'kubi_indi',
 'kubinka_armour_museum': 'kubinka_tank_museum',
 'kuch_na_kaho': 'kuch_naa_kaho',
 'kuching_city_centre': 'kuching',
 'kuching_p.o.w._camp': 'batu_lintang_camp',
 'kuching_pow_camp': 'batu_lintang_camp',
 'kuchma_leonid_danylovych': 'leonid_kuchma',
 'kuchyna_air_base': 'malacky_air_base',
 'kucuk_menderes_nehri': 'cayster_river',
 'kudabadi_swarankar_community': 'khudabadi_sindhi_swarankar',
 'kudara_no_konikishi': 'kudara_no_konikishi_clan',
 'kuder-richardson_reliability_coefficient': 'kuder-richardson_formula_20',
 'kudremukh_national_park': 'kudremukh',
 'kudurru_boundary_stones': 'kudurru',
 'kuecuek_menderes_nehri': 'cayster_river',
 'kuembet_high_plateau': 'gonbad',
 'kuembet_yayla_senlikleri': 'gonbad',
 'kuen-lun_mountain_range': 'kunlun_mountains',
 'kuen_rai_ngao': 'one_night_husband',
 'kufur_kassem_massacre': 'kafr_qasim_massacre',
 'kugluk/bloody_falls_park': 'kugluk/bloody_falls_territorial_park',
 'kugu_uwanh_language': 'kugu_uwanh',
 'kuh-e_jebal_barez': 'jebal_barez',
 'kuha_class_minesweepers': 'kuha_class_minesweeper',
 'kuhala_of_maui': 'kuhala',
 'kuhio_kekaulike_kinoike': 'victoria_kinoiki_kekaulike',
 'kuhio_kekaulike_kinoiki': 'victoria_kinoiki_kekaulike',
 'kuhio_kinoike_kekaulike': 'victoria_kinoiki_kekaulike',
 'kuhio_kinoiki_kekaulike': 'victoria_kinoiki_kekaulike',
 'kui_yuan_yuan': 'kui_yuanyuan',
 'kuini_bavadra_speed': 'kuini_speed',
 'kuini_lavenia_airport': 'niuatoputapu_airport',
 'kuiper_belt_object': 'kuiper_belt',
 'kuiper_belt_objects': 'kuiper_belt',
 'kuiper_flying_observatory': 'kuiper_airborne_observatory',
 'kujaku_ou_ii': 'spirit_warrior',
 'kujo_no_kanezane': 'fujiwara_no_kanezane',
 'kuju_rail_simulator': 'rail_simulator',
 'kuka_roboter_gmbh': 'kuka',
 'kukke_subrahmanya_temple': 'kukke_subramanya_temple',
 'kukoi_samba_sanyang': 'kukoi_sanyang',
 'kukrail_crocodile_park': 'kukrail_reserve_forest',
 'kuku_jimidir_language': 'guugu_yimithirr_language',
 'kuku_thaypan_language': 'kuku-thaypan_language',
 'kuku_yimidhirr_language': 'guugu_yimithirr_language',
 'kuku_yimithirr_language': 'guugu_yimithirr_language',
 'kukui_nut_oil': 'candlenut_oil',
 'kukwari_sea_catfish': 'amphiarius_phrygiatus',
 'kul_al_arab': 'kul_al-arab',
 'kul_control_tower': 'kuala_lumpur_international_airport',
 'kul_sharif_mosque': 'qolsharif_mosque',
 'kula_bird_park': 'kula_eco_park',
 'kula_kalvi_thittam': 'hereditary_education_policy',
 'kuldeep_singh_brar': 'kuldip_singh_brar',
 'kuleli_military_highschool': 'kuleli_military_high_school',
 'kulik_bird_sanctuary': 'raiganj_wildlife_sanctuary',
 'kulintang_a_putao': 'kulintang_a_tiniok',
 'kulkuri_ja_joutsen': 'the_swan_and_the_wanderer',
 'kull_of_valusia': 'kull_of_atlantis',
 'kull_the_conquerer': 'kull_the_conqueror',
 'kull_the_destroyer': 'kull_of_atlantis',
 'kulla_national_park': 'mcilwraith_range',
 'kullaberg_nature_preserve': 'kullaberg',
 'kullaberg_nature_reserve': 'kullaberg',
 'kullu_manali_airport': 'bhuntar_airport',
 'kulm_city_rights': 'kulm_law',
 'kulmhof_extermination_camp': 'chelmno_extermination_camp',
 'kulothunga_cholan_i': 'kulothunga_chola_i',
 'kulothunga_cholan_ii': 'kulothunga_chola_ii',
 'kulottunga_chola_i': 'kulothunga_chola_i',
 'kulottunga_chola_iii': 'kulothunga_chola_iii',
 'kultur-_og_folkeopplysningsdepartementet': 'norwegian_ministry_of_culture_and_enlightenment',
 'kum._juthika_roy': 'juthika_roy',
 'kum_ae_an': 'an_kum-ae',
 'kum_ba_ya': 'kumbaya',
 'kum_ba_yah': 'kumbaya',
 'kum_il_kim': 'kim_kum-il',
 'kum_kapi_affray': 'kum_kapu_demonstration',
 'kum_kapu_affray': 'kum_kapu_demonstration',
 'kum_sing_lee': 'lee_kum-sing',
 'kuma_kogen_observatory': 'kuma_kogen_astronomical_observatory',
 'kumagai_jiro_naozane': 'kumagai_naozane',
 'kumail_ibn_ziad': 'kumayl_ibn_ziyad',
 'kumamoto_city_tram': 'kumamoto_city_transportation_bureau',
 'kumamoto_municipal_tram': 'kumamoto_city_transportation_bureau',
 'kumamoto_prefectural_university': 'prefectural_university_of_kumamoto',
 'kumar_muthalagappan_obe': 'kumar_muthalagappan',
 'kumar_shri_limbdi': 'ghanshyamsinhji_of_limbdi',
 'kumar_shri_rajendrasinhji': 'rajendrasinhji_jadeja',
 'kumar_shri_ranjitsinhji': 'k._s._ranjitsinhji',
 'kumara_gupta_i': 'kumaragupta_i',
 'kumara_kanbhoja_vhenupalita': 'vishnupalita_kambhoja',
 'kumarakom_boat_race': 'sree_narayana_jayanthi_boat_race',
 'kumasi_sports_stadium': 'baba_yara_stadium',
 'kumayl_bin_ziyad': 'kumayl_ibn_ziyad',
 'kumbakudi_kulathur_iyer': 'harivarasanam',
 'kumbet_high_plateau': 'gonbad',
 'kumbet_yayla_senlikleri': 'gonbad',
 'kumbha_ram_arya': 'chaudhari_kumbharam_arya',
 'kumbia_con_soul': 'cumbia_con_soul',
 'kumbum_jampa_ling': 'kumbum_monastery',
 'kume_shima_habu': 'trimeresurus_flavoviridis',
 'kumho_tire_company': 'kumho_tires',
 'kumi_koda_videos': 'kumi_koda_discography',
 'kumite-ryu_jiu_jitsu': 'kumite-ryu_jujutsu',
 'kumite-ryu_ju_jitsu': 'kumite-ryu_jujutsu',
 'kumite-ryu_ju_jutsu': 'kumite-ryu_jujutsu',
 'kumite_ryu_jujitsu': 'kumite-ryu_jujutsu',
 'kumite_ryu_jujutsu': 'kumite-ryu_jujutsu',
 'kummer_u_function': 'confluent_hypergeometric_function',
 'kumo_no_mukou': 'the_place_promised_in_our_early_days',
 'kumpula_botanical_garden': 'university_of_helsinki_botanical_garden',
 'kumu_kahua_theater': 'kumu_kahua_theatre',
 'kumud_ranjan_mallick': 'kumud_ranjan_mullick',
 'kumudlal_kunjilal_ganguly': 'ashok_kumar',
 'kumuthini_boat_massacre': 'kumudini_boat_massacre',
 'kun_gek_do': 'gwon-gyokdo',
 'kun_hee_lee': 'lee_kun-hee',
 'kun_lun_mountains': 'kunlun_mountains',
 'kun_ming_city': 'kunming',
 'kun_shan_city': 'kunshan',
 'kun_woo_paik': 'kun-woo_paik',
 'kunabi_maratha_cast': 'maratha_kunabi',
 'kunabi_maratha_caste': 'maratha_kunabi',
 'kunama_raju_palyem': 'kunama_raju_palem',
 'kundan_lal_devaser': 'k._l._devaser',
 'kundan_lal_sehgal': 'kundan_lal_saigal',
 'kundapur_vaman_kamath': 'k._v._kamath',
 'kunduz_air_strike': 'kunduz_airstrike',
 'kune_kune_pig': 'kunekune',
 'kung-sun_lung_tzu': 'gongsun_long',
 'kung_foo_fighting': 'kung_fu_fighting',
 'kung_foo_panda': 'kung_fu_panda',
 'kung_fu:the_movie': 'kung_fu:_the_movie',
 'kung_fu_2': 'spartan_x_2',
 'kung_fu_continues': 'kung_fu:_the_legend_continues',
 'kung_fu_film': 'martial_arts_film',
 'kung_fu_generation': 'asian_kung-fu_generation',
 'kung_fu_master': 'kung-fu_master',
 'kung_fu_movie': 'martial_arts_film',
 'kung_fu_movies': 'martial_arts_film',
 'kung_fu_naki': 'shoichi_funaki',
 'kung_fu_pian': 'martial_arts_film',
 'kung_fu_tea': 'gongfu_tea_ceremony',
 'kung_fu_tze': 'confucius',
 'kung_fu_tzu': 'confucius',
 'kung_ming_lantern': 'sky_lantern',
 'kung_ming_lanterns': 'sky_lantern',
 'kung_po_chicken': 'kung_pao_chicken',
 'kung_pow_chicken': 'kung_pao_chicken',
 'kung_ru_xin': 'nina_wang',
 'kung_yan_sum': 'kung_yan-sum',
 'kung_yu_sum': 'nina_wang',
 'kungl_tekniska_hoegskolan': 'royal_institute_of_technology',
 'kungl_tekniska_hogskolan': 'royal_institute_of_technology',
 'kungliga_akademiska_kapellet': 'royal_academic_orchestra',
 'kungliga_dramatiska_teatern': 'royal_dramatic_theatre',
 'kungliga_tekniska_hoegskolan': 'royal_institute_of_technology',
 'kungliga_tekniska_hogskolan': 'royal_institute_of_technology',
 'kunhiraman_panikkar_candeth': 'kunhiraman_palat_candeth',
 'kuni_tsu_fumi': 'kokki',
 'kunigunda_of_chernigov': 'kunigunda_of_slavonia',
 'kunigunda_of_halicz': 'kunigunda_of_slavonia',
 'kunigunda_of_hohenstaufen': 'wenceslaus_i_of_bohemia',
 'kunigunda_of_swabia': 'wenceslaus_i_of_bohemia',
 'kunigunde_of_galizia': 'kunigunda_of_slavonia',
 'kunigunde_of_halicz': 'kunigunda_of_slavonia',
 'kunigunde_of_luxembourg': 'cunigunde_of_luxembourg',
 'kunjin_virus_disease': 'kunjin_virus',
 'kunjin_virus_encephalitis': 'kunjin_virus',
 'kunkhyen_jigme_lingpa': 'jigme_lingpa',
 'kunkhyen_padma_karpo': 'kunkhyen_pema_karpo',
 'kunkuk_university_station': 'konkuk_university_station',
 'kunming_botanical_garden': 'kunming_institute_of_botany',
 'kunming_botanical_gardens': 'kunming_institute_of_botany',
 'kunming_city_museum': 'kunming_museum',
 'kunming_hekou_railway': 'yunnan-vietnam_railway',
 'kunming_international_airport': 'kunming_wujiaba_international_airport',
 'kunming_international_trust': 'kunming_trust',
 'kunming_medical_college': 'kunming_medical_university',
 'kunming_medical_school': 'kunming_medical_university',
 'kunming_municipal_museum': 'kunming_museum',
 'kunming_normal_college': 'yunnan_normal_university',
 'kunming_pharmaceutical_corp': 'kunming_pharmaceutical_corporation',
 'kunming_tuodong_stadium': 'kunming_tuodong_sports_center',
 'kunming_wolf_dog': 'kunming_wolf-dog',
 'kuno-palpur_wildlife_sanctuary': 'kuno_wildlife_sanctuary',
 'kuno_of_praeneste': 'cuno_of_praeneste',
 'kuno_von_urach': 'cuno_of_praeneste',
 'kunqian_catherine_zhu': 'chen_case',
 'kunst_der_fuge': 'the_art_of_fugue',
 'kunst_der_fugue': 'the_art_of_fugue',
 'kunst_des_fechtens': 'german_school_of_fencing',
 'kunst_haus_tacheles': 'kunsthaus_tacheles',
 'kunstakademiet_i_trondheim': 'trondheim_academy_of_fine_art',
 'kunsthistorisches_museum_vienna': 'kunsthistorisches_museum',
 'kunsthogskolen_i_bergen': 'bergen_national_academy_of_the_arts',
 'kunsthoyskolen_i_bergen': 'bergen_national_academy_of_the_arts',
 'kunstmuseum-offentliche_kunstsammlung_basel': 'kunstmuseum_basel',
 'kunta_fly_shit': 'the_pretty_toney_album',
 'kunthakulam_bird_sanctuary': 'koothankulam_bird_sanctuary',
 'kuntz_memorial_stadium': 'kuntz_stadium',
 'kunwar_ali_roshan': 'zibahkhana',
 'kunwar_digvijai_singh': 'k._d._singh',
 'kunwar_digvijay_singh': 'k._d._singh',
 'kunwar_indrajit_singh': 'kunwar_inderjit_singh',
 'kunwar_jitin_prasad': 'jitin_prasada',
 'kunwar_jitin_prasada': 'jitin_prasada',
 'kunwar_natwar_singh': 'k._natwar_singh',
 'kunwar_sarvraj_singh': 'sarvraj_singh',
 'kunz_von_kauffungen': 'kunz_von_kaufungen',
 'kuo_cai_jie': 'amber_kuo',
 'kuo_cheng_wei': 'kuo_cheng-wei',
 'kuo_hong_chih': 'hong-chih_kuo',
 'kuo_huai-i_rebellion': 'guo_huaiyi_rebellion',
 'kuo_huang_han': 'han_kuo-huang',
 'kuo_min_tang': 'kuomintang',
 'kuo_ming_tang': 'kuomintang',
 'kuo_shou_ching': 'guo_shoujing',
 'kuo_yu_chang': 'ku_yu_cheung',
 'kuomintang_of_china': 'kuomintang',
 'kuomintang_party_flag': 'blue_sky_with_a_white_sun',
 'kupa_e_shqiperise': 'albanian_cup',
 'kuparuk_river_unit': 'kuparuk_oil_field',
 'kupn_las_vegas': 'kvmy',
 'kuppali_venkatappagowda_puttappa': 'kuvempu',
 'kuppalli_venkatappa_puttappa': 'kuvempu',
 'kuran_wa_munjan': 'kuran_wa_munjan_district',
 'kuranda_range_highway': 'kuranda_range_road',
 'kurarian_wala_town': 'khurrianwala',
 'kuratowski_closure_axiom': 'kuratowski_closure_axioms',
 'kuratowski_closure_operator': 'kuratowski_closure_axioms',
 'kuratsukuri_no_tori': 'tori_busshi',
 'kurau:_phantom_memory': 'kurau_phantom_memory',
 'kurcem_u_celo': 'let_3',
 'kurdish_autonomous_region': 'iraqi_kurdistan',
 'kurdish_civil_war': 'iraqi_kurdish_civil_war',
 'kurdish_cultural_region': 'kurdish_people',
 'kurdish_democratic_party': 'kurdistan_democratic_party',
 'kurdish_intelligence_agency': 'asaish',
 'kurdish_iranian_family': 'iranian_kurdistan',
 'kurdish_national_assembly': 'kurdistan_parliament',
 'kurdish_renaissance_league': 'kurdistan_democratic_party_of_iran',
 'kurdish_revolutionary_party': 'kurdistan_revolutionary_party',
 'kurdish_traditional_clothing': 'kurdish_clothing',
 'kurdish_tribal_forces': 'peshmerga',
 'kurdish_vengeance_brigade': 'kurdistan_freedom_falcons',
 'kurdistan_autonomous_oblast': 'kurdistan_uyezd',
 'kurdistan_autonomous_province': 'kurdistan_uyezd',
 'kurdistan_autonomous_region': 'iraqi_kurdistan',
 'kurdistan_communist_party': 'kurdistan_communist_party-iraq',
 'kurdistan_federal_region': 'iraqi_kurdistan',
 'kurdistan_football_association': 'iraqi_kurdistan_football_association',
 'kurdistan_football_team': 'iraqi_kurdistan_football_team',
 'kurdistan_freedom_hawks': 'kurdistan_freedom_falcons',
 'kurdistan_liberation_hawks': 'kurdistan_freedom_falcons',
 'kurdistan_national_assembly': 'kurdistan_parliament',
 'kurdistan_socialist_party': 'kurdish_socialist_party',
 'kurds_in_iran': 'iranian_kurdistan',
 'kurds_in_iraq': 'iraqi_kurdistan',
 'kurds_of_syria': 'kurds_in_syria',
 'kurds_of_turkey': 'kurds_in_turkey',
 'kure_naval_base': 'kure_naval_district',
 'kure_navla_base': 'kure_naval_district',
 'kurenai_no_buta': 'porco_rosso',
 'kurfuerstliches_schloss_mainz': 'electoral_palace_mainz',
 'kurfurstliches_schloss_mainz': 'electoral_palace_mainz',
 'kurgan_machine_plant': 'kurganmashzavod',
 'kuria_muria_islands': 'khuriya_muriya_islands',
 'kuriakos_elias_chavara': 'kuriakose_elias_chavara',
 'kurigram_govt._college': 'kurigram_government_college',
 'kuril_island_conflict': 'kuril_islands_dispute',
 'kuril_landing_operation': 'invasion_of_the_kuril_islands',
 'kurile_island_conflict': 'kuril_islands_dispute',
 'kurile_islands_dispute': 'kuril_islands_dispute',
 'kurile_lake_caldera': 'kurile_lake',
 'kurile_landing_operation': 'invasion_of_the_kuril_islands',
 'kurils_islands_dispute': 'kuril_islands_dispute',
 'kuringai_national_park': 'ku-ring-gai_chase_national_park',
 'kurk_of_laukko': 'kurki_of_laukko',
 'kurmanbek_saliyevich_bakiyev': 'kurmanbek_bakiyev',
 'kurmangazy_oil_field': 'kurmangazy_field',
 'kurnaz_v._bush': 'murat_kurnaz_v._george_w._bush',
 'kurniawan_dwi_julianto': 'kurniawan_dwi_yulianto',
 'kurogane_no_linebarrel': 'linebarrels_of_iron',
 'kurogane_no_linebarrels': 'linebarrels_of_iron',
 'kurram_tribal_agency': 'kurram_valley',
 'kurrgan_the_interrogator': 'robert_maillet',
 'kursk_east_airport': 'kursk_vostochny_airport',
 'kursk_submarine_accident': 'russian_submarine_kursk_explosion',
 'kurskiy_rail_terminal': 'kursky_rail_terminal',
 'kursky_railroad_terminal': 'kursky_rail_terminal',
 'kursky_railway_terminal': 'kursky_rail_terminal',
 'kurt_a._becher': 'kurt_becher',
 'kurt_a._raaflaub': 'kurt_raaflaub',
 'kurt_d._cobain': 'kurt_cobain',
 'kurt_donald_cobain': 'kurt_cobain',
 'kurt_erich_suckert': 'curzio_malaparte',
 'kurt_erik_nilsen': 'kurt_nilsen',
 'kurt_halsey_frederiksen': 'kurt_halsey',
 'kurt_harland_larsen': 'kurt_harland',
 'kurt_heinrich_debus': 'kurt_h._debus',
 'kurt_honold_morales': 'kurt_honold',
 'kurt_isaiah_perez': 'kurt_perez',
 'kurt_josef_waldheim': 'kurt_waldheim',
 'kurt_julian_weill': 'kurt_weill',
 'kurt_jung_alsen': 'kurt_jung-alsen',
 'kurt_l._schmoke': 'kurt_schmoke',
 'kurt_magnus_attenberg': 'kurt_atterberg',
 'kurt_matti_wallenius': 'kurt_martti_wallenius',
 'kurt_otto_friedrichs': 'kurt_o._friedrichs',
 'kurt_p._wise': 'kurt_wise',
 'kurt_r.a._giambastiani': 'kurt_r._a._giambastiani',
 'kurt_steven_angle': 'kurt_angle',
 'kurt_theodor_schimmelbusch': 'curt_schimmelbusch',
 'kurt_thomas_busch': 'kurt_busch',
 'kurt_vogel_russell': 'kurt_russell',
 'kurt_von_bardeleben': 'curt_von_bardeleben',
 'kurt_von_hammerstein': 'kurt_von_hammerstein-equord',
 'kurt_von_schuschnigg': 'kurt_schuschnigg',
 'kurt_von_steiger': 'kurt_and_karl_von_steiger',
 'kurt_vonnegut_jr.': 'kurt_vonnegut',
 'kurt_w._bondy': 'curt_w._bondy',
 'kurt_waldemar_tank': 'kurt_tank',
 'kurt_werner_bondy': 'curt_w._bondy',
 'kurt_zadek_lewin': 'kurt_lewin',
 'kurtis_el_khaleel': 'kurtis_mantronik',
 'kurtlar_vadisi:_irak': 'valley_of_the_wolves_iraq',
 'kurtlar_vadisi_irak': 'valley_of_the_wolves_iraq',
 'kurtlar_vadisi_pusu': 'kurtlar_vadisi',
 'kurtwood_larson_smith': 'kurtwood_smith',
 'kuru_kuru_sushi': 'conveyor_belt_sushi',
 'kuruizaki_no_hana': 'demon_flowers',
 'kurung_kumey_district': 'kurung_kumey',
 'kurupt_and_daz': 'tha_dogg_pound',
 'kuruwitha_army_camp': 'kuruwita_army_camp',
 'kusaie_island_crake': 'kosrae_island_crake',
 'kusam_l._warikoo': 'sardar_patel_vidyalaya',
 'kusanagi_no_tsurugi': 'kusanagi',
 'kusaregedo_the_demon': 'samurai_shodown_v',
 'kusatsu_hot_springs': 'kusatsu_onsen',
 'kush_housing_association': 'places_for_people',
 'kushki_kohna_district': 'kushki_kuhna_district',
 'kusta_ben_luka': 'qusta_ibn_luqa',
 'kut_al_amara': 'kut',
 'kut_masta_kurt': 'kutmasta_kurt',
 'kut_o_chau': 'kat_o',
 'kutak_rock_llp': 'kutak_rock',
 'kutenholz_railway_station': 'kutenholz_station',
 'kutum_volcanic_field': 'tagabo_hills',
 'kutztown_high_school': 'kutztown_area_high_school',
 'kuumba_frank_lacy': 'frank_lacy',
 'kuusysi_lahti_fc': 'fc_lahti',
 'kuwait_airways_corporation': 'kuwait_airways',
 'kuwait_city_airport': 'kuwait_international_airport',
 'kuwait_crown_cup': 'kuwait_crown_prince_cup',
 'kuwait_football_team': 'kuwait_national_football_team',
 'kuwait_national_airlines': 'wataniya_airways',
 'kuwait_national_airways': 'kuwait_airways',
 'kuwait_national_anthem': 'al-nasheed_al-watani',
 'kuwait_national_assembly': 'national_assembly_of_kuwait',
 'kuwait_national_petroleum': 'kuwait_national_petroleum_company',
 'kuwait_oil_company': 'kuwait_oil_co.',
 'kuwait_scientific_centre': 'kuwait_scientific_center',
 'kuwaiti_air_force': 'kuwait_air_force',
 'kuwaiti_armed_forces': 'military_of_kuwait',
 'kuwaiti_cricket_team': 'kuwait_national_cricket_team',
 'kuwaiti_cup_tournament': 'world_wrestling_entertainment',
 'kuwaiti_national_anthem': 'al-nasheed_al-watani',
 'kuwaiti_royal_family': 'house_of_al-sabah',
 'kuwaiti_stock_exchange': 'kuwait_stock_exchange',
 'kuwaitian_national_anthem': 'al-nasheed_al-watani',
 'kuybyshev_hydroelectric_station': 'zhiguli_hydroelectric_station',
 'kuyucu_murat_pasha': 'kuyucu_murad_pasha',
 'kuzkandi_jamiah_masjid': 'baghdada',
 'kuzma_nikolaevich_derevyanko': 'kuzma_derevyanko',
 'kuzma_nikolaevish_derevyanko': 'kuzma_derevyanko',
 'kuznecov_trace_formula': 'kuznetsov_trace_formula',
 'kuznetsk_coal_basin': 'kuznetsk_basin',
 'kuznetskiy_most_street': 'kuznetsky_most',
 'kuznetsky_bridge_street': 'kuznetsky_most',
 'kuznetsky_most_street': 'kuznetsky_most',
 'kuzyk_sum_rules': 'kuzyk_quantum_gap'}
        