
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_le = {'le_affinita_elettive': 'the_elective_affinities',
 'le_ann_rimes': 'leann_rimes',
 'le_ballon_rouge': 'the_red_balloon',
 'le_bec_fin': 'le_bec-fin',
 'le_bel_inconnu': 'gingalain',
 'le_blanc_mesnil': 'le_blanc-mesnil',
 'le_bleu_deux': 'coastal_skyline',
 'le_boeuf_creek': 'leboeuf_creek',
 'le_bon_normand': 'william_of_montreuil',
 'le_bon_papa': 'french_ship_bon_papa',
 'le_bourget_aerodrome': 'paris_-_le_bourget_airport',
 'le_bourget_airfield': 'paris_-_le_bourget_airport',
 'le_bourget_airport': 'paris_-_le_bourget_airport',
 'le_bourget_field': 'paris_-_le_bourget_airport',
 'le_bron_james': 'lebron_james',
 'le_canal_famille': 'vrak.tv',
 'le_canal_vie': 'canal_vie',
 'le_canigou_abbey': 'martin-du-canigou',
 'le_caporal_epingle': 'the_elusive_corporal',
 'le_caron_bridge': 'pie_ix_bridge',
 'le_centre_laval': 'centre_laval',
 'le_chauve_souris': 'le_chauve-souris',
 'le_chenit_vd': 'le_chenit',
 'le_chien_jaune': 'maigret_and_the_yellow_dog',
 'le_christ_jaune': 'the_yellow_christ',
 'le_cinquieme_element': 'the_fifth_element',
 'le_cirque_reinvente': 'cirque_du_soleil',
 'le_college_montmorency': 'college_montmorency',
 'le_coq_arena': 'a._le_coq_arena',
 'le_courrier_international': 'courrier_international',
 'le_dain_commission': 'le_dain_commission_of_inquiry_into_the_non-medical_use_of_drugs',
 'le_dernier_metro': 'the_last_metro',
 'le_dernier_saut': 'last_leap',
 'le_docteur_ox': 'doctor_ox',
 'le_docteur_pascal': 'doctor_pascal',
 'le_dolci_signore': 'anyone_can_play',
 'le_dossier_51': 'dossier_51',
 'le_douanier_rousseau': 'henri_rousseau',
 'le_duy_loan': 'duy-loan_le',
 'le_fate_ignoranti': 'the_ignorant_fairies',
 'le_femme_nikita': 'nikita',
 'le_feu_follet': 'the_fire_within',
 'le_fevre_peninsula': 'lefevre_peninsula',
 'le_flon_fr': 'le_flon',
 'le_fonds_coislin': 'fonds_coislin',
 'le_fort_fracture': 'lefort_fracture',
 'le_fort_injury': 'lefort_fracture',
 'le_francais_quebecois': 'quebec_french',
 'le_gai_savoir': 'joy_of_learning',
 'le_gout_rothschild': 'rothschild_family',
 'le_grand_bleu': 'the_big_blue',
 'le_grand_bornand': 'le_grand-bornand',
 'le_grand_chemin': 'the_grand_highway',
 'le_grand_cigar': 'three_hundred_big_boys',
 'le_grand_derangement': 'great_upheaval',
 'le_grand_escogriffe': 'the_big_operator',
 'le_grand_hiver': 'great_frost_of_1709',
 'le_grand_kalle': 'grand_kalle',
 'le_grand_lockwood': 'legrand_lockwood',
 'le_grand_palais': 'grand_palais',
 'le_grand_thalamus': 'chronique_romane',
 'le_grand_tour': 'cirque_du_soleil',
 'le_gros_clark': 'wilfrid_le_gros_clark',
 'le_guide_michelin': 'michelin_guide',
 'le_gulag_vietnamien': 'the_vietnamese_gulag',
 'le_havre_airport': 'le_havre_octeville_airport',
 'le_hoodoo_gurus': 'hoodoo_gurus',
 'le_jargon_esclave': 'broken_slavey',
 'le_jour_s': 'le_jour_s...',
 'le_journal_hebdo': 'le_journal_hebdomadaire',
 'le_juan_simon': 'lejuan_simon',
 'le_kef_governorate': 'kef_governorate',
 'le_knight_club': 'guy-manuel_de_homem-christo',
 'le_landeron_ne': 'le_landeron',
 'le_lieu_vd': 'le_lieu',
 'le_locle_ne': 'le_locle',
 'le_lotus_bleu': 'the_blue_lotus',
 'le_maillon_faible': 'the_weakest_link',
 'le_malade_imaginaire': 'the_imaginary_invalid',
 'le_manege_enchante': 'the_magic_roundabout',
 'le_mans_600': 'rinspeed_le_mans_600',
 'le_mans_legends': 'le_mans_legend',
 'le_mans_prototypes': 'le_mans_prototype',
 'le_mans_start': 'standing_start',
 'le_mans_stripes': 'racing_stripe',
 'le_mans_uc': 'le_mans_union_club_72',
 'le_mans_uc72': 'le_mans_union_club_72',
 'le_marais-la_chapelle': 'le_marais-la-chapelle',
 'le_merveille_masquee': 'luc_poirier',
 'le_mesa_prison': 'la_mesa_prison',
 'le_mesnil_auzouf': 'le_mesnil-auzouf',
 'le_mesnil_bacley': 'le_mesnil-bacley',
 'le_mesnil_caussois': 'le_mesnil-caussois',
 'le_mesnil_durand': 'le_mesnil-durand',
 'le_mesnil_eudes': 'le_mesnil-eudes',
 'le_mesnil_germain': 'le_mesnil-germain',
 'le_mesnil_guillaume': 'le_mesnil-guillaume',
 'le_mesnil_simon': 'le_mesnil-simon',
 'le_mesnil_villement': 'le_mesnil-villement',
 'le_messe_noir': 'black_mass',
 'le_monde_anglo-saxon': 'anglo-saxons',
 'le_moniteur_belge': 'belgian_official_journal',
 'le_mont-sur-lausanne_vd': 'le_mont-sur-lausanne',
 'le_mouret_fr': 'le_mouret',
 'le_moyne-owen_college': 'lemoyne-owen_college',
 'le_mystere_alexina': 'the_mystery_of_alexina',
 'le_nain_brothers': 'le_nain',
 'le_neubourg_abbey': 'neubourg_abbey',
 'le_noir_faineant': 'richard_i_of_england',
 'le_noirmont_ju': 'le_noirmont',
 'le_nouveau_locataire': 'the_new_tenant',
 'le_nouvel_obs': 'le_nouvel_observateur',
 'le_papa_pingouin': 'papa_pingouin',
 'le_parisien_libere': 'le_parisien',
 'le_parti_acadien': 'parti_acadien',
 'le_paul_vien': 'le_van_vien',
 'le_pere_bouhour': 'dominique_bouhours',
 'le_pere_tranquille': 'mr._orchid',
 'le_petit_caporal': 'napoleon_i_of_france',
 'le_petit_larousse': 'petit_larousse',
 'le_petit_lieutenant': 'the_young_lieutenant',
 'le_petit_mort': 'la_petite_mort',
 'le_petit_morte': 'la_petite_mort',
 'le_petit_prince': 'the_little_prince',
 'le_petit_robert': 'petit_robert',
 'le_petit_soldat': 'the_little_soldier',
 'le_petit_thalamus': 'chronique_romane',
 'le_petite_mort': 'la_petite_mort',
 'le_peuchapatte_ju': 'le_peuchapatte',
 'le_peuple_migrateur': 'winged_migration',
 'le_peuple_migratoire': 'winged_migration',
 'le_piacevoli_notti': 'pleasant_nights',
 'le_plateau_mont-royal': 'le_plateau-mont-royal',
 'le_plessis_bouchard': 'le_plessis-bouchard',
 'le_plessis_grimoult': 'le_plessis-grimoult',
 'le_pont_neuf': 'pont_neuf',
 'le_premier_homme': 'the_first_man',
 'le_prince_lutin': 'the_imp_prince',
 'le_quang_vinh': 'ba_cut',
 'le_quatorze_juillet': 'bastille_day',
 'le_rayon_vert': 'the_green_ray',
 'le_refus_global': 'refus_global',
 'le_rideau_cramoisi': 'the_crimson_curtain',
 'le_roi_adenes': 'adenes_le_roi',
 'le_roi_candaule': 'tsar_kandavl_or_le_roi_candaule',
 'le_roi_heenok': 'roi_heenok',
 'le_roi_soleil': 'louis_xiv_of_france',
 'le_rois_maudits': 'the_accursed_kings',
 'le_roy_downs': 'le_roy_d._downs',
 'le_roy_froom': 'le_roy_edwin_froom',
 'le_roy_hafen': 'leroy_r._hafen',
 'le_roy_mason': 'leroy_mason',
 'le_roy_percy': 'leroy_percy',
 'le_roy_shield': 'leroy_shield',
 'le_roy_township': 'leroy_township',
 'le_sentier_vd': 'le_sentier',
 'le_sud_ouest': 'le_sud-ouest',
 'le_suquet_cannes': 'le_suquet',
 'le_tabou_club': 'le_tabou',
 'le_tacuinum_sanitaris': 'tacuinum_sanitatis',
 'le_tart_abbey': 'tart_abbey',
 'le_temps_retrouve': 'in_search_of_lost_time',
 'le_theil_bocage': 'le_theil-bocage',
 'le_top_16': 'top_14',
 'le_toque_blanc': 'toque',
 'le_tour_noir': 'tour_noir',
 'le_toya_jackson': 'la_toya_jackson',
 'le_troisieme_oeil': 'marcel_marceau',
 'le_trou-du-nord_arrondissement': 'trou-du-nord_arrondissement',
 'le_val_rahmeh': 'jardin_botanique_exotique_de_menton',
 'le_vallon_airfield': 'la_vallon_airfield',
 'le_van_hieu': 'hieu_van_le',
 'le_vaud_vd': 'le_vaud',
 'le_venus_show': 'house_of_venus_show',
 'le_vice_anglais': 'flagellation',
 'le_vicomte_delaunay': 'delphine_de_girardin',
 'le_violon_rouge': 'the_red_violin',
 'le_voci_bianche': 'white_voices',
 'le_vu_lan': 'ghost_festival',
 'le_way_township': 'lewe_township',
 'le_xuan_nhuan': 'nhuan_xuan_le',
 'lea_county-hobbs_airport': 'lea_county_regional_airport',
 'lea_de_laria': 'lea_delaria',
 'lea_green_station': 'lea_green_railway_station',
 'lea_valley_experience': 'walthamstow_pump_house_museum',
 'lea_valley_line': 'lea_valley_lines',
 'lea_valley_park': 'lee_valley_park',
 'lea_valley_viaduct': 'a406_road',
 'lea_w._fastow': 'lea_fastow',
 'lea_weingarten_fastow': 'lea_fastow',
 'leabhar_buidhe_lecain': 'yellow_book_of_lecan',
 'leabhar_mor_leacain': 'great_book_of_lecan',
 'leabhar_na_h-uidhre': 'lebor_na_huidre',
 'leachs_giant_gecko': 'rhacodactylus_leachianus',
 'lead-cooled_fast_reactor': 'lead_cooled_fast_reactor',
 'lead-free_toys_act': 'consumer_product_safety_commission',
 'lead_acid_accumulator': 'lead-acid_battery',
 'lead_acid_batteries': 'lead-acid_battery',
 'lead_acid_battery': 'lead-acid_battery',
 'lead_acid_cell': 'lead-acid_battery',
 'lead_based_paint': 'lead_paint',
 'lead_bismuth_eutectic': 'lead-bismuth_eutectic',
 'lead_capture_page': 'landing_page',
 'lead_lag_filter': 'lead-lag_compensator',
 'lead_off_striker': 'croquet',
 'lead_storage_battery': 'lead-acid_battery',
 'lead_the_vote': 'penn_leads_the_vote',
 'lead_zirconium_titanate': 'lead_zirconate_titanate',
 'leaded_chip_carrier': 'leadless_chip_carrier',
 'leader_of_opposition': 'leader_of_the_opposition',
 'leader_to_leader': 'peter_drucker',
 'leaderless_resistance_movements': 'leaderless_resistance',
 'leaders_of_basterland': 'leaders_of_rehoboth',
 'leaders_of_lozi': 'leaders_of_east_caprivi',
 'leaders_of_quraish': 'quraysh',
 'leadership_dynamics_institute': 'leadership_dynamics',
 'leading_and_following': 'lead_and_follow',
 'leading_economic_indicator': 'economic_indicator',
 'leading_edge_device': 'leading_edge_extension',
 'leading_edge_electronics': 'leading_edge_group',
 'leading_edge_extensions': 'leading_edge_extension',
 'leading_edge_school': 'leading_edge_partnership',
 'leading_edge_slat': 'leading_edge_slats',
 'leading_goalkicker_medal': 'coleman_medal',
 'leading_petty_officer': 'petty_officer_first_class',
 'leading_rookie_award': 'gary_f._longman_memorial_trophy',
 'leading_small_groups': 'leading_small_group',
 'leading_the_pack': 'rock_the_block',
 'leading_the_witness': 'leading_question',
 'leading_whole-tone_scale': 'major_locrian_scale',
 'leadless_leadframe_package': 'surface-mount_technology',
 'leadville_forest_reserve': 'leadville_national_forest',
 'leadvilletrail_100_mtb': 'leadville_trail_100_mtb',
 'leaf_area_ratio': 'leaf_area_index',
 'leaf_carrying_ant': 'leafcutter_ant',
 'leaf_cutter_ant': 'leafcutter_ant',
 'leaf_cutter_ants': 'leafcutter_ant',
 'leaf_cutting_bee': 'megachilidae',
 'leaf_footed_bug': 'coreidae',
 'leaf_footed_bugs': 'western_conifer_seed_bug',
 'leaf_green_treefrog': 'leaf_green_tree_frog',
 'leaf_nosed_bat': 'leaf-nosed_bat',
 'leaf_protein_extract': 'leaf_protein_concentrate',
 'leaf_roller_moth': 'tortricidae',
 'leaf_spring_suspension': 'leaf_spring',
 'leaf_toed_gecko': 'leaf-toed_gecko',
 'leafing_fig_tree': 'figs_in_the_bible',
 'leafy_green_vegetable': 'leaf_vegetable',
 'leafy_green_vegetables': 'leaf_vegetable',
 'leafy_sea_monster': 'leafy_sea_dragon',
 'league_cup_final': 'football_league_cup',
 'league_cup_finals': 'football_league_cup',
 'league_division_series': 'division_series',
 'league_island_park': 'franklin_delano_roosevelt_park',
 'league_of_assasins': 'league_of_assassins',
 'league_of_athens': 'delian_league',
 'league_of_augsburg': 'grand_alliance',
 'league_of_blood': 'league_of_blood_incident',
 'league_of_cambrai': 'war_of_the_league_of_cambrai',
 'league_of_cambray': 'war_of_the_league_of_cambrai',
 'league_of_cognac': 'war_of_the_league_of_cognac',
 'league_of_communists': 'communist_league',
 'league_of_constance': 'parakeet_society',
 'league_of_delos': 'delian_league',
 'league_of_democracies': 'concert_of_democracies',
 'league_of_ireland': 'fai_league_of_ireland',
 'league_of_legends': 'league_of_legends:_clash_of_fates',
 'league_of_liberators': 'vaps_movement',
 'league_of_losers': 'marvel_team-up',
 'league_of_rights': 'australian_league_of_rights',
 'league_of_schmalkald': 'schmalkaldic_league',
 'league_of_schmalkalden': 'schmalkaldic_league',
 'league_of_shadow': 'league_of_assassins',
 'league_of_shadows': 'league_of_assassins',
 'league_of_shmalkald': 'schmalkaldic_league',
 'league_of_wales': 'welsh_premier_league',
 'league_of_women': 'league_of_women_voters',
 'league_of_zagori': 'koinon_of_the_zagorisians',
 'league_unlimited_orchestra': 'the_human_league',
 'league_war_cup': 'football_league_war_cup',
 'league_world_cup': 'rugby_league_world_cup',
 'leah_blatt_glassser': 'leah_blatt_glasser',
 'leah_nomalizo_tutu': 'desmond_tutu',
 'leah_poulos_mueller': 'leah_poulos',
 'leah_ray_werblin': 'leah_ray',
 'leah_victoria_park': 'tullamore_town_f.c.',
 'leah_w._sears': 'leah_ward_sears',
 'leakage_ion_channel': 'tandem_pore_domain_potassium_channel',
 'leake_county_revelers': 'the_leake_county_revelers',
 'leaky_bucket_algorithm': 'leaky_bucket',
 'leaky_bucket_counter': 'leaky_bucket',
 'leaky_building_syndrome': 'leaky_homes_crisis',
 'leamington_f._c.': 'leamington_f.c.',
 'leamington_f_c': 'leamington_f.c.',
 'leamington_spa_station': 'leamington_spa_railway_station',
 'leamington_town_f.c.': 'leamington_f.c.',
 'lean_body_mass': 'body_composition',
 'lean_ground_beef': 'beef_mince',
 'lean_nox_traps': 'nox_adsorber',
 'lean_six_sigma': 'six_sigma',
 'leana_du_plooy': 'leana_de_bruin',
 'leanardo_da_vinci': 'leonardo_da_vinci',
 'leander_adrian_paes': 'leander_paes',
 'leander_boat_club': 'leander_club',
 'leander_class_frigates': 'leander_class_frigate',
 'leander_harvey_mcnelly': 'leander_h._mcnelly',
 'leander_j._talbot': 'leander_j._talbott',
 'leander_mccormick_observatory': 'mccormick_observatory',
 'leander_rowing_club': 'leander_club',
 'leandro_and_leonardo': 'leandro_e_leonardo',
 'leandro_costa_miranda': 'leandro_costa_miranda_moraes',
 'leandro_daniel_somoza': 'leandro_somoza',
 'leandro_de_bomfim': 'leandro_do_bonfim',
 'leandro_de_bonfim': 'leandro_do_bonfim',
 'leandro_do_bomfim': 'leandro_do_bonfim',
 'leandro_luchese_guerreiro': 'leandro_guerreiro',
 'leandro_manuel_emede': 'oliviero_toscani',
 'leandro_mateus_barbosa': 'leandro_barbosa',
 'leandro_n._alem': 'leandro_alem',
 'leandro_niceforo_alem': 'leandro_alem',
 'leandro_v._locsin': 'leandro_locsin',
 'leandro_y_leonardo': 'leandro_e_leonardo',
 'leanna_m._washington': 'leanna_washington',
 'leap_of_love': 'the_leap_years',
 'leap_the_dips': 'leap-the-dips',
 'leap_to_faith': 'leap_of_faith',
 'leap_wireless_international': 'leap_wireless',
 'leap_year_day': 'leap_year',
 'leapfrog_enterprises_inc': 'leapfrog_enterprises',
 'leapfrog_sex_position': 'doggy_style',
 'leaping_lanny_poffo': 'lanny_poffo',
 'leaping_tiger_gorge': 'tiger_leaping_gorge',
 'lear_jet_23': 'learjet_23',
 'lear_jet_24': 'learjet_24',
 'lear_jet_25': 'learjet_25',
 'lear_jet_28': 'learjet_28',
 'lear_jet_29': 'learjet_28',
 'lear_jet_31': 'learjet_31',
 'lear_jet_35': 'learjet_35',
 'lear_jet_36': 'learjet',
 'lear_jet_corporation': 'learjet',
 'learn_by_rote': 'rote_learning',
 'learn_ot_fly': 'learning_to_fly',
 'learn_to_fart': 'bart_vs._lisa_vs._the_third_grade',
 'learn_to_fly': 'learning_to_fly',
 'learn_to_swim': 'swimming_lessons',
 'learned_hand_j': 'learned_hand',
 'learned_hand_rule': 'calculus_of_negligence',
 'learned_helplessness_theory': 'learned_helplessness',
 'learner_management_system': 'learning_management_system',
 'learnig_to_surf': 'mortified',
 'learning_a_living': 'learning_organization',
 'learning_and_development': 'training_and_development',
 'learning_and_skills': 'learning_and_skills_in_england',
 'learning_by_doing': 'learning-by-doing',
 'learning_by_example': 'observational_learning',
 'learning_by_repetition': 'rote_learning',
 'learning_change_ringing': 'change_ringing',
 'learning_curve_effects': 'experience_curve_effects',
 'learning_disability_disambiguation': 'learning_disability',
 'learning_disabled_students': 'learning_disability',
 'learning_foreign_languages': 'language_acquisition',
 'learning_management_systems': 'learning_management_system',
 'learning_managing_system': 'learning_management_system',
 'learning_support_system': 'virtual_learning_environment',
 'learning_support_systems': 'virtual_learning_environment',
 'learning_teaching_scotland': 'learning_and_teaching_scotland',
 'learning_technology_partners': 'convene',
 'learning_the_law': 'glanville_williams',
 'learning_to_feel': 'saturday_night_live_tv_show_sketches',
 'learning_to_learn': 'multi-task_learning',
 'learning_to_lie': 'liegen_lernen',
 'learning_to_live': 'images_and_words',
 'learning_to_surf': 'mortified',
 'learning_true_love': 'chan_khong',
 'learning_with_error': 'learning_with_errors',
 'learoyd_v._whiteley': 'learoyd_v_whiteley',
 'leary_v._us': 'leary_v._united_states',
 'leas_foot_sand': 'thurlestone',
 'leas_foot_sands': 'thurlestone',
 'lease_and_lend': 'lend-lease',
 'least-privilege_user_account': 'principle_of_least_privilege',
 'least_absolute_deviation': 'least_absolute_deviations',
 'least_action_principle': 'principle_of_least_action',
 'least_angle_regression': 'least-angle_regression',
 'least_common_ancestor': 'lowest_common_ancestor',
 'least_common_denominator': 'lowest_common_denominator',
 'least_cost_planning': 'least_cost_planning_methodology',
 'least_cost_routing': 'least-cost_routing',
 'least_developed_country': 'least_developed_countries',
 'least_developed_nations': 'least_developed_countries',
 'least_discrepancy_search': 'branch_and_bound',
 'least_fruit_bat': 'dwarf_flying_fox',
 'least_infinite_ordinal': 'ordinal_number',
 'least_mean_squares': 'least_mean_squares_filter',
 'least_occipital_nerve': 'third_occipital_nerve',
 'least_pygmy_owl': 'least_pygmy-owl',
 'least_quadratic_non-residue': 'quadratic_residue',
 'least_recently_used': 'cache_algorithms',
 'least_restrictive_means': 'strict_scrutiny',
 'least_significant_byte': 'least_significant_bit',
 'least_significant_digit': 'endianness',
 'least_soft-furred_mouse': 'least_praomys',
 'least_soft_brome': 'bromus_hordeaceus',
 'least_splanchnic_nerve': 'thoracic_splanchnic_nerves',
 'least_squares_adjustment': 'least_squares',
 'least_squares_approximation': 'least_squares',
 'least_squares_fit': 'least_squares',
 'least_squares_fitting': 'least_squares',
 'least_squares_method': 'least_squares',
 'least_squares_problem': 'least_squares',
 'least_squares_regression': 'linear_regression',
 'least_squares_spectra': 'least-squares_spectral_analysis',
 'least_squares_spectrum': 'least-squares_spectral_analysis',
 'least_storm_petrel': 'least_storm-petrel',
 'least_surprise_principle': 'principle_of_least_astonishment',
 'least_upper_bound': 'supremum',
 'least_user_access': 'principle_of_least_privilege',
 'least_valuable_currency': 'least_valued_currency_unit',
 'leathal_weapon_2': 'lethal_weapon_2',
 'leather_apron_club': 'junto',
 'leather_back_turtle': 'leatherback_turtle',
 'leather_duty_belt': 'police_duty_belt',
 'leather_wing_bat': 'leather-winged_bat',
 'leather_winged_bat': 'leather-winged_bat',
 'leatherback_sea_turtle': 'leatherback_turtle',
 'leatherhead_f._c.': 'leatherhead_f.c.',
 'leatherhead_f_c': 'leatherhead_f.c.',
 'leatherhead_football_club': 'leatherhead_f.c.',
 'leatherwood_station_bridge': 'leatherwood_station_covered_bridge',
 'leave_a_scar': 'the_high_end_of_low',
 'leave_area_index': 'leaf_area_index',
 'leave_me_out': 'frogstomp',
 'leave_the_un': 'united_states_withdrawal_from_the_united_nations',
 'leave_this_city': 'static_and_silence',
 'leave_to_appeal': 'appeal',
 'leave_you_alone': 'girlicious',
 'leave_you_behind': 'all_hands_on_the_bad_one',
 'leave_your_name': 'denver_dalley',
 'leavenworth_daily_times': 'leavenworth_times',
 'leaves_are_gone': 'now_here_is_nowhere',
 'leavey_activities_center': 'leavey_center',
 'leaving_certificate_examination': 'leaving_certificate',
 'leaving_certificate_examinations': 'leaving_certificate',
 'leaving_friday_harbour': 'leaving_friday_harbor',
 'leaving_the_un': 'united_states_withdrawal_from_the_united_nations',
 'lebanese_arabic_dialect': 'lebanese_arabic',
 'lebanese_arabic_language': 'lebanese_arabic',
 'lebanese_christian_groups': 'christianity_in_lebanon',
 'lebanese_football_association': 'federation_libanaise_de_football',
 'lebanese_football_federation': 'federation_libanaise_de_football',
 'lebanese_in_france': 'lebanese_people_in_france',
 'lebanese_international_iniversity': 'lebanese_international_university',
 'lebanese_media_group': 'lebanese_communication_group',
 'lebanese_military_personnel': 'category:lebanese_military_personnel',
 'lebanese_moslem_association': 'lebanese_moslems_association',
 'lebanese_muslim_association': 'lebanese_moslems_association',
 'lebanese_muslims_association': 'lebanese_moslems_association',
 'lebanese_navy_commando': 'lebanese_navy_seals_regiment',
 'lebanese_navy_seals': 'lebanese_navy_seals_regiment',
 'lebanese_renewal_party': 'guardians_of_the_cedars',
 'lebanon_air_force': 'lebanese_air_force',
 'lebanon_civil_war': 'lebanese_civil_war',
 'lebanon_football_federation': 'federation_libanaise_de_football',
 'lebanon_municipal_airport': 'lebanon_airport',
 'lebanon_red_cross': 'lebanese_red_cross',
 'lebanon_state_forest': 'brendan_t._byrne_state_forest',
 'lebaron_bradford_colt': 'lebaron_b._colt',
 'lebaron_bradford_prince': 'l._bradford_prince',
 'lebassi_baraye_arossi': 'a_wedding_suit',
 'lebedev_physics_institute': 'lebedev_physical_institute',
 'leben_der_anderen': 'the_lives_of_others',
 'leben_des_galilei': 'life_of_galileo',
 'lebesgue_covering_theorem': 'lebesgue_covering_dimension',
 'lebesgue_measurable_function': 'measurable_function',
 'lebesgue_measurable_set': 'lebesgue_measure',
 'lebesgue_null_set': 'null_set',
 'lebesgue_outer_measure': 'outer_measure',
 'lebesgue_singular_function': 'cantor_function',
 'leblanc_and_carr': 'lenny_leblanc',
 'lebor_buide_lecain': 'yellow_book_of_lecan',
 'lebor_na_cert': 'lebor_na_gceart',
 'lebor_na_huidhre': 'lebor_na_huidre',
 'lebor_na_nuachongbala': 'book_of_leinster',
 'lebowakgomo_high_schol': 'lebowakgomo_high_school',
 'lebrecht_de_wette': 'wilhelm_martin_leberecht_de_wette',
 'lebron_raymone_james': 'lebron_james',
 'lebron_witness_shirt': 'lebron_james',
 'lebuhraya_timur-barat/salak_expressway': 'east-west_link_expressway',
 'lec_refrigeration_plc': 'glen_dimplex',
 'lech_j._majewski': 'lech_majewski',
 'lech_j_majewski': 'lech_majewski',
 'lechbruck_am_see': 'lechbruck',
 'lecher_wire_system': 'lecher_lines',
 'lecht_ski_center': 'lecht_ski_centre',
 'lechuza_del_congo': 'congo_bay_owl',
 'lechwe_education_trust': 'lechwe_secondary_school',
 'lecithin_acyltransferase_deficiency': 'lecithin_cholesterol_acyltransferase_deficiency',
 'lecithin_cholesterol_acyltransferase': 'lecithin-cholesterol_acyltransferase',
 'lecithin_used_as': 'lecithin',
 'leckhampton_railway_station': 'cheltenham_south_and_leckhampton_railway_station',
 'lecoq_de_boisbaudran': 'paul_emile_lecoq_de_boisbaudran',
 'lect._notes_phys.': 'lecture_notes_in_physics',
 'lect_notes_phys': 'lecture_notes_in_physics',
 'lectin_affinity_chromatography': 'affinity_chromatography',
 'lectures_on_physics': 'the_feynman_lectures_on_physics',
 'led_caving_lamp': 'led_lamp',
 'led_light_bulb': 'led_lamp',
 'led_power_sources': 'led_circuit',
 'led_skin_treatment': 'deep_penetrating_light_therapy',
 'led_stage_lights': 'led_stage_lighting',
 'led_video_display': 'led_display',
 'led_zep_2': 'led_zeppelin_ii',
 'led_zep_ii': 'led_zeppelin_ii',
 'led_zep_iii': 'led_zeppelin_iii',
 'led_zeppelin/physical_graffiti': 'physical_graffiti',
 'led_zeppelin_2': 'led_zeppelin_ii',
 'led_zeppelin_3': 'led_zeppelin_iii',
 'led_zeppelin_4': 'led_zeppelin_iv',
 'led_zeppelin_biography': 'led_zeppelin',
 'led_zeppelin_bootleg': 'led_zeppelin_bootleg_recordings',
 'led_zeppelin_bootlegs': 'led_zeppelin_bootleg_recordings',
 'led_zeppelin_song': 'led_zeppelin_discography',
 'led_zepplin_3': 'led_zeppelin_iii',
 'leda_and_swan': 'leda_and_the_swan',
 'ledbury_town_fc': 'ledbury_town_f.c.',
 'lede-_en_oudewaard': 'lede_en_oudewaard',
 'leder_and_schuh': 'leder_und_schuh',
 'ledger_ludwik_zamenhof': 'l._l._zamenhof',
 'ledis_frank_balceiro': 'ledis_balceiro',
 'lednicki_landscape_park': 'lednica_landscape_park',
 'lednicki_park_krajobrazowy': 'lednica_landscape_park',
 'ledra_palace_hotel': 'ledra_palace',
 'leduc_experimental_aircraft': 'leduc_0.10',
 'ledyard_blair_clark': 'blair_clark',
 'ledys_frank_balceiro': 'ledis_balceiro',
 'lee-enfield_no._4': 'lee-enfield',
 'lee-hom_wang_discography': 'leehom_wang_discography',
 'lee-richards_molecular_surface': 'accessible_surface_area',
 'lee_a._dubridge': 'lee_alvin_dubridge',
 'lee_a._martin': 'lee_andrew_martin',
 'lee_adam_herold': 'chopping_block',
 'lee_andrew_carseldine': 'lee_carseldine',
 'lee_ann_hunley': 'leann_hunley',
 'lee_ann_meriwether': 'lee_meriwether',
 'lee_ann_parsley': 'lea_ann_parsley',
 'lee_ann_rimes': 'leann_rimes',
 'lee_ann_tweeden': 'leeann_tweeden',
 'lee_b._groberg': 'lee_groberg',
 'lee_b._malvo': 'lee_boyd_malvo',
 'lee_b._martin': 'lee_brendan_martin',
 'lee_bae_young': 'lee_bae-young',
 'lee_barry_cattermole': 'lee_cattermole',
 'lee_beom_soo': 'lee_beom-soo',
 'lee_beom_su': 'lee_beom-soo',
 'lee_beom_suk': 'lee_beom-seok',
 'lee_bird_field': 'north_platte_regional_airport',
 'lee_bo_na': 'lee_bo-na',
 'lee_bo_yeong': 'lee_bo-young',
 'lee_bo_young': 'lee_bo-young',
 'lee_bouvier_radziwill': 'lee_radziwill',
 'lee_buck_trevino': 'lee_trevino',
 'lee_bum_suk': 'lee_beom-seok',
 'lee_byeong_woo': 'lee_byung-woo',
 'lee_byong_chol': 'lee_byung-chull',
 'lee_byung_chull': 'lee_byung-chull',
 'lee_byung_hun': 'lee_byung-hun',
 'lee_byung_woo': 'lee_byung-woo',
 'lee_c._bollinger': 'lee_bollinger',
 'lee_c._shumway': 'lee_shumway',
 'lee_chang_ho': 'lee_chang-ho',
 'lee_chang_hwan': 'lee_chang-hwan',
 'lee_chang_rae': 'chang-rae_lee',
 'lee_cheng_uk': 'lei_cheng_uk',
 'lee_cheol_ha': 'lee_cheol-ha',
 'lee_cheuk_yan': 'lee_cheuk-yan',
 'lee_chi_hung': 'waise_lee',
 'lee_chi_wo': 'daniel_lee_chi_wo',
 'lee_chu_hong': 'lee_chu-hong',
 'lee_chu_ming': 'martin_lee',
 'lee_chuen_gun': 'chuen-gun_lee',
 'lee_chun_soo': 'lee_chun-soo',
 'lee_chung_hee': 'lee_chung-hee',
 'lee_d._ross': 'lee_ross',
 'lee_dae_hak': 'lee_si-yeon',
 'lee_deok_hwa': 'lee_deok-hwa',
 'lee_dong_geon': 'lee_dong-gun',
 'lee_dong_gook': 'lee_dong-gook',
 'lee_dong_guk': 'lee_dong-gook',
 'lee_dong_gun': 'lee_dong-gun',
 'lee_dong_whun': 'lee_dong-whun',
 'lee_dong_wook': 'lee_dong-wook',
 'lee_duk_hwa': 'lee_deok-hwa',
 'lee_earl_emerson': 'lee_e._emerson',
 'lee_elgy_grills': 'lee_grills',
 'lee_enfield_rifle': 'lee-enfield',
 'lee_enfield_smle': 'lee-enfield',
 'lee_eon_jeong': 'lee_sa-bi',
 'lee_eun_chul': 'lee_eun-chul',
 'lee_eun_joo': 'lee_eun-ju',
 'lee_eun_ju': 'lee_eun-ju',
 'lee_eun_ku': 'lee_eun-ku',
 'lee_family_arts': 'li_family_arts',
 'lee_fine_airport': 'lee_c._fine_memorial_airport',
 'lee_fogolin_jr.': 'lee_fogolin',
 'lee_g.r._evans': 'lee_g._r._evans',
 'lee_gi_yeong': 'lee_ki-young',
 'lee_gilmer_airport': 'lee_gilmer_memorial_airport',
 'lee_gordon_demarbre': 'lee_demarbre',
 'lee_gr_evans': 'lee_g._r._evans',
 'lee_guan_yew': 'lee_kuan_yew',
 'lee_h._oswald': 'lee_harvey_oswald',
 'lee_hai_chan': 'lee_hae_chan',
 'lee_han_young': 'ri_han-yong',
 'lee_hansen_radio': 'lee_hansen',
 'lee_harvey_ostwald': 'lee_harvey_oswald',
 'lee_hazlewood_industries': 'lhi_records',
 'lee_herbert_hamilton': 'lee_h._hamilton',
 'lee_heung_soon': 'lee_heung-soon',
 'lee_hoi_chang': 'lee_hoi-chang',
 'lee_hoi_chuen': 'lee_hoi-chuen',
 'lee_hom_wang': 'leehom_wang',
 'lee_huei_min': 'min_lee',
 'lee_hugh_phillips': 'lee_h._phillips',
 'lee_hwa_jewellery': 'aspial_corporation',
 'lee_hyeon_gyun': 'jae_hee',
 'lee_hyman_rosenthal': 'lee_h._rosenthal',
 'lee_hyo_jung': 'lee_hyo-jung',
 'lee_hyo_ri': 'lee_hyori',
 'lee_hyuk_jae': 'eunhyuk',
 'lee_hyun_do': 'pump_it_up',
 'lee_hyun_gon': 'lee_hyun-gon',
 'lee_hyun_gyoon': 'jae_hee',
 'lee_hyun_il': 'lee_hyun-il',
 'lee_hyun_jae': 'lee_hyun-jae',
 'lee_hyun_kyoon': 'jae_hee',
 'lee_hyung_taik': 'lee_hyung-taik',
 'lee_j._archambault': 'lee_archambault',
 'lee_j._cronbach': 'lee_cronbach',
 'lee_j_cobb': 'lee_j._cobb',
 'lee_jae_rock': 'jaerock_lee',
 'lee_jae_rok': 'jaerock_lee',
 'lee_jeong_jae': 'lee_jung-jae',
 'lee_ji_hoon': 'lee_ji-hoon',
 'lee_jia_wei': 'li_jiawei',
 'lee_jong_min': 'lee_jong-min',
 'lee_jong_wook': 'lee_jong-wook',
 'lee_joon_ki': 'lee_jun_ki',
 'lee_joseph_archambault': 'lee_archambault',
 'lee_joseph_matthews': 'lee_matthews',
 'lee_jun_fan': 'bruce_lee',
 'lee_jung_hyun': 'lee_jung-hyun',
 'lee_jung_jae': 'lee_jung-jae',
 'lee_k._blessing': 'lee_blessing',
 'lee_ka_shing': 'martin_lee_ka_shing',
 'lee_ka_yan': 'michelle_reis',
 'lee_kai_fu': 'kai-fu_lee',
 'lee_kan_you': 'lee_kuan_yew',
 'lee_kang_seok': 'lee_kang-seok',
 'lee_keun_ho': 'lee_keun-ho',
 'lee_ki_yeong': 'lee_ki-young',
 'lee_ki_young': 'lee_ki-young',
 'lee_kin_mun': 'mrbrown',
 'lee_knowlton_blessing': 'lee_blessing',
 'lee_kok_heng': 'singapore_airlines_flight_006',
 'lee_kok_long': 'joseph_lee_kok-long',
 'lee_kuan_you': 'lee_kuan_yew',
 'lee_kum_sing': 'lee_kum-sing',
 'lee_kun_hee': 'lee_kun-hee',
 'lee_kwan_woo': 'lee_kwan-woo',
 'lee_kwan_yew': 'lee_kuan_yew',
 'lee_kyang_hae': 'lee_kyung_hae',
 'lee_kyou_hyuk': 'lee_kyu-hyeok',
 'lee_kyu_hyuk': 'lee_kyu-hyeok',
 'lee_kyu_hyun': 'lee_kyu-hyun',
 'lee_kyung_eun': 'harisu',
 'lee_kyung_hee': 'grace_lee',
 'lee_kyung_jae': 'lee_kyung-jae',
 'lee_kyung_won': 'lee_kyung-won',
 'lee_kyung_yap': 'harisu',
 'lee_kyung_yun': 'harisu',
 'lee_kyung_yup': 'harisu',
 'lee_latchford_evans': 'lee_latchford-evans',
 'lee_lee_sobieski': 'leelee_sobieski',
 'lee_lik_chi': 'lee_lik-chi',
 'lee_lily_lyoon-jung': 'lily_lyoonjung_lee',
 'lee_lily_lyoonjung': 'lily_lyoonjung_lee',
 'lee_llewellyn_moore': 'lee_moore',
 'lee_lyoon-jung_lily': 'lily_lyoonjung_lee',
 'lee_lyoon_jung': 'lily_lyoonjung_lee',
 'lee_lyoonjung_lily': 'lily_lyoonjung_lee',
 'lee_m._spetner': 'lee_spetner',
 'lee_magic_pen': 'invisible_ink',
 'lee_maiyani_kinyanjui': 'lee_kinyanjui',
 'lee_martin_1987': 'lee_robert_martin',
 'lee_martin_jr.': 'lee_robert_martin',
 'lee_maurice_russell': 'lee_m._russell',
 'lee_mc_nab': 'lee_mcnab',
 'lee_mcginnis_aguilera': 'mamasitas',
 'lee_me_morin': 'lee_m.e._morin',
 'lee_mi_yeon': 'lee_mi-yeon',
 'lee_mi_youn': 'lee_mi-yeon',
 'lee_mi_young': 'lee_mi-young',
 'lee_min_gi': 'lee_min-ki',
 'lee_min_hye': 'lee_min-hye',
 'lee_min_ki': 'lee_min-ki',
 'lee_model_1895': 'm1895_lee_navy',
 'lee_moor_tramway': 'plymouth_and_dartmoor_railway',
 'lee_muller_thomas': 'lee_m._thomas',
 'lee_mun_yeol': 'yi_munyol',
 'lee_myeong_se': 'lee_myung-se',
 'lee_myung_bak': 'lee_myung-bak',
 'lee_myung_se': 'lee_myung-se',
 'lee_na_young': 'lee_na-young',
 'lee_nyuk_ha': 'singapore_airlines_flight_006',
 'lee_on_solent': 'lee-on-the-solent',
 'lee_on_station': 'wu_kai_sha_station',
 'lee_oskar_harmonica': 'lee_oskar',
 'lee_p._gagliardi': 'lee_parsons_gagliardi',
 'lee_quan_yu': 'lee_kuan_yew',
 'lee_quo_wei': 'lee_quo-wei',
 'lee_r._baxandall': 'lee_baxandall',
 'lee_r._martin': 'lee_robert_martin',
 'lee_r._raymond': 'lee_raymond',
 'lee_r._terry': 'lee_terry',
 'lee_radziwill_ross': 'lee_radziwill',
 'lee_raymond_terry': 'lee_terry',
 'lee_richard_duffield': 'lee_duffield',
 'lee_roy_yarbrough': 'leeroy_yarbrough',
 'lee_s._overman': 'lee_slater_overman',
 'lee_s_james': 'lee_s._james',
 'lee_salter_overman': 'lee_slater_overman',
 'lee_san_san': 'lee_san-san',
 'lee_sang_hwa': 'lee_sang-hwa',
 'lee_sau_yin': 'danny_lee_sau-yin',
 'lee_scott_wolosky': 'lee_s._wolosky',
 'lee_sea_youn': 'lee_si-yeon',
 'lee_seong_jae': 'lee_seong-jae',
 'lee_seung_bae': 'lee_seung-bae',
 'lee_seung_cheol': 'lee_seung-cheol',
 'lee_seung_ki': 'lee_seung_gi',
 'lee_seung_yeun': 'lee_seung-yeon',
 'lee_sexton_band': 'lee_sexton',
 'lee_sherman_dreyfus': 'lee_s._dreyfus',
 'lee_shi_yeong': 'lee_si-young',
 'lee_shi_young': 'lee_si-young',
 'lee_shing_cheung': 'lee_shing-cheung',
 'lee_si_song': 'lee_shih_shiong',
 'lee_si_yeon': 'lee_si-yeon',
 'lee_si_young': 'lee_si-young',
 'lee_siu_kay': 'lee_siu-kei',
 'lee_so_yeon': 'lee_so-yeon',
 'lee_sook_yin': 'sook-yin_lee',
 'lee_soon_shin': 'yi_sun-sin',
 'lee_stephen_rayfield': 'lee_rayfield',
 'lee_straight_pull': 'm1895_lee_navy',
 'lee_strasberg_institute': 'lee_strasberg_theatre_and_film_institute',
 'lee_strasburg_institute': 'actors_studio',
 'lee_style_taijiquan': 'lee_style_tai_chi_chuan',
 'lee_suet_yee': 'singapore_airlines_flight_006',
 'lee_sun_bin': 'lee_sun-bin',
 'lee_sun_fung': 'lee_sun-fung',
 'lee_sung_hi': 'sung-hi_lee',
 'lee_sung_jae': 'lee_seong-jae',
 'lee_sung_jin': 'lee_sung-jin',
 'lee_sung_min': 'sungmin',
 'lee_sze_kei': 'louise_lee',
 'lee_tabor_sholem': 'lee_sholem',
 'lee_tae_hak': 'lee_si-yeon',
 'lee_teng_hui': 'lee_teng-hui',
 'lee_tse_hung': 'waise_lee',
 'lee_tuk_young': 'lee_tuk-young',
 'lee_un_hae': 'yaeko_taguchi',
 'lee_v_weisman': 'lee_v._weisman',
 'lee_valley_line': 'lea_valley_lines',
 'lee_vann_corteza': 'lee_van_corteza',
 'lee_w._metcalf': 'lee_metcalf',
 'lee_wai_king': 'starry_lee',
 'lee_wan_yong': 'yi_wan-yong',
 'lee_warren_metcalf': 'lee_metcalf',
 'lee_wei_tong': 'lee_wai_tong',
 'lee_wen_ho': 'wen_ho_lee',
 'lee_wing_tat': 'lee_wing-tat',
 'lee_won_hee': 'lee_won-hee',
 'lee_woon_jae': 'lee_woon-jae',
 'lee_yeh_kwong': 'charles_lee_yeh-kwong',
 'lee_yeon_hee': 'lee_yeon-hee',
 'lee_yick_street': 'yuen_long_kau_hui',
 'lee_yong_dae': 'lee_yong-dae',
 'lee_yoo_ri': 'lee_yoo-ri',
 'lee_yoon_ki': 'lee_yoon-ki',
 'lee_yoon_yeol': 'lee_yun-yeol',
 'lee_young_sik': 'lee_young-sik',
 'lee_young_you': 'lee_young-you',
 'lee_yu_wen': 'lee_yu-wen',
 'lee_yuan_tseh': 'yuan_t._lee',
 'lee_yun_hee': 'lee_yeon-hee',
 'lee_yun_yeol': 'lee_yun-yeol',
 'leeb_hardness_test': 'leeb_rebound_hardness_test',
 'leeb_hardness_tester': 'leeb_rebound_hardness_test',
 'leeb_rebound_technique': 'leeb_rebound_hardness_test',
 'leech_lake_band': 'leech_lake_indian_reservation',
 'leech_lake_reservation': 'leech_lake_indian_reservation',
 'leecia_roberta_eve': 'leecia_eve',
 'leeds-bradford_composite_line': 'leeds-bradford_lines',
 'leeds-harrogate_railway_line': 'harrogate_line',
 'leeds_art_college': 'leeds_college_of_art',
 'leeds_art_school': 'leeds_college_of_art',
 'leeds_bradford_airport': 'leeds_bradford_international_airport',
 'leeds_bus_station': 'leeds_city_bus_station',
 'leeds_carnegie_university': 'leeds_metropolitan_university',
 'leeds_central_station': 'leeds_central_railway_station',
 'leeds_city_afc': 'leeds_city_f.c.',
 'leeds_city_fc': 'leeds_city_f.c.',
 'leeds_city_station': 'leeds_railway_station',
 'leeds_city_vixens': 'leeds_city_vixens_l.f.c.',
 'leeds_class_war': 'class_war',
 'leeds_cricket_ground': 'headingley_stadium',
 'leeds_film_festival': 'leeds_international_film_festival',
 'leeds_football_club': 'leeds_rhinos',
 'leeds_grand_theatre': 'grand_theatre_leeds',
 'leeds_international_baths': 'leeds_international_pool',
 'leeds_kirkgate_markets': 'leeds_kirkgate_market',
 'leeds_left_alliance': 'alliance_for_green_socialism',
 'leeds_liverpool_canal': 'leeds_and_liverpool_canal',
 'leeds_medical_school': 'leeds_school_of_medicine',
 'leeds_met_university': 'leeds_metropolitan_university',
 'leeds_metropolitan_district': 'leeds',
 'leeds_piano_competition': 'leeds_international_pianoforte_competition',
 'leeds_red_triangle': 'leeds_red_triangle_football_league',
 'leeds_rhinos_2007': 'super_league_xii',
 'leeds_rhinos_records': 'leeds_rhinos',
 'leeds_ring_road': 'leeds_outer_ring_road',
 'leeds_road_stadium': 'leeds_road',
 'leeds_rugby_league': 'leeds_rhinos',
 'leeds_service_crew': 'leeds_united_service_crew',
 'leeds_student_news': 'leeds_student',
 'leeds_student_newspaper': 'leeds_student',
 'leeds_student_radio': 'lsrfm.com',
 'leeds_student_television': 'british_student_television',
 'leeds_talk-o-phone_records': 'leeds_talk-o-phone',
 'leeds_train_station': 'leeds_railway_station',
 'leeds_trinity_college': 'leeds_trinity_university_college',
 'leeds_trolley_bus': 'leeds_trolleybus',
 'leeds_united_a.f.c': 'leeds_united_a.f.c.',
 'leeds_united_afc': 'leeds_united_a.f.c.',
 'leeds_united_f.c': 'leeds_united_a.f.c.',
 'leeds_united_f.c.': 'leeds_united_a.f.c.',
 'leeds_united_fc': 'leeds_united_a.f.c.',
 'leeds_united_l.f.c.': 'leeds_carnegie_l.f.c.',
 'leeds_united_lfc': 'leeds_carnegie_l.f.c.',
 'leeds_united_television': 'lutv',
 'leek_and_manifold': 'leek_and_manifold_valley_light_railway',
 'leek_brook_station': 'leek_brook_railway_station',
 'leek_csob_f.c.': 'leek_county_school_old_boys_f.c.',
 'leek_csob_fc': 'leek_county_school_old_boys_f.c.',
 'leek_town_fc': 'leek_town_f.c.',
 'leele_ke_aswaar': 'khatushyamji',
 'leena_la_bianca': 'leena',
 'leena_maria_peisa': 'leena_peisa',
 'leendert_van_utrecht': 'leonard_van_utrecht',
 'leesburg_historical_museum': 'leesburg_heritage_museum',
 'leesburg_regional_airport': 'leesburg_international_airport',
 'leesong_hee_il': 'leesong_hee-il',
 'leevi_antti_madetoja': 'leevi_madetoja',
 'leeward_island_federation': 'british_leeward_islands',
 'leeward_islands_colony': 'british_leeward_islands',
 'leeward_islands_federation': 'british_leeward_islands',
 'lefeber_northwoods_camps': 'milwaukee_county_council',
 'leflore_high_school': 'leflore_magnet_high_school',
 'leflore_preparatory_academy': 'leflore_magnet_high_school',
 'lefrak_moelis_records': 'lefrak-moelis_records',
 'lefschetz_fixed-point_formula': 'lefschetz_fixed-point_theorem',
 'lefschetz_trace_formula': 'lefschetz_fixed-point_theorem',
 'lefshetz_fixed-point_theorem': 'lefschetz_fixed-point_theorem',
 'lefshetz_trace_formula': 'lefschetz_fixed-point_theorem',
 'left-arm_spin_bowler': 'left-arm_orthodox_spin',
 'left-communism_in_china': 'left_communism_in_china',
 'left-hand-path_and_right-hand-path': 'left-hand_path_and_right-hand_path',
 'left-handed_hermit_crab': 'diogenidae',
 'left-handed_smoke_shifter': 'snipe_hunt',
 'left-right_political_spectrum': 'left-right_politics',
 'left_5_dead': 'left_4_dead_2',
 'left_8_dead': 'left_4_dead_2',
 'left_a_slide': 'straightaways',
 'left_alone_outside': 'left_outside_alone',
 'left_anatomical_lobe': 'left_lobe_of_liver',
 'left_and_democracy': 'left_and_democrats',
 'left_and_right': 'left_and_right:_a_journal_of_libertarian_thought',
 'left_angle_bracket': 'bracket',
 'left_anterior_descending': 'anterior_interventricular_branch_of_left_coronary_artery',
 'left_arm_orthodox': 'left-arm_orthodox_spin',
 'left_atrial_branch': 'atrial_branches_of_coronary_arteries',
 'left_atrial_myxoma': 'atrial_myxoma',
 'left_atrioventricular_orifice': 'left_atrioventricular_opening',
 'left_atrioventricular_valve': 'mitral_valve',
 'left_auricular_appendix': 'left_atrial_appendage',
 'left_bank_ukraine': 'left-bank_ukraine',
 'left_behind:the_kids': 'left_behind:_the_kids',
 'left_behind_iii': 'left_behind:_world_at_war',
 'left_blank_intentionally': 'intentionally_blank_page',
 'left_brachiocephalic_vein': 'brachiocephalic_vein',
 'left_bundle-branch_block': 'left_bundle_branch_block',
 'left_business_observer': 'doug_henwood',
 'left_circumflex_artery': 'circumflex_branch_of_left_coronary_artery',
 'left_colic_flexure': 'splenic_flexure',
 'left_common_carotid': 'common_carotid_artery',
 'left_costophrenic_angle': 'costophrenic_angle',
 'left_democratic_alliance': 'democratic_left_alliance',
 'left_derived_functor': 'derived_functor',
 'left_double-angle_quote': 'quotation_mark',
 'left_eser_uprising': 'left_sr_uprising',
 'left_exact_functor': 'exact_functor',
 'left_eye_lopes': 'lisa_lopes',
 'left_eye_productions': 'lisa_lopes',
 'left_first_rib': 'first_rib',
 'left_foot_braking': 'left-foot_braking',
 'left_four_dead': 'left_4_dead',
 'left_gastro-omental_vein': 'left_gastroepiploic_vein',
 'left_gastroepiploic_artery': 'left_gastro-omental_artery',
 'left_gastroepiploic_branch': 'left_gastro-omental_artery',
 'left_hand_bowline': 'cowboy_bowline',
 'left_hand_concerto': 'piano_concerto_for_the_left_hand',
 'left_hand_drive': 'right-_and_left-hand_traffic',
 'left_hand_path': 'left-hand_path_and_right-hand_path',
 'left_hand_traffic': 'right-_and_left-hand_traffic',
 'left_hand_way': 'left-hand_path_and_right-hand_path',
 'left_handed_bowline': 'cowboy_bowline',
 'left_handed_guitar': 'guitar',
 'left_heart_border': 'left_margin_of_heart',
 'left_heart_hypoplasia': 'hypoplastic_left_heart_syndrome',
 'left_hepatic_artery': 'hepatic_artery',
 'left_identity_element': 'identity_element',
 'left_in_france': 'history_of_the_left_in_france',
 'left_innominate_vein': 'brachiocephalic_vein',
 'left_inverse_element': 'inverse_element',
 'left_lateral_fault': 'sinistral_and_dextral',
 'left_mainstem_bronchi': 'bronchus',
 'left_mainstem_bronchus': 'left_main_bronchus',
 'left_marginal_arteries': 'left_marginal_artery',
 'left_may_language': 'left_may_languages',
 'left_obtuse_branch': 'left_marginal_artery',
 'left_of_center': 'left-wing_politics',
 'left_of_centre': 'left-wing_politics',
 'left_of_zed': 'john_cho',
 'left_only/right_only': 'downmixing',
 'left_order_topology': 'order_topology',
 'left_ovarian_vein': 'ovarian_vein',
 'left_paracolic_gutter': 'paracolic_gutters',
 'left_paratracheal_chain': 'paratracheal_lymph_nodes',
 'left_pulmonary_artery': 'pulmonary_artery',
 'left_pulmonary_cusp': 'cusps_of_heart_valves',
 'left_radical_party': 'radical_party_of_the_left',
 'left_regular_grammar': 'regular_grammar',
 'left_renal_vein': 'renal_vein',
 'left_revolutionary_group': 'red_republican_party',
 'left_right_confusion': 'relative_direction',
 'left_right_politics': 'left-right_politics',
 'left_semilunar_cusp': 'cusps_of_heart_valves',
 'left_single_rotation': 'left_rotation',
 'left_social_revolutionaries': 'left_socialist-revolutionaries',
 'left_socialist-revolutionary_party': 'left_socialist-revolutionaries',
 'left_socialist_revolutionaries': 'left_socialist-revolutionaries',
 'left_socialist_revolutionarist': 'left_socialist-revolutionaries',
 'left_splanchnic_nerves': 'splanchnic_nerves',
 'left_sr_revolt': 'left_sr_uprising',
 'left_stochastic_matrix': 'stochastic_matrix',
 'left_subclavian_artery': 'subclavian_artery',
 'left_superior_intercostal': 'supreme_intercostal_vein',
 'left_suprarenal_vein': 'suprarenal_veins',
 'left_testicular_vein': 'testicular_vein',
 'left_the_jungle': 'young_buck',
 'left_triangular_matrix': 'triangular_matrix',
 'left_vena_cava': 'venae_cavae',
 'left_ventricular_failure': 'heart_failure',
 'left_ventricular_pressure': 'ventricular_pressure',
 'left_wing_adventist': 'progressive_adventism',
 'left_wing_adventists': 'progressive_adventism',
 'left_wing_alliance': 'left_alliance',
 'left_wing_extremism': 'far_left',
 'left_wing_politics': 'left-wing_politics',
 'left_wing_princes': 'white_horde',
 'left_wing_section': 'left_wing_section_of_the_socialist_party',
 'left_zero_divisor': 'zero_divisor',
 'left_zero_semigroup': 'null_semigroup',
 'leften_s._stavrianos': 'l._s._stavrianos',
 'leften_stavros_stavrianos': 'l._s._stavrianos',
 'lefthanded_hermit_crab': 'diogenidae',
 'leftist_poale_zion': 'poale_zion',
 'leftist_revolutionary_party': 'revolutionary_left_party',
 'leg_break_bowler': 'leg_break',
 'leg_da_canova': 'canovasee',
 'leg_hold_traps': 'animal_trapping',
 'leg_lengthening_surgery': 'distraction_osteogenesis',
 'leg_of_lamb': 'lamb_and_mutton',
 'lega_alpina_lumbarda': 'lega_alleanza_lombarda',
 'lega_dei_ticinesi': 'ticino_league',
 'lega_nord_friuli': 'lega_nord_friuli-venezia_giulia',
 'legacy_character_set': 'legacy_encoding',
 'legacy_health_systems': 'legacy_health_system',
 'legacy_hotels_reit': 'legacy_hotels_real_estate_investment_trust',
 'legacy_of_dragons': 'arcana_unearthed',
 'legacy_of_llylgamyn': 'wizardry_iii:_legacy_of_llylgamyn',
 'legacy_of_steel': 'rob_pardo',
 'legacy_of_time': 'the_journeyman_project_3:_legacy_of_time',
 'legacy_of_torment': 'yuuzhan_vong',
 'legacy_of_ykesha': 'everquest:_the_legacy_of_ykesha',
 'legacy_storage_systems': 'mad_catz',
 'legaia_duel_saga': 'legaia_2:_duel_saga',
 'legal_action_project': 'brady_campaign',
 'legal_aid_board': 'legal_services_commission',
 'legal_aid_organization': 'legal_aid',
 'legal_aid_societies': 'legal_aid',
 'legal_aid_society': 'legal_aid',
 'legal_aid_worker': 'legal_aid',
 'legal_citation_signal': 'legal_citation_signals',
 'legal_custodians_outtakes': 'scrubs:_interns',
 'legal_deposit_library': 'legal_deposit',
 'legal_drinking_ages': 'legal_drinking_age',
 'legal_dutch_marijuana': 'drug_policy_of_the_netherlands',
 'legal_dutch_pot': 'drug_policy_of_the_netherlands',
 'legal_fucking_age': 'age_of_consent',
 'legal_immigration_problems': 'immigration',
 'legal_issues_steroids': 'anabolic_steroid',
 'legal_medicine_institute': 'instituto_nacional_de_medicina_legal',
 'legal_mental_illness': 'insanity',
 'legal_personal_representative': 'personal_representative',
 'legal_process_outsourcing': 'legal_outsourcing',
 'legal_sea_food': 'legal_sea_foods',
 'legal_services_branch': 'army_legal_services_branch',
 'legal_services_corp.': 'legal_services_corporation',
 'legal_services_offshoring': 'legal_outsourcing',
 'legal_tender_cases': 'legal_tender',
 'legal_thriller_novel': 'legal_thriller',
 'legal_working_ages': 'legal_working_age',
 'legalisation_of_cannabis': 'legality_of_cannabis',
 'legalisation_of_drugs': 'drug_liberalization',
 'legalise_cannabis_parties': 'cannabis_political_parties',
 'legalise_cannabis_party': 'legalise_cannabis_alliance',
 'legality_of_abortion': 'abortion_law',
 'legality_of_bittorrent': 'legal_issues_with_bittorrent',
 'legality_of_firearms': 'gun_law',
 'legality_of_guns': 'gun_law',
 'legality_of_homosexuality': 'lgbt_rights_by_country_or_territory',
 'legality_of_marijuana': 'legality_of_cannabis',
 'legality_of_marijuanna': 'legality_of_cannabis',
 'legality_of_photography': 'legality_of_recording_by_civilians',
 'legality_of_polygamy': 'legal_status_of_polygamy',
 'legality_of_recording': 'legality_of_recording_by_civilians',
 'legality_of_suicide': 'legal_views_of_suicide',
 'legality_of_videotaping': 'legality_of_recording_by_civilians',
 'legalization_of_cannabis': 'legality_of_cannabis',
 'legalization_of_drugs': 'drug_liberalization',
 'legalization_of_marijuana': 'legality_of_cannabis',
 'legalize_cannabis_alliance': 'legalise_cannabis_alliance',
 'legaspi_chartered_city': 'legazpi_city',
 'legate_a_latere': 'papal_legate',
 'legatus_pro_praetore': 'legatus',
 'legazpi_international_airport': 'legazpi_city_international_airport',
 'legazpi_junior_colleges': 'legazpi_junior_college',
 'legba_ati_bon': 'papa_legba',
 'legend_car_racing': 'legends_car_racing',
 'legend_films_releases': 'legend_films',
 'legend_holdings_limited': 'legend_holdings',
 'legend_in_leotards': 'the_return_of_captain_invincible',
 'legend_of_1900': 'the_legend_of_1900',
 'legend_of_abgar': 'abgar_v_of_edessa',
 'legend_of_blacksilver': 'the_legend_of_blacksilver',
 'legend_of_chin': 'the_legend_of_chin',
 'legend_of_chun-li': 'street_fighter:_the_legend_of_chun-li',
 'legend_of_danel': 'danel',
 'legend_of_demigods': 'legend_of_the_demigods',
 'legend_of_dragoon': 'the_legend_of_dragoon',
 'legend_of_frosty': 'frosty_the_snowman',
 'legend_of_galahad': 'the_legend_of_galahad',
 'legend_of_gatorface': 'the_legend_of_gator_face',
 'legend_of_heroes': 'the_legend_of_heroes',
 'legend_of_huma': 'the_legend_of_huma',
 'legend_of_hyrule': 'the_legend_of_zelda',
 'legend_of_kage': 'the_legend_of_kage',
 'legend_of_kamui': 'the_legend_of_kamui',
 'legend_of_kartia': 'kartia:_the_word_of_fate',
 'legend_of_koizumi': 'the_legend_of_koizumi',
 'legend_of_kongming': 'sangokushi_koumeiden',
 'legend_of_kyrandia': 'the_legend_of_kyrandia',
 'legend_of_light': 'hikari_no_densetsu',
 'legend_of_love': 'the_legend_of_love',
 'legend_of_mir': 'the_legend_of_mir',
 'legend_of_oasis': 'the_legend_of_oasis',
 'legend_of_regios': 'chrome_shelled_regios',
 'legend_of_roland': 'the_song_of_roland',
 'legend_of_sayuki': 'heavenly_guardian',
 'legend_of_sirius': 'the_sea_prince_and_the_fire_child',
 'legend_of_wu': 'legend_of_the_golden_pearl',
 'legend_of_zelda': 'the_legend_of_zelda',
 'legend_of_zorro': 'the_legend_of_zorro',
 'legend_of_zu': 'the_legend_of_zu',
 'legend_part_iii:i': 'legend_iii:i',
 'legend_rock_wyoming': 'legend_rock',
 'legenda_sancti_goeznovii': 'goeznovius',
 'legendary_axe_2': 'legendary_axe_ii',
 'legendary_banked_slalom': 'mt._baker_banked_slalom',
 'legendary_creature_griffin': 'griffin',
 'legendary_danish_king': 'legendary_danish_kings',
 'legendary_idol_eriko': 'idol_densetsu_eriko',
 'legendary_pink_dots': 'the_legendary_pink_dots',
 'legendary_super_saiyan': 'dragon_ball',
 'legendary_swedish_kings': 'legendary_kings_of_sweden',
 'legendary_tiger_man': 'the_legendary_tiger_man',
 'legendre_duplication_formula': 'multiplication_theorem',
 'legendre_rational_function': 'legendre_rational_functions',
 'legends_of_aranna': 'dungeon_siege',
 'legends_of_cricket': 'espn_legends_of_cricket',
 'legends_of_demigods': 'legend_of_the_demigods',
 'legends_of_golf': 'liberty_mutual_legends_of_golf',
 'legends_of_guatemala': 'leyendas_de_guatemala',
 'legends_of_japan': 'japanese_mythology',
 'legends_of_rock': 'guitar_hero_iii:_legends_of_rock',
 'legends_of_tuvalu': 'caves_of_nanumanga',
 'legends_of_wrestlemania': 'wwe_legends_of_wrestlemania',
 'legends_rock_dubai': 'the_legends_rock_dubai',
 'legends_surf_museum': 'scott_dillon',
 'leger_de_main': 'sleight_of_hand',
 'leges_edwardi_regis': 'leges_edwardi_confessoris',
 'leges_edwardis_confessoris': 'leges_edwardi_confessoris',
 'leges_liciniae_sextiae': 'lex_licinia_sextia',
 'legg_mason_classic': 'legg_mason_tennis_classic',
 'leggee_elementary_school': 'consolidated_school_district_158',
 'legia_ii_warszawa': 'legia_warszawa',
 'legia_warszawa_ii': 'legia_warszawa',
 'legio_i_augusta': 'legio_i_germanica',
 'legio_iiii_macedonica': 'legio_iv_macedonica',
 'legio_iiii_scythica': 'legio_iv_scythica',
 'legio_secunda_augusta': 'legio_ii_augusta',
 'legio_viiii_hispana': 'legio_ix_hispana',
 'legio_xiiii_gemina': 'legio_xiv_gemina',
 'legio_xv_primigeneia': 'legio_xv_primigenia',
 'legio_xxii_deotariana': 'legio_xxii_deiotariana',
 'legio_xxii_primigeneia': 'legio_xxii_primigenia',
 'legion_athletic_camp': 'royal_canadian_legion',
 'legion_freies_indien': 'indische_legion',
 'legion_of_death': 'the_legion_of_death',
 'legion_of_decency': 'national_legion_of_decency',
 'legion_of_everblight': 'hordes',
 'legion_of_net.heroes': 'legion_of_net._heroes',
 'legion_of_night': 'the_legion_of_night',
 'legion_of_space': 'legion_of_space_series',
 'legion_of_substitute-heroes': 'legion_of_substitute_heroes',
 'legion_of_superheroes': 'legion_of_super-heroes',
 'legion_of_thunder': 'orcs:_first_blood',
 'legion_the_monster': 'gamera_2:_attack_of_legion',
 'legion_v_alaude': 'legio_v_alaudae',
 'legionaries_of_christ': 'legion_of_christ',
 'legionary_air_force': 'aviazione_legionaria',
 'legionary_of_christ': 'legion_of_christ',
 'legionary_worker_corps': 'corpul_muncitoresc_legionar',
 'legionella_risk_assessment': 'legionellosis',
 'legionnaire_worker_corps': 'corpul_muncitoresc_legionar',
 'legions_of_hell': 'heroes_in_hell',
 'legions_of_iron': 'haegemonia:_legions_of_iron',
 'legions_of_merit': 'legion_of_merit',
 'legislative_competency_order': 'legislative_competence_order',
 'legislative_consent_motions': 'legislative_consent_motion',
 'legislative_reference_service': 'congressional_research_service',
 'legislative_route_number': 'legislative_route',
 'legislature_of_alaska': 'alaska_legislature',
 'legislature_of_alberta': 'legislative_assembly_of_alberta',
 'legislature_of_california': 'california_state_legislature',
 'legislature_of_connecticut': 'connecticut_general_assembly',
 'legislature_of_delhi': 'new_delhi_municipal_council',
 'legislature_of_illinois': 'illinois_general_assembly',
 'legislature_of_india': 'parliament_of_india',
 'legislature_of_iowa': 'iowa_general_assembly',
 'legislature_of_karnataka': 'karnataka_legislature',
 'legislature_of_kentucky': 'kentucky_general_assembly',
 'legislature_of_kerala': 'kerala_legislative_assembly',
 'legislature_of_luxembourg': 'chamber_of_deputies_of_luxembourg',
 'legislature_of_massachusetts': 'massachusetts_general_court',
 'legislature_of_oklahoma': 'oklahoma_legislature',
 'legislature_of_punjab': 'punjab_legislative_assembly',
 'legislature_of_saskatchewan': 'legislative_assembly_of_saskatchewan',
 'legislature_of_sikkim': 'government_of_sikkim',
 'legislature_of_taiwan': 'legislative_yuan',
 'legislature_of_texas': 'texas_legislature',
 'legislature_of_virginia': 'virginia_general_assembly',
 'legit_ballin_records': 'twista',
 'legitimacy_and_legitimation': 'legitimation',
 'legitimacy_of_standards': 'open_standard',
 'legiunea_arhanghelul_mihail': 'iron_guard',
 'legnickie_pole_commune': 'gmina_legnickie_pole',
 'lego_bat_man': 'lego_batman',
 'lego_brick_case': 'lego_case',
 'lego_brick_imitations': 'clone_bricks',
 'lego_city_models': 'lego_city',
 'lego_education_wedo': 'lego',
 'lego_exo_force': 'lego_exo-force',
 'lego_football_mania': 'lego_soccer_mania',
 'lego_land_windsor': 'legoland_windsor',
 'lego_mania_magazine': 'lego_club_magazine',
 'lego_mind_storm': 'lego_mindstorms',
 'lego_mindstorm_nxt': 'lego_mindstorms_nxt',
 'lego_mini_figure': 'minifigure',
 'lego_stop_motion': 'brickfilm',
 'legrand_winfield_perce': 'legrand_w._perce',
 'leh_manali_highway': 'leh-manali_highway',
 'leh_manali_road': 'leh-manali_highway',
 'lehavim_railway_station': 'lehavim-rahat_railway_station',
 'lehigh_university_athletics': 'lehigh_mountain_hawks',
 'lehigh_university_history': 'history_of_lehigh_university',
 'lehigh_valley_airport': 'lehigh_valley_international_airport',
 'lehigh_valley_jets': 'allentown_jets',
 'lehigh_valley_railway': 'lehigh_valley_railroad',
 'lehigh_valley_thruway': 'u.s._route_22_in_pennsylvania',
 'lehigh_valley_transit': 'lehigh_valley_transit_company',
 'lehlohonolo_simon_seema': 'lehlohonolo_seema',
 'lehman_aggregate_index': 'lehman_aggregate_bond_index',
 'lehman_brothers_bankruptcy': 'bankruptcy_of_lehman_brothers',
 'lehman_brothers_hldgs.': 'lehman_brothers',
 'lehman_brothers_holdings': 'lehman_brothers',
 'lehman_brothers_inc': 'lehman_brothers',
 'lehman_caves_road': 'nevada_state_route_488',
 'lehman_merchant_banking': 'lehman_brothers_merchant_banking',
 'lehman_u.s._agg': 'lehman_aggregate_bond_index',
 'lehman_u.s._aggregate': 'lehman_aggregate_bond_index',
 'lehman_us_agg': 'lehman_aggregate_bond_index',
 'lehman_us_aggregate': 'lehman_aggregate_bond_index',
 'lehmber_hussainpuri_discography': 'lehmber_hussainpuri',
 'lehnitz_railway_station': 'lehnitz_station',
 'lehron_ke_sartaj': 'indian_navy',
 'lei_chen_tzu': 'lei_chen-tzu',
 'lei_ga_sing': 'li_ka-shing',
 'lei_gong_teng': 'tripterygium_wilfordii',
 'lei_jen_zu': 'lei_chen-tzu',
 'lei_lo_ng': 'dora_ng',
 'lei_on_court': 'public_housing_estates_in_lam_tin',
 'lei_seng_cheung': 'lee_shing-cheung',
 'lei_zhen_zi': 'leizhenzi',
 'leia_amidala_skywalker': 'princess_leia_organa',
 'leia_organa_solo': 'princess_leia_organa',
 'leia_organna_solo': 'princess_leia_organa',
 'leia_the_slave': 'princess_leia_organa',
 'leiber_and_stoller': 'jerry_leiber_and_mike_stoller',
 'leibgarde_der_hartschiere': 'hartschier',
 'leibherr_t_282b': 'liebherr_t_282b',
 'leibiz_clarke_correspondence': 'leibniz-clarke_correspondence',
 'leibnitz_harmonic_triangle': 'leibniz_harmonic_triangle',
 'leibniz-institut_fuer_ostseeforschung': 'leibniz_institute_for_baltic_sea_research',
 'leibniz-institut_fur_ostseeforschung': 'leibniz_institute_for_baltic_sea_research',
 'leibniz_clarke_correspondence': 'leibniz-clarke_correspondence',
 'leibniz_university_hannover': 'university_of_hanover',
 'leica_camera_ag': 'leica_camera',
 'leica_digilux_three': 'leica_digilux_3',
 'leica_m_lenses': 'leica_m_mount',
 'leica_r_mount': 'leica_r_bayonet',
 'leica_screw_mount': 'm39_lens_mount',
 'leicester_borough_police': 'leicestershire_constabulary',
 'leicester_botanic_gardens': 'university_of_leicester_botanic_garden',
 'leicester_city_bus': 'first_leicester',
 'leicester_city_f.c': 'leicester_city_f.c.',
 'leicester_city_fc': 'leicester_city_f.c.',
 'leicester_city_league': 'leicester_city_football_league',
 'leicester_city_riders': 'leicester_riders',
 'leicester_city_transport': 'first_leicester',
 'leicester_football_club': 'leicester_tigers',
 'leicester_fosse_f.c.': 'leicester_city_f.c.',
 'leicester_fosse_fc': 'leicester_city_f.c.',
 'leicester_rugby_club': 'leicester_tigers',
 'leicester_space_centre': 'national_space_centre',
 'leicester_square_station': 'leicester_square_tube_station',
 'leicester_tigers_rugby': 'leicester_tigers',
 'leicester_train_station': 'leicester_railway_station',
 'leicester_united_fc': 'leicester_united_f.c.',
 'leicester_western_bypass': 'a46_road',
 'leicestershire_county_constabulary': 'leicestershire_constabulary',
 'leicestershire_yeomanry_cavalry': 'leicestershire_yeomanry',
 'leicetser_city_f.c.': 'leicester_city_f.c.',
 'leid_wolf_siew': 'william_l._laurence',
 'leiden_botanical_garden': 'hortus_botanicus_leiden',
 'leiden_university_libraries': 'leiden_university_library',
 'leif_andreas_larsen': 'leif_larsen',
 'leif_b._reifsnider': 'lyle_reifsnider',
 'leif_e._johannessen': 'leif_erlend_johannessen',
 'leif_ericcson_day': 'leif_erikson_day',
 'leif_erickson_day': 'leif_erikson_day',
 'leif_ericson_day': 'leif_erikson_day',
 'leif_erikson_drive': 'belt_parkway',
 'leif_g.w._persson': 'leif_g._w._persson',
 'leif_gw_persson': 'leif_g._w._persson',
 'leif_hans_tronstad': 'leif_tronstad',
 'leif_kuhnle_grung': 'leif_grung',
 'leif_larsen_tronstad': 'leif_tronstad',
 'leif_normann_nilsen': 'leif_juster',
 'leif_per_nervik': 'leif_garrett',
 'leif_t._eldring': 'leif_eldring',
 'leif_welding_olsen': 'leif_welding-olsen',
 'leifr_eiriksson_day': 'leif_erikson_day',
 'leifur_eiriksson_day': 'leif_erikson_day',
 'leigh_allyn_baker': 'leigh-allyn_baker',
 'leigh_ann_middleton': 'leigh_valentine',
 'leigh_beck_school': 'canvey_island',
 'leigh_bingham_nash': 'leigh_nash',
 'leigh_i._saufley': 'leigh_saufley',
 'leigh_ingalls_saufley': 'leigh_saufley',
 'leigh_j._mccloskey': 'leigh_mccloskey',
 'leigh_j._mcclosky': 'leigh_mccloskey',
 'leigh_on_mendip': 'leigh-on-mendip',
 'leigh_on_sea': 'leigh-on-sea',
 'leigh_r.m.i._f.c.': 'leigh_genesis_f.c.',
 'leigh_rmi_f.c': 'leigh_genesis_f.c.',
 'leigh_rmi_f.c.': 'leigh_genesis_f.c.',
 'leigh_rmi_fc': 'leigh_genesis_f.c.',
 'leigh_smith_bodichon': 'barbara_bodichon',
 'leigh_upon_mendip': 'leigh-on-mendip',
 'leigh_urban_district': 'municipal_borough_of_leigh',
 'leighton_and_linslade': 'leighton-linslade',
 'leighton_buzzard_railway': 'leighton_buzzard_light_railway',
 'leighton_buzzard_rfc': 'leighton_buzzard_r.f.c.',
 'leighton_goldie_mccarthy': 'leighton_mccarthy',
 'leighton_holdings_limited': 'leighton_holdings',
 'leighton_seymour_bracegirdle': 'leighton_bracegirdle',
 'leighton_town_fc': 'leighton_town_f.c.',
 'leila_antionette_sterling': 'leila_mackinlay',
 'leila_bronia_josefowicz': 'leila_josefowicz',
 'leila_forouhar_discography': 'leila_forouhar',
 'leila_francoise_lassouani': 'leila_lassouani',
 'leila_of_iran': 'leila_pahlavi',
 'leila_s._mackinlay': 'leila_mackinlay',
 'leila_sterling_mackinlay': 'leila_mackinlay',
 'leily_and_majnoun': 'layla_and_majnun',
 'leim_an_bhradain': 'leixlip',
 'leinster_rugby_team': 'leinster_rugby',
 'leio_de_souza': 'backwoods_camp',
 'leipzig_botanic_gardens': 'leipzig_botanical_garden',
 'leipzig_botanical_gardens': 'leipzig_botanical_garden',
 'leipzig_dok_festival': 'international_leipzig_festival_for_documentary_and_animated_film',
 'leipzig_games_convention': 'games_convention',
 'leipzig_halle_airport': 'leipzig/halle_airport',
 'leipzig_transport_company': 'leipziger_verkehrsbetriebe',
 'leire_olaberria_dorronsoro': 'leire_olaberria',
 'leiria_polytechnic_institute': 'polytechnic_institute_of_leiria',
 'leiria_polytechnical_institute': 'polytechnic_institute_of_leiria',
 'leisha_teresa_harvey': 'leisha_harvey',
 'leisi_rural_municipality': 'leisi_parish',
 'leiston_f._c.': 'leiston_f.c.',
 'leiston_f_c': 'leiston_f.c.',
 'leiston_football_club': 'leiston_f.c.',
 'leisure_activity_vehicles': 'leisure_activity_vehicle',
 'leisure_connection_ltd': 'leisure_connection',
 'leisure_connection_watch': 'leisure_connection',
 'leisure_international_airways': 'air_uk_leisure',
 'leitch_technology_corporation': 'leitch_technology',
 'leiter_ii_building': 'second_leiter_building',
 'leith_academicals_rfc': 'leith_rugby_club',
 'leith_athletic_fc': 'leith_athletic_f.c.',
 'leith_banana_flats': 'cables_wynd_house',
 'leith_burgh_police': 'lothian_and_borders_police',
 'leith_hill_tower': 'leith_hill',
 'leith_von_stein': 'lieth_von_stein',
 'leitner_family_observatory': 'yale_student_observatory',
 'leitner_study_method': 'spaced_repetition',
 'leitrim_county_council': 'county_leitrim',
 'leiurus_quinquestriatus_herbraeus': 'deathstalker',
 'leiv_l._nergaard': 'leiv_nergaard',
 'leixlip_louisa_bridge': 'leixlip_louisa_bridge_railway_station',
 'leizhou_bandao_peninsula': 'leizhou_peninsula',
 'lej_da_segl': 'lake_sils',
 'lej_da_segl/silsersee': 'lake_sils',
 'lej_da_silvaplauna': 'lake_silvaplana',
 'lej_da_silvaplauna/silvaplanersee': 'lake_silvaplana',
 'lej_dals_chods': 'hahnensee',
 'lej_dals_choeds': 'hahnensee',
 'lejal_genes_records': 'lejal_genes',
 'lejb_kacenelson_icchak': 'itzhak_katzenelson',
 'lejos_operating_system': 'lejos',
 'lejre_experimental_center': 'lejre_experimental_centre',
 'lekh_raj_tandon': 'lekh_tandon',
 'lekiu_class_frigates': 'lekiu_class_frigate',
 'lekoundzou_itihi_ossetoumba': 'justin_lekoundzou',
 'leksand_court_district': 'leksand',
 'lekshmi_nivas_mittal': 'lakshmi_mittal',
 'lektionen_in_finsternis': 'lessons_of_darkness',
 'lela_brooks_potter': 'lela_brooks',
 'leland_blane_chapman': 'leland_chapman',
 'leland_bruce_sklar': 'leland_sklar',
 'leland_c._nielsen': 'leland_chris_nielsen',
 'leland_devon_melvin': 'leland_d._melvin',
 'leland_j._haworth': 'leland_john_haworth',
 'leland_joseph_adama': 'lee_adama',
 'leland_merritt_ford': 'leland_m._ford',
 'leland_michael_postil': 'mike_post',
 'leland_stanford_sr.': 'leland_stanford',
 'lelos_rugby_team': 'georgia_national_rugby_union_team',
 'lelouch_vi_britannia': 'lelouch_lamperouge',
 'lelton_gerard_brown': 'rod_brown',
 'lem_hawkins_confession': 'murder_in_harlem',
 'lembaga_akreditasi_negara': 'malaysian_qualifications_agency',
 'lembaga_lebuhraya_malaysia': 'malaysian_highway_authority',
 'lembitu_of_lehola': 'lembitu',
 'lemegeton_clavicula_salomonis': 'the_lesser_key_of_solomon',
 'lemhi_forest_reserve': 'lemhi_national_forest',
 'lemme_get_that': 'good_girl_gone_bad',
 'lemmiwinks_gerbil_king': 'the_death_camp_of_tolerance',
 'lemmon_valley_marsh': 'swan_lake_nature_study_area',
 'lemniscate_of_booth': 'hippopede',
 'lemon-lime_soft_drink': 'lemon-lime',
 'lemon-throated_leaf_warbler': 'lemon-throated_leaf-warbler',
 'lemon_ball_cactus': 'parodia_leninghausii',
 'lemon_bay_high': 'lemon_bay_high_school',
 'lemon_clouded_yellow': 'colias_thrasibulus',
 'lemon_merengue_pie': 'lemon_meringue_pie',
 'lemon_throated_barbet': 'lemon-throated_barbet',
 'lemon_v_kurtzman': 'lemon_v._kurtzman',
 'lemon_vs._kurtzman': 'lemon_v._kurtzman',
 'lemon_vs_kurtzman': 'lemon_v._kurtzman',
 'lemons_and_limes': 'hentai',
 'lemony_snicket_books': 'a_series_of_unfortunate_events',
 'lemos_theatrical_company': 'lemos_theater',
 'lemp_brewing_company': 'lemp_brewery',
 'lempster_mountain_wind': 'lempster_mountain_wind_power_project',
 'lemuel_a._penn': 'lemuel_penn',
 'lemuel_cambridge_owen': 'lemuel_owen',
 'lemuel_ely_quigg': 'lemuel_e._quigg',
 'lemuel_ezra_prowse': 'lemuel_e._prowse',
 'lemuel_f.p._curry': 'l._f._p._curry',
 'lemuel_franklin_smith': 'lemuel_f._smith',
 'lemuel_hastings_arnold': 'lemuel_h._arnold',
 'lemuel_j._tweedie': 'lemuel_john_tweedie',
 'lemuel_jackson_bowden': 'lemuel_j._bowden',
 'lemuel_p._grant': 'lemuel_grant',
 'lemuel_phillips_padgett': 'lemuel_p._padgett',
 'lemuel_w._smith': 'lemuel_smith',
 'lemuel_warren_smith': 'lemuel_smith',
 'lemur_license_agreement': 'lemur_project',
 'lemurine_owl_monkey': 'gray-bellied_night_monkey',
 'lemuroid_ringtail_possum': 'lemur-like_ringtail_possum',
 'len_b._jordan': 'leonard_b._jordan',
 'lena_and_bianca': 'lena_kundera_and_bianca_montgomery',
 'lena_calhoun_horne': 'lena_horne',
 'lena_from_palesteena': 'palesteena',
 'lena_goldfields_massacre': 'lena_massacre',
 'lena_jones_springs': 'lena_springs',
 'lena_junghyun_park': 'lena_park',
 'lena_m._townsend': 'lena_townsend',
 'lena_margaret_pocock': 'lena_ashwell',
 'lena_minefields_incident': 'lena_massacre',
 'lena_moncrieff_townsend': 'lena_townsend',
 'lena_olsson_rosenberg': 'lina_olsson_rosenberg',
 'lena_river_delta': 'lena_delta_wildlife_reserve',
 'lena_sergeyevna_katina': 'lena_katina',
 'lenah_h._sutcliffe': 'lenah_higbee',
 'lenard-jone_6-12_potential': 'lennard-jones_potential',
 'lenard-jones_6-12_potential': 'lennard-jones_potential',
 'lenard_benoit_benjamin': 'benoit_benjamin',
 'lenard_d._moore': 'lenard_moore',
 'lenard_jones_potential': 'lennard-jones_potential',
 'lenawee_county_railroad': 'adrian_and_blissfield_rail_road',
 'lend_lease_act': 'lend-lease',
 'lend_lease_program': 'lend-lease',
 'lene_vestergaard_hau': 'lene_hau',
 'leng_yan_jing': 'shurangama_sutra',
 'lenggong_archaeological_museum': 'beruas',
 'length_metric_space': 'intrinsic_metric',
 'length_of_arc': 'arc_length',
 'length_of_day': 'day_length',
 'length_of_daytime': 'day_length',
 'length_of_generation': 'generation',
 'length_of_hull': 'length_overall',
 'length_of_love': 'antics',
 'length_of_path': 'path_length',
 'length_over_all': 'length_overall',
 'lengthening_limb_bones': 'distraction_osteogenesis',
 'lengua_de_vaca': 'point_lengua_de_vaca',
 'leni_lenape_mythology': 'lenape_mythology',
 'lenin_political-military_academy': 'soviet_military_academies',
 'lenin_state_library': 'russian_state_library',
 'lenin_v_polshe': 'lenin_in_poland',
 'leningrad_bede_manuscript': 'saint_petersburg_bede',
 'leningrad_choreographic_school': 'vaganova_ballet_academy',
 'leningrad_kirov_plant': 'kirov_plant',
 'leningrad_mathematical_society': 'st._petersburg_mathematical_society',
 'leningrad_mechanical_institute': 'baltic_state_technical_university',
 'leningrad_medical_institute': 'saint_petersburg_state_medical_academy',
 'leningrad_philarmonic_orchestra': 'saint_petersburg_philharmonic_orchestra',
 'leningrad_philharmonic_orchestra': 'saint_petersburg_philharmonic_orchestra',
 'leningrad_polytechnic_institute': 'saint_petersburg_polytechnical_university',
 'leningrad_polytechnical_institute': 'saint_petersburg_polytechnical_university',
 'leningrad_rail_terminal': 'leningradsky_rail_terminal',
 'leningrad_railway_station': 'leningradsky_rail_terminal',
 'leningrad_serbian_gospel': 'radoslav_gospels',
 'leningrad_state_university': 'saint_petersburg_state_university',
 'leningrad_technological_institute': 'saint_petersburg_state_institute_of_technology',
 'leningradskiy_rail_terminal': 'leningradsky_rail_terminal',
 'leninist_komsomol_prize': 'lenin_komsomol_prize',
 'leninski_administrative_okrug': 'leninsky_district',
 'leninski_city_district': 'leninsky_district',
 'leninski_city_okrug': 'leninsky_district',
 'leninski_komsomol_theatre': 'lenkom_theatre',
 'leninskii_administrative_okrug': 'leninsky_district',
 'leninskii_city_district': 'leninsky_district',
 'leninskii_city_okrug': 'leninsky_district',
 'leninskiy_administrative_okrug': 'leninsky_district',
 'leninskiy_city_district': 'leninsky_district',
 'leninskiy_city_okrug': 'leninsky_district',
 'leninsky_administrative_okrug': 'leninsky_district',
 'leninsky_city_district': 'leninsky_district',
 'leninsky_city_okrug': 'leninsky_district',
 'lenk_i._simmental': 'lenk_im_simmental',
 'lennard_jones_potential': 'lennard-jones_potential',
 'lennart_georg_meri': 'lennart_meri',
 'lenni_lenape_language': 'delaware_languages',
 'lennon_/_mccartney': 'lennon/mccartney',
 'lennon_and_mccartney': 'lennon/mccartney',
 'lennox_claudius_lewis': 'lennox_lewis',
 'lennox_lewis-mike_tyson': 'lennox_lewis_vs._mike_tyson',
 'lennoxtown_football_ground': 'lennoxtown_training_centre',
 'lennoxtown_training_facility': 'lennoxtown_training_centre',
 'lennoxtown_training_ground': 'lennoxtown_training_centre',
 'lenny_and_carl': 'lenny_leonard',
 'lenny_kaye_connection': 'lenny_kaye',
 'leno_de_indias': 'lignum_vitae',
 'leno_la_bianca': 'leno_and_rosemary_labianca',
 'lenoir_rhyne_college': 'lenoir-rhyne_university',
 'lenoir_rhyne_university': 'lenoir-rhyne_university',
 'lenora_b._fulani': 'lenora_fulani',
 'lenora_branch_fulani': 'lenora_fulani',
 'lenore_c._nesbitt': 'lenore_carrero_nesbitt',
 'lenovo_3000_n': 'lenovo_3000',
 'lenovo_group_limited': 'lenovo',
 'lenovo_group_ltd': 'lenovo',
 'lenox-kendall_community_garden': 'south_end_lower_roxbury_open_space_land_trust',
 'lenox_indistrial_tools': 'newell_rubbermaid',
 'lenox_industrial_tools': 'newell_rubbermaid',
 'lenox_square_mall': 'lenox_square',
 'lens_design_program': 'optical_lens_design',
 'lensculture_contemporary_photography': 'lens_culture',
 'lentic_system_ecology': 'lentic_ecosystems',
 'lenticular_galaxy_m84': 'messier_84',
 'lenticular_galaxy_m85': 'messier_85',
 'lenticular_galaxy_m86': 'messier_86',
 'lentiginosis_profusa_syndrome': 'leopard_syndrome',
 'lentz_valve_gear': 'hugo_lentz',
 'lenz_valve_gear': 'hugo_lentz',
 'lenzen-roe_memorial_field': 'granite_falls_municipal_airport',
 'leo-josephus_cardinal_suenens': 'leo_joseph_suenens',
 'leo_1_group': 'm96_group',
 'leo_a._drey': 'leo_drey',
 'leo_a._falcam': 'leo_falcam',
 'leo_a._hoegh': 'leo_hoegh',
 'leo_a._paquette': 'leo_paquette',
 'leo_aleksandrovich_tschugaeff': 'lev_aleksandrovich_chugaev',
 'leo_aleksandrovich_tschugajeff': 'lev_aleksandrovich_chugaev',
 'leo_and_greenlee': 'leo_du_pres_and_greenlee_smythe',
 'leo_b._calland': 'leo_calland',
 'leo_baxter_orchestra': 'leo_baxter',
 'leo_beck_college': 'leo_baeck_college',
 'leo_boyce_mcleay': 'leo_mcleay',
 'leo_burnett_agency': 'leo_burnett',
 'leo_burnett_company': 'leo_burnett_worldwide',
 'leo_c._rosten': 'leo_rosten',
 'leo_calvin_rosten': 'leo_rosten',
 'leo_cardinal_scheffczyk': 'leo_scheffczyk',
 'leo_cardinal_suenens': 'leo_joseph_suenens',
 'leo_count_caprivi': 'leo_von_caprivi',
 'leo_d._brongersma': 'leo_brongersma',
 'leo_d._stoller': 'leo_stoller',
 'leo_de_ball': 'leo_anton_karl_de_ball',
 'leo_de_benedicto': 'leo_de_benedicto_christiano',
 'leo_de_deus': 'leandro_de_deus_santos',
 'leo_duty_belt': 'police_duty_belt',
 'leo_e._kolber': 'leo_kolber',
 'leo_echegaray_pilo': 'leo_echegaray',
 'leo_elwood_allen': 'leo_e._allen',
 'leo_ernest_durocher': 'leo_durocher',
 'leo_f._rayfield': 'leo_f._rayfiel',
 'leo_frank_solt': 'mary_ellen_solt',
 'leo_frederick_burt': 'leo_burt',
 'leo_frederick_rayfiel': 'leo_f._rayfiel',
 'leo_friman_kristjanson': 'leo_kristjanson',
 'leo_g._carrol': 'leo_g._carroll',
 'leo_gordon_laporte': 'leo_laporte',
 'leo_gratten_carroll': 'leo_g._carroll',
 'leo_h._baekeland': 'leo_baekeland',
 'leo_hamilton_myers': 'leo_myers',
 'leo_hendrick_baekeland': 'leo_baekeland',
 'leo_hendrik_baekeland': 'leo_baekeland',
 'leo_henryk_sternbach': 'leo_sternbach',
 'leo_hindery_jr.': 'leo_hindery',
 'leo_i_group': 'm96_group',
 'leo_i_magnus': 'pope_leo_i',
 'leo_i_tsarigradianin': 'leo_of_ohrid',
 'leo_ignatius_mangin': 'martyr_saints_of_china',
 'leo_iv_chozar': 'leo_iv_the_khazar',
 'leo_j._franchtenberg': 'leo_j._frachtenberg',
 'leo_j._ryan': 'leo_ryan',
 'leo_j._trich': 'leo_trich',
 'leo_j_meyer': 'leo_j._meyer',
 'leo_jackson_john': 'chandrayaan-1',
 'leo_jackson_motorsports': 'andy_petree_racing',
 'leo_james_rainwater': 'james_rainwater',
 'leo_james_terrell': 'leo_terrell',
 'leo_joseph_boivin': 'leo_boivin',
 'leo_joseph_ryan': 'leo_ryan',
 'leo_joseph_trich': 'leo_trich',
 'leo_jozef_suenens': 'leo_joseph_suenens',
 'leo_leroy_beranek': 'leo_beranek',
 'leo_lt_ab': 'leo_lt',
 'leo_m_lambert': 'leo_lambert',
 'leo_minor_constellation': 'leo_minor',
 'leo_morris_franklin': 'leo_m._franklin',
 'leo_n._tolstoi': 'leo_tolstoy',
 'leo_n._tolstoy': 'leo_tolstoy',
 'leo_nikolaievich_tolstoy': 'leo_tolstoy',
 'leo_nikolayevich_tolstoy': 'leo_tolstoy',
 'leo_nikolayevitch_tolstoy': 'leo_tolstoy',
 'leo_nikoleyevich_tolstoy': 'leo_tolstoy',
 'leo_of_assisi': 'brother_leo',
 'leo_of_galicia': 'lev_of_galicia',
 'leo_of_halych': 'lev_of_galicia',
 'leo_of_tripolis': 'leo_of_tripoli',
 'leo_p._echegaray': 'leo_echegaray',
 'leo_p._kadanoff': 'leo_kadanoff',
 'leo_p_echegaray': 'leo_echegaray',
 'leo_paul_kocialkowski': 'leo_kocialkowski',
 'leo_r._rayfiel': 'leo_f._rayfiel',
 'leo_ralph_chavez': 'leo_chavez',
 'leo_raubal_jr': 'leo_rudolf_raubal_jr',
 'leo_ryan_award': 'leo_j._ryan_award',
 'leo_ryan_park': 'leo_j._ryan_memorial_park',
 'leo_s._bing': 'leo_bing',
 'leo_st.clair_morgan': 'leo_s._morgan',
 'leo_tarcissus_mccarthy': 'leo_t._mccarthy',
 'leo_the_armenian': 'leo_v_the_armenian',
 'leo_the_great': 'pope_leo_i',
 'leo_the_hebrew': 'judah_leon_abravanel',
 'leo_the_isaurian': 'leo_iii_the_isaurian',
 'leo_the_khazar': 'leo_iv_the_khazar',
 'leo_the_lip': 'leo_durocher',
 'leo_the_magnificat': 'ann_m._martin',
 'leo_the_philosopher': 'leo_vi_the_wise',
 'leo_the_tuscan': 'hugo_etherianis',
 'leo_the_wise': 'leo_vi_the_wise',
 'leo_thomas_mcgarry': 'leo_mcgarry',
 'leo_van_aitzema': 'lieuwe_van_aitzema',
 'leo_van_wijk': 'l._m._van_wijk',
 'leo_viktor_frobenius': 'leo_frobenius',
 'leo_w._buss': 'leo_buss',
 'leo_w._gerard': 'leo_gerard',
 'leo_w._jenkins': 'leo_warren_jenkins',
 'leoh_ming_pei': 'i._m._pei',
 'leolyn_dana_wilgress': 'l._dana_wilgress',
 'leon_albert_golub': 'leon_golub',
 'leon_b._plantinga': 'leon_plantinga',
 'leon_bismarck_beiderbecke': 'bix_beiderbecke',
 'leon_bismark_beiderbecke': 'bix_beiderbecke',
 'leon_bix_beiderbecke': 'bix_beiderbecke',
 'leon_c._shumway': 'lee_shumway',
 'leon_charles_weiss': 'leon_c._weiss',
 'leon_chase_phillips': 'leon_c._phillips',
 'leon_d._black': 'leon_black',
 'leon_d._kent': 'leon_de_la_mothe',
 'leon_david_black': 'leon_black',
 'leon_davidovich_trotsky': 'leon_trotsky',
 'leon_de_banolas': 'gersonides',
 'leon_de_escogido': 'leones_del_escogido',
 'leon_de_modena': 'leon_of_modena',
 'leon_dela_mothe': 'leon_de_la_mothe',
 'leon_e._benoit': 'leon_benoit',
 'leon_e._panetta': 'leon_panetta',
 'leon_e._stover': 'leon_stover',
 'leon_earl_benoit': 'leon_benoit',
 'leon_edward_panetta': 'leon_panetta',
 'leon_f._czolgosz': 'leon_czolgosz',
 'leon_f._litwack': 'leon_litwack',
 'leon_f_czolgosz': 'leon_czolgosz',
 'leon_frank_czolgosz': 'leon_czolgosz',
 'leon_h._keyserling': 'leon_keyserling',
 'leon_h._sullivan': 'leon_sullivan',
 'leon_h_sullivan': 'leon_sullivan',
 'leon_harry_gavin': 'leon_h._gavin',
 'leon_henryk_strasburger': 'henryk_leon_strasburger',
 'leon_hirsch_keyserling': 'leon_keyserling',
 'leon_howard_sullivan': 'leon_sullivan',
 'leon_j._kamin': 'leon_kamin',
 'leon_j._williams': 'leon_jay_williams',
 'leon_j_williams': 'leon_jay_williams',
 'leon_joachim_sacks': 'leon_sacks',
 'leon_joseph_roberts': 'bip_roberts',
 'leon_julius_davis': 'leon_j._davis',
 'leon_lai_ming': 'leon_lai',
 'leon_leonward_bean': 'leon_leonwood_bean',
 'leon_m._despres': 'leon_despres',
 'leon_m._uris': 'leon_uris',
 'leon_marcus_uris': 'leon_uris',
 'leon_max_lederman': 'leon_m._lederman',
 'leon_n._cooper': 'leon_cooper',
 'leon_n_cooper': 'leon_cooper',
 'leon_neil_cooper': 'leon_cooper',
 'leon_ny_taiy': 'anthony_ainley',
 'leon_of_kakheti': 'levan_of_kakheti',
 'leon_orris_jacobson': 'leon_o._jacobson',
 'leon_papin_dupont': 'leo_dupont',
 'leon_r._kass': 'leon_kass',
 'leon_r._vance': 'leon_vance',
 'leon_r._yankwich': 'leon_rene_yankwich',
 'leon_robert_vance': 'leon_vance',
 'leon_ronald_forman': 'ron_forman',
 'leon_russell_wilkerson': 'leon_wilkeson',
 'leon_schlesinger_studios': 'warner_bros._cartoons',
 'leon_solomon_moisseiff': 'leon_moisseiff',
 'leon_van_daele': 'leon_vandaele',
 'leon_william_johnson': 'leon_w._johnson',
 'leon_zaven_surmelian': 'leon_surmelian',
 'leona_elizabeth_tyler': 'leona_e._tyler',
 'leona_kristina_naess': 'leona_naess',
 'leona_lewis_song': 'leona_lewis_discography',
 'leona_louise_lewis': 'leona_lewis',
 'leona_mindy_helmsley': 'leona_helmsley',
 'leona_mindy_rosenthal': 'leona_helmsley',
 'leona_mindy_rosenthol': 'leona_helmsley',
 'leona_woods_marshall': 'leona_woods',
 'leonard._e._wales': 'leonard_eugene_wales',
 'leonard_a._lewis': 'leonard_allan_lewis',
 'leonard_albert_hussey': 'leonard_hussey',
 'leonard_alec_shepherd': 'leonard_shepherd',
 'leonard_alfred_schneider': 'lenny_bruce',
 'leonard_anderson_abercrombie': 'leonard_a._abercrombie',
 'leonard_arthur_herzenberg': 'leonard_herzenberg',
 'leonard_b._chadwick': 'leonard_chadwick',
 'leonard_b._schultze': 'schultze_and_weaver',
 'leonard_b_smith': 'leonard_b._smith',
 'leonard_beck_jordan': 'leonard_b._jordan',
 'leonard_bromfield_rowland': 'leonard_rowland',
 'leonard_burke_sand': 'leonard_b._sand',
 'leonard_c._jones': 'leonard_jones',
 'leonard_c._shumway': 'lee_shumway',
 'leonard_cecil_outerbridge': 'leonard_outerbridge',
 'leonard_cyril_deighton': 'len_deighton',
 'leonard_d._eron': 'leonard_eron',
 'leonard_da_vinci': 'leonardo_da_vinci',
 'leonard_david_eron': 'leonard_eron',
 'leonard_davis_school': 'leonard_davis_school_of_gerontology',
 'leonard_de_leys': 'leonardus_lessius',
 'leonard_de_vinci': 'leonardo_da_vinci',
 'leonard_donald_hopkins': 'len_hopkins',
 'leonard_duncan_hussey': 'leonard_hussey',
 'leonard_e._dickson': 'leonard_eugene_dickson',
 'leonard_e._nathan': 'leonard_nathan',
 'leonard_e._read': 'leonard_read',
 'leonard_e._wales': 'leonard_eugene_wales',
 'leonard_edward_nathan': 'leonard_nathan',
 'leonard_euler_telescope': 'leonhard_euler_telescope',
 'leonard_ewing_scott': 'robert_leonard_ewing_scott',
 'leonard_f._plugge': 'leonard_plugge',
 'leonard_f._ross': 'leonard_fulton_ross',
 'leonard_foster_mason': 'leonard_f._mason',
 'leonard_frank_baldy': 'leonard_baldy',
 'leonard_frank_plugge': 'leonard_plugge',
 'leonard_franklin_slye': 'roy_rogers',
 'leonard_freel_woodcock': 'leonard_f._woodcock',
 'leonard_g._horowitz': 'leonard_horowitz',
 'leonard_g_horowitz': 'leonard_horowitz',
 'leonard_geoffrey_cheshire': 'leonard_cheshire',
 'leonard_george_casley': 'principality_of_hutt_river',
 'leonard_george_horowitz': 'leonard_horowitz',
 'leonard_george_lowry': 'leonard_lowry',
 'leonard_gregory_kastle': 'leonard_kastle',
 'leonard_h._goldenson': 'leonard_goldenson',
 'leonard_h._mccoy': 'leonard_mccoy',
 'leonard_h._sims': 'leonard_henly_sims',
 'leonard_harry_cleaver': 'leonard_cleaver',
 'leonard_horatio_slatter': 'leonard_slatter',
 'leonard_i._sweet': 'leonard_sweet',
 'leonard_i_sweet': 'leonard_sweet',
 'leonard_iii_tocco': 'leonardo_iii_tocco',
 'leonard_j._bodack': 'leonard_bodack',
 'leonard_j._brass': 'leonard_john_brass',
 'leonard_j._goldberg': 'leonard_goldberg',
 'leonard_j._gustafson': 'leonard_gustafson',
 'leonard_j._savage': 'leonard_jimmie_savage',
 'leonard_j.v._compagno': 'leonard_compagno',
 'leonard_j_cerullo': 'leonard_j._cerullo',
 'leonard_james_callaghan': 'james_callaghan',
 'leonard_james_farwell': 'leonard_j._farwell',
 'leonard_james_reynolds': 'leonard_reynolds',
 'leonard_james_russell': 'leonard_russell',
 'leonard_jimmy_savage': 'leonard_jimmie_savage',
 'leonard_joe_gustafson': 'leonard_gustafson',
 'leonard_john_crofoot': 'leonard_crofoot',
 'leonard_john_nuttall': 'l._john_nuttall',
 'leonard_jules_sandeau': 'jules_sandeau',
 'leonard_k._bias': 'len_bias',
 'leonard_k._elmhirst': 'leonard_knight_elmhirst',
 'leonard_kevin_bias': 'len_bias',
 'leonard_kimball_firestone': 'leonard_firestone',
 'leonard_l._boswell': 'leonard_boswell',
 'leonard_l_bailey': 'leonard_l._bailey',
 'leonard_lewis_bosman': 'leonard_bosman',
 'leonard_lopate_show': 'leonard_lopate',
 'leonard_m._adleman': 'leonard_adleman',
 'leonard_m._isitt': 'isitt',
 'leonard_marion_bahr': 'leonard_bahr',
 'leonard_matheson_norris': 'len_norris',
 'leonard_maurice_keysor': 'leonard_keysor',
 'leonard_michael_greene': 'leonard_greene',
 'leonard_monk_isitt': 'isitt',
 'leonard_norman_cohen': 'leonard_cohen',
 'leonard_of_limoges': 'leonard_of_noblac',
 'leonard_of_limousin': 'leonard_of_noblac',
 'leonard_of_pisa': 'fibonacci',
 'leonard_p._ayres': 'leonard_porter_ayres',
 'leonard_p._howell': 'leonard_howell',
 'leonard_p._liggio': 'leonard_liggio',
 'leonard_p._supulski': 'len_supulski',
 'leonard_p._walsh': 'leonard_patrick_walsh',
 'leonard_page_moore': 'leonard_p._moore',
 'leonard_part_six': 'leonard_part_6',
 'leonard_part_vi': 'leonard_part_6',
 'leonard_patrick_kelly': 'red_kelly',
 'leonard_patrick_komon': 'leonard_komon',
 'leonard_percival_howell': 'leonard_howell',
 'leonard_peter_supulski': 'len_supulski',
 'leonard_q._ross': 'leo_rosten',
 'leonard_r._blanton': 'ray_blanton',
 'leonard_randolph_wilkens': 'lenny_wilkens',
 'leonard_ray_blanton': 'ray_blanton',
 'leonard_richards_stakes': 'barbaro_stakes_at_delaware_park',
 'leonard_robert_carr': 'robert_carr',
 'leonard_s._peikoff': 'leonard_peikoff',
 'leonard_salisbury_evans': 'leonard_evans',
 'leonard_salomon_ornstein': 'leonard_ornstein',
 'leonard_samuel_shoen': 'leonard_shoen',
 'leonard_sidney_echols': 'leonard_s._echols',
 'leonard_sidney_woolf': 'leonard_woolf',
 'leonard_simon_nimoy': 'leonard___nimoy',
 'leonard_stephen_marchand': 'leonard_marchand',
 'leonard_t._foujita': 'tsuguharu_foujita',
 'leonard_t._hobhouse': 'leonard_trelawny_hobhouse',
 'leonard_t._stick': 'leonard_stick',
 'leonard_thomas_devine': 'leonard_devine',
 'leonard_tim_hector': 'tim_hector',
 'leonard_trelawney_hobhouse': 'leonard_trelawny_hobhouse',
 'leonard_tsuguharu_foujita': 'tsuguharu_foujita',
 'leonard_victor_waters': 'len_waters',
 'leonard_von_blumenthal': 'leonhard_graf_von_blumenthal',
 'leonard_w._fraser': 'leonard_william_fraser',
 'leonard_w._jerome': 'leonard_jerome',
 'leonard_w._labaree': 'leonard_woods_labaree',
 'leonard_w._levy': 'leonard_levy',
 'leonard_w._volk': 'leonard_volk',
 'leonard_wailes_covington': 'leonard_covington',
 'leonard_walter_brockington': 'leonard_brockington',
 'leonard_walter_jerome': 'leonard_jerome',
 'leonard_warner_barnum': 'len_barnum',
 'leonard_wayne_sumner': 'l._w._sumner',
 'leonard_wells_volk': 'leonard_volk',
 'leonard_wilford_hardy': 'leonard_w._hardy',
 'leonard_william_hambro': 'lenny_hambro',
 'leonard_william_harris': 'len_harris',
 'leonard_william_roberts-smith': 'len_roberts-smith',
 'leonard_william_taylor': 'len_taylor',
 'leonard_wood_hall': 'leonard_w._hall',
 'leonardo_a._quisumbing': 'leonardo_quisumbing',
 'leonardo_angel_biagini': 'leonardo_biagini',
 'leonardo_cardinal_antonelli': 'leonardo_antonelli',
 'leonardo_cardinal_sandri': 'leonardo_sandri',
 'leonardo_cilaurren_uriarte': 'leonardo_cilaurren',
 'leonardo_d._caprio': 'leonardo_dicaprio',
 'leonardo_d_caprio': 'leonardo_dicaprio',
 'leonardo_da_cutri': 'giovanni_leonardo_di_bona',
 'leonardo_da_pisa': 'fibonacci',
 'leonardo_da_silva': 'leonardo_ferreira_da_silva',
 'leonardo_da_vinchi': 'leonardo_da_vinci',
 'leonardo_daniel_ponzio': 'leonardo_ponzio',
 'leonardo_de_caprio': 'leonardo_dicaprio',
 'leonardo_de_vinci': 'leonardo_da_vinci',
 'leonardo_di_bissuccio': 'leonardo_di_bisuccio',
 'leonardo_di_bona': 'giovanni_leonardo_di_bona',
 'leonardo_di_caprio': 'leonardo_dicaprio',
 'leonardo_di_cutri': 'giovanni_leonardo_di_bona',
 'leonardo_du_pres': 'leo_du_pres',
 'leonardo_fibonacci_pisano': 'fibonacci',
 'leonardo_jose_talamonti': 'leonardo_talamonti',
 'leonardo_nicolas_pisculichi': 'leonardo_pisculichi',
 'leonardo_noeren_franco': 'leo_franco',
 'leonardo_of_pisa': 'fibonacci',
 'leonardo_sierra_sepulveda': 'leonardo_sierra',
 'leonardo_torres_quevedo': 'leonardo_torres_y_quevedo',
 'leonardo_villas_boas': 'villas_boas_brothers',
 'leonardo_vitor_santiago': 'leonardo_santiago',
 'leonardo_wilhelm_dicaprio': 'leonardo_dicaprio',
 'leonards_burrowing_snake': 'anomochilus_leonardi',
 'leonards_pipe_snake': 'anomochilus_leonardi',
 'leonardus_benyamin_murdani': 'leonardus_benjamin_moerdani',
 'leonce_und_lena': 'leonce_and_lena',
 'leone_battista_alberti': 'leon_battista_alberti',
 'leone_battista_alrerti': 'leon_battista_alberti',
 'leonel_aristides_guevara': 'leonel_guevara',
 'leonel_ditutala_paulo': 'leonel_paulo',
 'leones_de_escogido': 'leones_del_escogido',
 'leones_de_escojido': 'leones_del_escogido',
 'leong_kah_kit': 'alan_leong',
 'leonhard_euler/eb1911_biography': 'leonhard_euler',
 'leonhard_paul_euler': 'leonhard_euler',
 'leonhard_schultze_languages': 'walio-papi_languages',
 'leonhard_von_blumenthal': 'leonhard_graf_von_blumenthal',
 'leonhard_william_barden': 'leonard_barden',
 'leonid_a._govorov': 'leonid_govorov',
 'leonid_a._kulik': 'leonid_kulik',
 'leonid_aleksandorovich_kuvayev': 'leo_kuvayev',
 'leonid_borisovich_krasin': 'leonid_krasin',
 'leonid_borisovitch_kogan': 'leonid_kogan',
 'leonid_d._kizim': 'leonid_kizim',
 'leonid_danylovych_kuchma': 'leonid_kuchma',
 'leonid_dododzhonovich_reiman': 'leonid_reiman',
 'leonid_fyodorovich_bykov': 'leonid_bykov',
 'leonid_georgievich_yengibarov': 'leonid_yengibarov',
 'leonid_i._brezhnev': 'leonid_brezhnev',
 'leonid_i._popov': 'leonid_popov',
 'leonid_ilich_brezhnev': 'leonid_brezhnev',
 'leonid_ilych_brezhnev': 'leonid_brezhnev',
 'leonid_ilyich_brezhnev': 'leonid_brezhnev',
 'leonid_isaakovich_mandelshtam': 'leonid_isaakovich_mandelstam',
 'leonid_ivanovich_abalkin': 'leonid_abalkin',
 'leonid_ivanovich_zhabotinsky': 'leonid_zhabotinsky',
 'leonid_ivanovitch_abalkin': 'leonid_abalkin',
 'leonid_k._kadenyuk': 'leonid_kadeniuk',
 'leonid_m._brekhovskikh': 'leonid_brekhovskikh',
 'leonid_m._kharitonov': 'alexandrov_ensemble_soloists',
 'leonid_m._zamyatin': 'leonid_zamyatin',
 'leonid_m_brekhovskikh': 'leonid_brekhovskikh',
 'leonid_makarovich_kravchuk': 'leonid_kravchuk',
 'leonid_maksimovich_brekhovskikh': 'leonid_brekhovskikh',
 'leonid_maksimovich_leonov': 'leonid_leonov',
 'leonid_maximovich_kuchma': 'leonid_kuchma',
 'leonid_meteor_shower': 'leonids',
 'leonid_mikhailovich_roshal': 'leonid_roshal',
 'leonid_mironovich_leonidov': 'leonid_leonidov',
 'leonid_mitrofanovich_zamyatin': 'leonid_zamyatin',
 'leonid_nikolayevich_andreyev': 'leonid_andreyev',
 'leonid_osipovich_pasternak': 'leonid_pasternak',
 'leonid_r._kvasnikov': 'leonid_kvasnikov',
 'leonid_v._wheat': 'alexandrov_ensemble_soloists',
 'leonid_vasilyevich_potapov': 'leonid_potapov',
 'leonid_vitaliyevich_kantorovich': 'leonid_kantorovich',
 'leonid_vitalyevich_kantorovich': 'leonid_kantorovich',
 'leonidas_campbell_houk': 'leonidas_c._houk',
 'leonidas_carstarphen_dyer': 'leonidas_c._dyer',
 'leonidas_dunlap_robinson': 'leonidas_d._robinson',
 'leonidas_felix_livingston': 'leonidas_f._livingston',
 'leonidas_harris_berry': 'leonidas_berry',
 'leonidas_john_guibas': 'leonidas_j._guibas',
 'leonidas_lafayette_polk': 'leonidas_l._polk',
 'leonie_judith_kramer': 'leonie_kramer',
 'leonie_m._brinkema': 'leonie_brinkema',
 'leonila_dimataga_garcia': 'leonila_garcia',
 'leonor_de_alburquerque': 'eleanor_of_alburquerque',
 'leonor_de_borbon': 'infanta_leonor_of_spain',
 'leonor_k._sullivan': 'leonor_sullivan',
 'leonor_kretzer_sullivan': 'leonor_sullivan',
 'leonor_of_castile': 'leonora_of_castile',
 'leonor_orosa_goquinco': 'leonor_orosa-goquinco',
 'leonor_orosa_goquingco': 'leonor_orosa-goquinco',
 'leonora_cohen_obe': 'leonora_cohen',
 'leonora_di_scandiano': 'leonora_sanvitale',
 'leonora_howard_king': 'lenora_king',
 'leonora_of_aragon': 'eleanor_of_aragon',
 'leonore_cohn_annenberg': 'leonore_annenberg',
 'leontief_trefler_paradox': 'leontief_paradox',
 'leontiel_van_moorsel': 'leontien_van_moorsel',
 'leontien_zijlaard-van_moorsel': 'leontien_van_moorsel',
 'leontius_of_byzantium': 'leontios',
 'leontovych_bandura_chorus': 'leontovych_bandurist_capella',
 'leonty_andrianovich_gagemeister': 'leonty_gagemeyster',
 'leonty_filippovich_magnitsky': 'leonty_magnitsky',
 'leopard_1_marksman': 'marksman_anti-aircraft_system',
 'leopard_1_tank': 'leopard_1',
 'leopard_2_tank': 'leopard_2',
 'leopard_2a6_hel': 'leopard_2',
 'leopard_a6_ex': 'leopard_2',
 'leopard_capital_lp': 'leopard_capital',
 'leopard_coral_grouper': 'coral_trout',
 'leopard_coral_trout': 'coral_trout',
 'leopard_in_pakistan': 'leopard',
 'leopard_sailfin_pleco': 'pterygoplichthys_gibbiceps',
 'leopard_spiny_eel': 'tire_track_eel',
 'leopold-wilhelm_of_habsburg': 'archduke_leopold_wilhelm_of_austria',
 'leopold-william_of_austria': 'archduke_leopold_wilhelm_of_austria',
 'leopold-william_of_habsburg': 'archduke_leopold_wilhelm_of_austria',
 'leopold_a._mitrofanov': 'leopold_mitrofanov',
 'leopold_adamovich_mitrofanov': 'leopold_mitrofanov',
 'leopold_anhalt_dessau': 'leopold_anhalt-dessau',
 'leopold_anton_kotzeluch': 'leopold_kozeluch',
 'leopold_anton_kozeluch': 'leopold_kozeluch',
 'leopold_antonin_kozeluh': 'leopold_kozeluch',
 'leopold_antonovich_sulerzhitsky': 'leopold_sulerzhitsky',
 'leopold_bernhard_gegenbauer': 'leopold_gegenbauer',
 'leopold_damrosch_mannes': 'leopold_damrosch',
 'leopold_fortunato_galtieri': 'leopoldo_galtieri',
 'leopold_friedrich_prowe': 'leopold_prowe',
 'leopold_graf_berchold': 'count_leopold_berchtold',
 'leopold_graf_berchtold': 'count_leopold_berchtold',
 'leopold_hamilton_myers': 'leo_myers',
 'leopold_heinrich_goltz': 'leopold_heinrich_von_goltz',
 'leopold_i_berchtold': 'count_leopold_berchtold',
 'leopold_joseph_habsburg': 'leopold_joseph',
 'leopold_julian_kronenberg': 'leopold_kronenberg',
 'leopold_karl_walter': 'leopold_graf_von_kalckreuth',
 'leopold_marcin_otto': 'leopold_otto',
 'leopold_of_battenberg': 'lord_leopold_mountbatten',
 'leopold_of_saxe-coburg': 'leopold_i_of_belgium',
 'leopold_of_saxe-coburg-kohary': 'prince_leopold_of_saxe-coburg_and_gotha',
 'leopold_railway_gun': 'krupp_k5',
 'leopold_raymond_fletcher': 'raymond_fletcher',
 'leopold_samuel_marks': 'leo_marks',
 'leopold_stennett_amery': 'leo_amery',
 'leopold_sylvain_horn': 'leo_horn',
 'leopold_the_strong': 'leopold_of_styria',
 'leopold_von_auenbrugg': 'leopold_auenbrugger',
 'leopold_von_bayern': 'prince_leopold_of_bavaria',
 'leopold_von_berchtold': 'count_leopold_berchtold',
 'leopold_von_buch': 'christian_leopold_von_buch',
 'leopold_von_schrenk': 'leopold_von_schrenck',
 'leopold_wilhelm_habsburg': 'archduke_leopold_wilhelm_of_austria',
 'leopoldina_of_brazil': 'princess_leopoldina_of_brazil',
 'leopoldo_alas/version_2': 'leopoldo_alas',
 'leopoldo_fortunato_galtieri': 'leopoldo_galtieri',
 'leopoldo_l._prieto': 'leo_prieto',
 'lepel_h._griffin': 'lepel_griffin',
 'lepel_henry_griffin': 'lepel_griffin',
 'lepeletier_de_saint-fargeau': 'le_peletier',
 'lepidoptera_food_plants': 'larval_food_plants_of_lepidoptera',
 'leprosy_relief_association': 'lepra',
 'leptodactyle_de_myers': 'leptodactylus_myersi',
 'lepton_family_number': 'lepton_number',
 'leptonic_mixing_matrix': 'neutrino_oscillation',
 'leptotes_plinius_pseudocassius': 'tarucus_plinius',
 'leptotyphlops_blanfordi_blanfordi': 'leptotyphlops_blanfordii',
 'leptotyphlops_dulcis_dulcis': 'leptotyphlops_dulcis',
 'leptotyphlops_humilis_humilis': 'leptotyphlops_humilis',
 'leptotyphlops_macrorhynchus_bilmaensis': 'leptotyphlops_macrorhynchus',
 'leptotyphlops_macrorhynchus_macrorhynchus': 'leptotyphlops_macrorhynchus',
 'leptotyphlops_macrorynchus_bilmaensis': 'leptotyphlops_macrorhynchus',
 'leptotyphlops_myopicus_dissectus': 'leptotyphlops_dulcis_dissectus',
 'leqephe_la_pele': 'main_page',
 'lera_c._cox': 'cathy_cox',
 'lera_catharine_cox': 'cathy_cox',
 'lera_m._thomas': 'lera_millard_thomas',
 'lerala_diamond_mine': 'lerala',
 'leray-serre_spectral_sequence': 'serre_spectral_sequence',
 'lerderderg_gorge_australia': 'lerderderg_gorge',
 'lerma_elmira_bulauitan': 'lerma_gabito',
 'lerma_elmira_gabito': 'lerma_gabito',
 'lerner_and_lowe': 'lerner_and_loewe',
 'leroy_a._stafford': 'leroy_augustus_stafford',
 'leroy_august_wilson': 'leroy_a._wilson',
 'leroy_bailey_jr': 'leroy_bailey',
 'leroy_bailey_jr.': 'leroy_bailey',
 'leroy_butler_iii': 'leroy_butler',
 'leroy_d._baca': 'lee_baca',
 'leroy_d._downs': 'le_roy_d._downs',
 'leroy_donnelly_downs': 'le_roy_d._downs',
 'leroy_e._froom': 'le_roy_edwin_froom',
 'leroy_e._hood': 'leroy_hood',
 'leroy_edward_hood': 'leroy_hood',
 'leroy_edwards_basketball': 'leroy_edwards',
 'leroy_edwin_froom': 'le_roy_edwin_froom',
 'leroy_fletcher_prouty': 'l._fletcher_prouty',
 'leroy_gordon_cooper': 'gordon_cooper',
 'leroy_hagen_anderson': 'leroy_h._anderson',
 'leroy_j._gibbs': 'leroy_jethro_gibbs',
 'leroy_j._robertson': 'leroy_robertson',
 'leroy_james_sullivan': 'l._james_sullivan',
 'leroy_m._zimmerman': 'leroy_zimmerman',
 'leroy_m_cox': 'cox_model_engine',
 'leroy_p._walker': 'leroy_pope_walker',
 'leroy_r._grumman': 'leroy_grumman',
 'leroy_randle_grumman': 'leroy_grumman',
 'leroy_reuben_hafen': 'leroy_r._hafen',
 'leroy_robert_paige': 'satchel_paige',
 'leroy_s._starrett': 'laroy_s._starrett',
 'leroy_secondary_school': 'leroy-ostrander_high_school',
 'leroy_william_vaughn': 'black_people_and_their_place_in_history',
 'les_2_alpes': 'les_deux_alpes',
 'les_400_coups': 'the_400_blows',
 'les_affinites_electives': 'the_elective_affinities',
 'les_agettes_vs': 'les_agettes',
 'les_amis_philanthropes': 'grand_orient_of_belgium',
 'les_annees_lumiere': 'light_years_away',
 'les_armes_vivantes': 'the_living_weapons',
 'les_artistes_associes': 'united_artists',
 'les_auge_jr.': 'les_auge',
 'les_authieux_papion': 'les_authieux-papion',
 'les_ballets_russes': 'ballets_russes',
 'les_baux-de-provence_aoc': 'provence_wine',
 'les_bayards_ne': 'les_bayards',
 'les_be_friend': 'lesbian',
 'les_be_friends': 'lesbian',
 'les_bijoux_indiscrets': 'the_indiscreet_jewels',
 'les_blanches_abbey': 'abbaye_blanche',
 'les_blessures_assassines': 'murderous_maids',
 'les_bois_ju': 'les_bois',
 'les_boubou_macoutes': 'boubou_macoutes',
 'les_boys_iv': 'les_boys',
 'les_brenets_ne': 'les_brenets',
 'les_breuleux_ju': 'les_breuleux',
 'les_carbonades_flamande': 'les_carbonades_flamandes',
 'les_catalans_dragons': 'catalans_dragons',
 'les_cullayes_vd': 'les_cullayes',
 'les_d._bartlett': 'les_bartlett',
 'les_deus_amanz': 'les_deux_amants',
 'les_deux_amanz': 'les_deux_amants',
 'les_deux_aveugles': 'the_two_blind_men',
 'les_diables_rouges': 'salford_city_reds',
 'les_disques_src': 'cbc_records',
 'les_eclarieus_lighthouse': 'les_eclaireurs_lighthouse',
 'les_editions_dargaud': 'dargaud',
 'les_enfances_ogier': 'holger_danske',
 'les_enfants_terrible': 'les_enfants_terribles',
 'les_enfers_ju': 'les_enfers',
 'les_films_ariane': 'ariane_films',
 'les_forges_saint-maurice': 'forges_du_saint-maurice',
 'les_galeries_norgate': 'norgate_shopping_centre',
 'les_geneveys-sur-coffrane_ne': 'les_geneveys-sur-coffrane',
 'les_genevez_ju': 'les_genevez',
 'les_georges_leningrads': 'les_georges_leningrad',
 'les_grandes_jorasses': 'grandes_jorasses',
 'les_grandes_manoeuvres': 'the_grand_maneuver',
 'les_hauts-geneveys_ne': 'les_hauts-geneveys',
 'les_hauts_geneveys': 'les_hauts-geneveys',
 'les_herbes_folles': 'the_wild_grass',
 'les_hommes_mysterieux': 'the_league_of_extraordinary_gentlemen',
 'les_humains_associes': 'the_associated_humans',
 'les_illusions_perdues': 'illusions_perdues',
 'les_invasions_barbares': 'the_barbarian_invasions',
 'les_isles_bardel': 'les_isles-bardel',
 'les_jardins_dorval': 'jardins_dorval',
 'les_jeunes_maris': 'young_husbands',
 'les_jeux_olympiques': 'olympic_games',
 'les_jollies_eaux': 'les_jolies_eaux',
 'les_lettres_portugaises': 'letters_of_a_portuguese_nun',
 'les_mains_sales': 'dirty_hands',
 'les_mauvais_reves': 'bad_dreams',
 'les_mondes_engloutis': 'spartakus_and_the_sun_beneath_the_sea',
 'les_montets_fr': 'les_montets',
 'les_mots_bleus': 'words_in_blue',
 'les_moutiers_hubert': 'les_moutiers-hubert',
 'les_neuf_preux': 'nine_worthies',
 'les_nuits_fauves': 'savage_nights',
 'les_pages_noires': 'norman_nawrocki',
 'les_particules_elementaires': 'atomised',
 'les_paul_custom': 'gibson_les_paul_custom',
 'les_paul_guitar': 'gibson_les_paul',
 'les_paul_junior': 'gibson_les_paul_junior',
 'les_paul_ultra': 'gibson_les_paul',
 'les_petits_as': 'petits_as',
 'les_planchettes_ne': 'les_planchettes',
 'les_pommerats_ju': 'les_pommerats',
 'les_ponts-_de-martel': 'les_ponts-de-martel',
 'les_ponts-de-martel_ne': 'les_ponts-de-martel',
 'les_poupees_russes': 'the_russian_dolls',
 'les_productions_mille-pattes': 'mille_pattes_records',
 'les_promenades_saint-bruno': 'promenades_saint-bruno',
 'les_promenades_st-bruno': 'promenades_saint-bruno',
 'les_recluses_missionaires': 'recluse_sisters',
 'les_rhythmes_digitales': 'stuart_price',
 'les_rhythms_digitales': 'stuart_price',
 'les_rivieres_pourpres': 'the_crimson_rivers',
 'les_roches_marbella': 'les_roches_international_school_of_hotel_management',
 'les_rois_maudits': 'the_accursed_kings',
 'les_rythmes_digitales': 'stuart_price',
 'les_salines_royales': 'royal_saltworks_at_arc-et-senans',
 'les_schtroumpfs_noirs': 'the_black_smurfs',
 'les_sebastian_charles': 'billy_ocean',
 'les_soeurs_bronte': 'the_bronte_sisters',
 'les_tavernes_vd': 'les_tavernes',
 'les_temps_moderne': 'les_temps_modernes',
 'les_thioleyres_vd': 'les_thioleyres',
 'les_trois_mousqetaires': 'the_three_musketeers',
 'les_trois_mousquetaires': 'the_three_musketeers',
 'les_u._knight': 'voluntary_human_extinction_movement',
 'les_visiteurs_2': 'the_visitors_ii:_the_corridors_of_time',
 'les_visiteurs_ii': 'the_visitors_ii:_the_corridors_of_time',
 'lesa_france_kennedy': 'lesa_kennedy',
 'lesaffre_yeast_corporation': 'red_star_yeast',
 'lesane_parish_crooks': 'tupac_shakur',
 'lesbian_and_gay': 'lgbt',
 'lesbian_life_partner': 'homosexuality',
 'lesbian_pulp_novel': 'lesbian_pulp_fiction',
 'lesbian_science_fiction': 'lgbt_themes_in_speculative_fiction',
 'lesbian_sex_wars': 'feminist_sex_wars',
 'lesbian_strip_clubs': 'strip_club',
 'lesbian_teen_literature': 'lesbian_teen_fiction',
 'lesbianism_in_pornography': 'lesbianism_in_erotica',
 'lesbien_bed_death': 'lesbian_bed_death',
 'lesce_bled_airport': 'lesce-bled_airport',
 'leser_v._garnet': 'leser_v._garnett',
 'leshan_giant_buddah': 'leshan_giant_buddha',
 'leshkat_kesher_madao': 'lekem',
 'lesja_iron_works': 'lesjaverk',
 'lesley_ann_clark': 'lesley_clark',
 'lesley_ann_down': 'lesley-anne_down',
 'lesley_ann_downe': 'lesley-anne_down',
 'lesley_ann_downey': 'moors_murders',
 'lesley_anne_downe': 'lesley-anne_down',
 'lesley_brooks_wells': 'lesley_b._wells',
 'lesley_james_mcnair': 'lesley_j._mcnair',
 'lesley_m.m._blume': 'lesley_m._m._blume',
 'lesley_mm_blume': 'lesley_m._m._blume',
 'lesley_molseed_murder': 'murder_of_lesley_molseed',
 'lesley_s._hiscott': 'leslie_s._hiscott',
 'lesley_williams_faulkner': 'lesley_webber',
 'leslie_a._bellrichard': 'leslie_allen_bellrichard',
 'leslie_a._fiedler': 'leslie_fiedler',
 'leslie_a._hutchinson': 'leslie_hutchinson',
 'leslie_a._white': 'leslie_white',
 'leslie_a_davis': 'leslie_davis',
 'leslie_a_white': 'leslie_white',
 'leslie_alexander_geddes': 'leslie_a._geddes',
 'leslie_alexander_mutch': 'leslie_mutch',
 'leslie_allen_paul': 'leslie_paul',
 'leslie_alvin_white': 'leslie_white',
 'leslie_amos_geddes': 'leslie_a._geddes',
 'leslie_andrew_wilkie': 'leslie_wilkie',
 'leslie_ann_down': 'lesley-anne_down',
 'leslie_ann_downe': 'lesley-anne_down',
 'leslie_ann_landon': 'leslie_landon',
 'leslie_ann_sykes': 'leslie_sykes',
 'leslie_ann_warren': 'lesley_ann_warren',
 'leslie_ann_wick': 'flesheater',
 'leslie_anne_down': 'lesley-anne_down',
 'leslie_arthur_hutchinson': 'leslie_hutchinson',
 'leslie_arthur_plummer': 'leslie_plummer',
 'leslie_aspin_jr.': 'les_aspin',
 'leslie_burr_howard': 'leslie_burr-howard',
 'leslie_c._copeland': 'les_c._copeland',
 'leslie_cameron_bandler': 'leslie_cameron-bandler',
 'leslie_clement_haylen': 'les_haylen',
 'leslie_colin_ebdon': 'les_ebdon',
 'leslie_cornelius_arends': 'leslie_c._arends',
 'leslie_deane_mavor': 'leslie_mavor',
 'leslie_dixon_weatherhead': 'leslie_weatherhead',
 'leslie_e._simon': 'leslie_earl_simon',
 'leslie_edward_claypool': 'les_claypool',
 'leslie_egerton_blackwell': 'leslie_blackwell',
 'leslie_everett_baynes': 'l._e._baynes',
 'leslie_ferdinand_narum': 'buster_narum',
 'leslie_francois_manigat': 'leslie_manigat',
 'leslie_frost_library': 'glendon_college',
 'leslie_g._pine': 'leslie_pine',
 'leslie_g._valiant': 'leslie_valiant',
 'leslie_gary_leal': 'l._gary_leal',
 'leslie_george_dawson': 'namgyal_rinpoche',
 'leslie_george_santos': 'leslie_santos',
 'leslie_george_seymour': 'leslie_seymour',
 'leslie_gilbert_pine': 'leslie_pine',
 'leslie_grant_nunamaker': 'les_nunamaker',
 'leslie_h._hardman': 'leslie_hardman',
 'leslie_h._saunders': 'leslie_howard_saunders',
 'leslie_hamilton_gearren': 'linda_hamilton',
 'leslie_hamilton_lang': 'leslie_lang',
 'leslie_harold_martin': 'leslie_h._martin',
 'leslie_henry_hardman': 'leslie_hardman',
 'leslie_herbert_irwin': 'leslie_irwin',
 'leslie_holdsworthy_allen': 'leslie_holdsworth_allen',
 'leslie_j._clark': 'parvalux',
 'leslie_j._comrie': 'leslie_comrie',
 'leslie_j._mcnair': 'lesley_j._mcnair',
 'leslie_j._steele': 'leslie_jasper_steele',
 'leslie_j._winner': 'leslie_winner',
 'leslie_james_morshead': 'leslie_morshead',
 'leslie_james_scott': 'les_scott',
 'leslie_john_comrie': 'leslie_comrie',
 'leslie_john_griffiths': 'leslie_griffiths',
 'leslie_johnston_browne': 'les_browne',
 'leslie_knox_munro': 'leslie_munro',
 'leslie_l._king': 'gerald_ford',
 'leslie_l_king': 'gerald_ford',
 'leslie_landon_matthews': 'leslie_landon',
 'leslie_larkin_byrne': 'leslie_l._byrne',
 'leslie_lee_alexander': 'leslie_alexander',
 'leslie_linka_glatter': 'lesli_linka_glatter',
 'leslie_louise_bibb': 'leslie_bibb',
 'leslie_lynch_king': 'gerald_ford',
 'leslie_m._frost': 'leslie_frost',
 'leslie_m._groves': 'leslie_groves',
 'leslie_m._shaw': 'l._m._shaw',
 'leslie_m_balfour-melville': 'leslie_balfour-melville',
 'leslie_mahaffy_murder': 'leslie_mahaffy',
 'leslie_mark_hughes': 'mark_hughes',
 'leslie_matthew_ward': 'leslie_ward',
 'leslie_melville_balfour-melville': 'leslie_balfour-melville',
 'leslie_miscampbell_frost': 'leslie_frost',
 'leslie_mortier_shaw': 'l._m._shaw',
 'leslie_mortimer_shaw': 'l._m._shaw',
 'leslie_oliver_lawrence': 'les_lawrence',
 'leslie_pearce_williams': 'l._pearce_williams',
 'leslie_peltier_award': 'leslie_c._peltier_award',
 'leslie_poles_hartley': 'l._p._hartley',
 'leslie_r._darr': 'leslie_rogers_darr',
 'leslie_r._groves': 'leslie_groves',
 'leslie_r._peterson': 'leslie_peterson',
 'leslie_raymond_peterson': 'leslie_peterson',
 'leslie_richard_groves': 'leslie_groves',
 'leslie_robert_krims': 'les_krims',
 'leslie_roger_landrum': 'leslie_r._landrum',
 'leslie_ruthven_pym': 'leslie_pym',
 'leslie_s._barrows': 'charles_graham_baker',
 'leslie_s._hiscot': 'leslie_s._hiscott',
 'leslie_s_hiscot': 'leslie_s._hiscott',
 'leslie_s_hiscott': 'leslie_s._hiscott',
 'leslie_salt_co.': 'cargill',
 'leslie_salt_company': 'cargill',
 'leslie_sebastian_charles': 'billy_ocean',
 'leslie_terence_owen': 'terry_owen',
 'leslie_townes_hope': 'bob_hope',
 'leslie_vaughn_rush': 'leslie_rush',
 'leslie_w._coffelt': 'leslie_coffelt',
 'leslie_w._tomkins': 'leslie_tomkins',
 'leslie_wilton_andrew': 'leslie_andrew',
 'lesmahagow_f._c.': 'lesmahagow_f.c.',
 'lesmahagow_f_c': 'lesmahagow_f.c.',
 'lesotho_cricket_team': 'lesotho_national_cricket_team',
 'lesotho_gun_war': 'basuto_gun_war',
 'lesotho_promise_diamond': 'lesotho_promise',
 'less_but_better': 'dieter_rams',
 'less_developed_countries': 'developing_country',
 'less_developed_country': 'developing_country',
 'less_interesting_three': 'toxic_twins',
 'less_lethal_round': 'less-lethal_weapon',
 'less_lethal_rounds': 'less-lethal_weapon',
 'less_lethal_weapon': 'less-lethal_weapon',
 'less_lethal_weapons': 'less-lethal_weapon',
 'less_than_lethal': 'less-lethal_weapon',
 'less_than_pure': 'lifelines',
 'less_than_sign': 'less-than_sign',
 'less_than_symbol': 'inequality',
 'less_than_truckload': 'less_than_truckload_shipping',
 'less_then_jake': 'less_than_jake',
 'lesser_angereb_river': 'lesser_angereb',
 'lesser_antillean_music': 'music_of_the_lesser_antilles',
 'lesser_antilles_archipelago': 'lesser_antilles',
 'lesser_antilles_iguana': 'lesser_antillean_iguana',
 'lesser_atlas_mountains': 'atlas_mountains',
 'lesser_beaked_whale': 'mesoplodont_whale',
 'lesser_black-backed_gulls': 'lesser_black-backed_gull',
 'lesser_black-winged_lapwing': 'senegal_lapwing',
 'lesser_black_back': 'lesser_black-backed_gull',
 'lesser_black_backs': 'lesser_black-backed_gull',
 'lesser_black_coucal': 'black-billed_coucal',
 'lesser_black_krait': 'bungarus_lividus',
 'lesser_blackbacked_gull': 'lesser_black-backed_gull',
 'lesser_blackbacked_gulls': 'lesser_black-backed_gull',
 'lesser_blue-ringed_octopus': 'southern_blue-ringed_octopus',
 'lesser_blue_crab': 'callinectes_similis',
 'lesser_brown_blowfly': 'calliphora_augur',
 'lesser_canada_goose': 'canada_goose',
 'lesser_canary_grass': 'phalaris_minor',
 'lesser_cavernous_nerves': 'cavernous_nerves_of_penis',
 'lesser_caymans_iguana': 'cyclura_nubila_caymanensis',
 'lesser_corpse_fly': 'sphaeroceridae',
 'lesser_cream_wave': 'scopula_immutata',
 'lesser_developed_countries': 'developing_country',
 'lesser_developed_country': 'developing_country',
 'lesser_developing_country': 'developing_country',
 'lesser_devil_rays': 'lesser_devil_ray',
 'lesser_double-collared_sunbird': 'southern_double-collared_sunbird',
 'lesser_dung_fly': 'sepsis_fulgens',
 'lesser_dwarf_lemur': 'fat-tailed_dwarf_lemur',
 'lesser_eagle_owl': 'giant_scops-owl',
 'lesser_earless_lizard': 'holbrookia_maculata',
 'lesser_forest_wallaby': 'small_dorcopsis',
 'lesser_gentle_lemur': 'bamboo_lemur',
 'lesser_golden-backed_woodpecker': 'black-rumped_flameback',
 'lesser_grain_borer': 'rhyzopertha_dominica',
 'lesser_grass_blue': 'zizina_otis',
 'lesser_grass_finch': 'grey-cheeked_grass-finch',
 'lesser_gray_shrike': 'lesser_grey_shrike',
 'lesser_ground_cuckoo': 'lesser_ground-cuckoo',
 'lesser_ground_robin': 'lesser_ground-robin',
 'lesser_hairy_brome': 'hairy_brome',
 'lesser_hoopoe_lark': 'lesser_hoopoe-lark',
 'lesser_house_spider': 'tegenaria_domestica',
 'lesser_included_charge': 'lesser_included_offense',
 'lesser_included_offenses': 'lesser_included_offense',
 'lesser_khingan_range': 'lesser_khingan',
 'lesser_magellanic_cloud': 'small_magellanic_cloud',
 'lesser_marbled_fritillary': 'brenthis_ino',
 'lesser_mascarene_flying-fox': 'small_mauritian_flying_fox',
 'lesser_masked_owl': 'moluccan_masked_owl',
 'lesser_mouse_deer': 'lesser_mouse-deer',
 'lesser_multangular_bone': 'trapezoid_bone',
 'lesser_needle-clawed_galago': 'dusky_bushbaby',
 'lesser_nogai_horde': 'nogai_horde',
 'lesser_one-horned_rhinoceros': 'javan_rhinoceros',
 'lesser_outer_god': 'outer_god',
 'lesser_outer_gods': 'outer_god',
 'lesser_painted_snipe': 'south_american_painted_snipe',
 'lesser_palatine_artery': 'descending_palatine_artery',
 'lesser_palatine_foramen': 'lesser_palatine_foramina',
 'lesser_palatine_nerves': 'lesser_palatine_nerve',
 'lesser_peritoneal_cavity': 'lesser_sac',
 'lesser_peritoneal_sac': 'lesser_sac',
 'lesser_poland_province': 'lesser_poland',
 'lesser_poland_voivodship': 'lesser_poland_voivodeship',
 'lesser_polish_upland': 'lesser_poland_upland',
 'lesser_polish_voivodeship': 'lesser_poland_voivodeship',
 'lesser_pygmy_shrew': 'eurasian_least_shrew',
 'lesser_red-billed_tropicbird': 'red-billed_tropicbird',
 'lesser_roundleaf_bat': 'lesser_great_leaf-nosed_bat',
 'lesser_saphenous_vein': 'small_saphenous_vein',
 'lesser_scaup_duck': 'lesser_scaup',
 'lesser_seed_finch': 'lesser_seed-finch',
 'lesser_shrew_tenrec': 'least_shrew_tenrec',
 'lesser_shrike_tyrant': 'lesser_shrike-tyrant',
 'lesser_slipper_lobster': 'scyllarus_arctus',
 'lesser_snow_petrel': 'snow_petrel',
 'lesser_soft_brome': 'bromus_hordeaceus',
 'lesser_sooty_owl': 'lesser_sooty-owl',
 'lesser_spectral_tarsier': 'pygmy_tarsier',
 'lesser_splanchnic_nerve': 'thoracic_splanchnic_nerves',
 'lesser_spot-nosed_guenon': 'lesser_spot-nosed_monkey',
 'lesser_spotted_dogfish': 'small-spotted_catshark',
 'lesser_stag_beetle': 'dorcus_parallelipipedus',
 'lesser_stellated_dodecahedron': 'small_stellated_dodecahedron',
 'lesser_sticknest_rat': 'lesser_stick-nest_rat',
 'lesser_stripe-breasted_swallow': 'lesser_striped_swallow',
 'lesser_stripetail_scorpion': 'hoffmannius_coahuilae',
 'lesser_sulphur-crested_cockatoo': 'yellow-crested_cockatoo',
 'lesser_swamp_warbler': 'lesser_swamp-warbler',
 'lesser_wagtail_tyrant': 'lesser_wagtail-tyrant',
 'lesser_water_parsnip': 'berula',
 'lesser_water_plantain': 'baldellia',
 'lesser_whistling_teal': 'lesser_whistling_duck',
 'lesser_white-nosed_guenon': 'lesser_spot-nosed_monkey',
 'lesser_white-nosed_monkey': 'lesser_spot-nosed_monkey',
 'lesser_yellow_legs': 'lesser_yellowlegs',
 'lesson_in_love': 'lessons_in_love',
 'lessons_of_munich': 'lesson_of_munich',
 'lestat_de_orleans': 'triston_jay_amero',
 'lester_a._auge': 'les_auge',
 'lester_a._lefton': 'lester_lefton',
 'lester_and_eliza': 'the_day_the_violence_died',
 'lester_b_pearson': 'lester_b._pearson',
 'lester_bates_freeway': 'interstate_126',
 'lester_bowles_pearson': 'lester_b._pearson',
 'lester_bryant_bird': 'lester_bird',
 'lester_c._thurow': 'lester_thurow',
 'lester_callaway_hunt': 'lester_c._hunt',
 'lester_carl_thurow': 'lester_thurow',
 'lester_dewitt_mallory': 'lester_d._mallory',
 'lester_estelle_jr.': 'lester_estelle_ii',
 'lester_f._ward': 'lester_frank_ward',
 'lester_g._maddox': 'lester_maddox',
 'lester_garfield_maddox': 'lester_maddox',
 'lester_halbert_germer': 'lester_germer',
 'lester_james_peiris': 'lester_james_peries',
 'lester_jesse_dickinson': 'lester_j._dickinson',
 'lester_k._coleman': 'lester_coleman',
 'lester_keith_piggott': 'lester_piggott',
 'lester_knox_coleman': 'lester_coleman',
 'lester_l._lyles': 'lester_lyles',
 'lester_lanin_orchestra': 'lester_lanin',
 'lester_leferve_cecil': 'lester_lefevre_cecil',
 'lester_lionel_wolff': 'lester_l._wolff',
 'lester_m._crawford': 'lester_crawford',
 'lester_m._gillis': 'baby_face_nelson',
 'lester_n._smith': 'l._neil_smith',
 'lester_neil_smith': 'l._neil_smith',
 'lester_partick_trophy': 'lester_patrick_trophy',
 'lester_pearson_award': 'lester_b._pearson_award',
 'lester_r._dragstedt': 'lester_dragstedt',
 'lester_r._johnson': 'lester_johnson',
 'lester_randolph_ford': 'lester_r._ford',
 'lester_raymond_flatt': 'lester_flatt',
 'lester_roland_johnson': 'lester_johnson',
 'lester_russell_brown': 'lester_r._brown',
 'lester_smith_iii': 'l._neil_smith',
 'lester_stanley_german': 'les_german',
 'lester_whyland_sharp': 'lester_w._sharp',
 'lester_william_polsfuss': 'les_paul',
 'lester_william_weber': 'lester_w._weber',
 'lester_willis_young': 'lester_young',
 'leswidden_block_works': 'lower_bostraze_and_leswidden_sssi',
 'leszek_miller_cabinet': 'cabinet_of_leszek_miller',
 'leszek_the_black': 'leszek_ii_the_black',
 'leszek_the_dark': 'leszek_ii_the_black',
 'leszek_the_white': 'leszek_i_the_white',
 'leszek_wladyslaw_horodecki': 'vladislav_gorodetsky',
 'let_aero_145': 'aero_ae-45',
 'let_go_song': 'let_go',
 'let_it_slide': 'this_crazy_life',
 'let_it_swing': 'la_det_swinge',
 'let_l-410_uvp-e': 'let_l-410_turbolet',
 'let_l200_morava': 'let_l-200_morava',
 'let_me_drown': 'superunknown',
 'let_me_in': 'let_the_right_one_in',
 'let_me_see': 'big_calm',
 'let_somebody_know': 'take_me_higher',
 'let_us_pray': 'oremus',
 'letang_v._cooper': 'letang_v_cooper',
 'letbert_de_saint-ruf': 'lietbertus_of_st._ruf',
 'letbert_von_lille': 'lietbertus_of_st._ruf',
 'letchworth_f._c.': 'letchworth_f.c.',
 'letchworth_f_c': 'letchworth_f.c.',
 'letchworth_garden_city': 'letchworth',
 'letchworth_railway_station': 'letchworth_garden_city_railway_station',
 'letchworth_urban_district': 'letchworth',
 'letcombe_f._c.': 'letcombe_f.c.',
 'letcombe_f_c': 'letcombe_f.c.',
 'lethal_dose_50': 'median_lethal_dose',
 'lethal_dose_low': 'lowest_published_lethal_dose',
 'lethal_enforcers_2': 'lethal_enforcers_ii:_gunfighters',
 'lethal_lava_land': 'super_mario_64',
 'lethal_weapon_ii': 'lethal_weapon_2',
 'lethal_weapon_iii': 'lethal_weapon_3',
 'lethal_weapon_iv': 'lethal_weapon_4',
 'lethal_weapon_series': 'lethal_weapon',
 'lethbridge_community_college': 'lethbridge_college',
 'lethbridge_municipal_elections': 'lethbridge_city_council',
 'lethbridge_regional_hospital': 'chinook_regional_hospital',
 'lethbridge_regional_police': 'lethbridge_regional_police_service',
 'lethbridge_school_board': 'lethbridge_school_district_no._51',
 'lethbridge_soccer_center': 'community_savings_place',
 'lethbridge_soccer_centre': 'community_savings_place',
 'lethbridge_undergraduate_journal': 'lethbridge_undergraduate_research_journal',
 'lether_e._frazar': 'lether_frazar',
 'lether_edward_frazar': 'lether_frazar',
 'letheringsett_with_gladford': 'letheringsett_with_glandford',
 'leticia_munoz_moreno': 'leticia_moreno',
 'leticia_murray_acedo': 'leticia_murray',
 'leticia_navarro_ochoa': 'leticia_navarro',
 'letitia_elizabeth_rudge': 'letty_lind',
 'letitia_green_stevenson': 'letitia_stevenson',
 'letitia_p._libman': 'letitia_libman',
 'letkol_wisnu_airfield': 'lt.col._wisnu_airfield',
 'letran_lady_knights': 'letran_knights',
 'letran_murder_inc.': 'letran_knights',
 'letter_concerning_toleration': 'a_letter_concerning_toleration',
 'letter_de_cachet': 'lettre_de_cachet',
 'letter_from_hiro': 'new_clear_days',
 'letter_of_40': 'letter_of_40_intellectuals',
 'letter_of_administration': 'letters_of_administration',
 'letter_of_alliance': 'federal_charter_of_1291',
 'letter_of_attorney': 'power_of_attorney',
 'letter_of_barnabas': 'epistle_of_barnabas',
 'letter_of_comfort': 'comfort_letter',
 'letter_of_comment': 'letter_to_the_editor',
 'letter_of_demand': 'demand_letter',
 'letter_of_eight': 'the_letter_of_the_eight',
 'letter_of_eugnostos': 'epistle_of_eugnostos',
 'letter_of_forty': 'letter_of_40_intellectuals',
 'letter_of_inquiry': 'business_letter',
 'letter_of_interest': 'letter_of_intent',
 'letter_of_jamaica': 'carta_de_jamaica',
 'letter_of_jude': 'epistle_of_jude',
 'letter_of_mark': 'letter_of_marque',
 'letter_of_marquee': 'letter_of_marque',
 'letter_of_patents': 'letters_patent',
 'letter_of_recall': 'letter_of_credence',
 'letter_of_recommendation': 'recommendation_letter',
 'letter_of_request': 'letter_rogatory',
 'letter_of_tears': 'severe_letter',
 'letter_on_corpulence': 'william_banting',
 'letter_on_toleration': 'a_letter_concerning_toleration',
 'letter_people_characters': 'the_letter_people_characters',
 'letter_quality_printer': 'letter-quality_printer',
 'letter_to_diognetus': 'epistle_to_diognetus',
 'letter_to_memphis': 'trompe_le_monde',
 'letter_to_titus': 'epistle_to_titus',
 'letter_to_yemen': 'epistle_to_yemen',
 'letterkenny_retail_park': 'letterkenny_retail_parks',
 'letterkenny_rovers_fc': 'letterkenny_rovers_f.c.',
 'letterman_general_hospital': 'letterman_digital_arts_center',
 'letters_from_iwojima': 'letters_from_iwo_jima',
 'letters_from_vietnam': 'dear_america:_letters_home_from_vietnam',
 'letters_of_administration': 'personal_representative',
 'letters_of_bellerophon': 'bellerophon',
 'letters_of_credence': 'letter_of_credence',
 'letters_of_credit': 'letter_of_credit',
 'letters_of_demand': 'demand_letter',
 'letters_of_john': 'first_epistle_of_john',
 'letters_of_junius': 'junius',
 'letters_of_marque': 'letter_of_marque',
 'letters_of_peter': 'first_epistle_of_peter',
 'letters_of_protest': 'letter_of_protest',
 'letters_of_recall': 'letter_of_credence',
 'letters_of_request': 'letter_rogatory',
 'letters_of_use': 'prefixes_and_suffixes_in_hebrew',
 'letters_on_yoga': 'collected_works_of_sri_aurobindo',
 'letters_out_loud': 'michelle_lewis',
 'letters_to_malcolm': 'letters_to_malcolm:_chiefly_on_prayer',
 'lettie_pate_evans': 'lettie_pate_whitehead_evans',
 'lettie_pate_whitehead': 'lettie_pate_whitehead_evans',
 'lettre_de_course': 'letter_of_marque',
 'lettre_de_marque': 'letter_of_marque',
 'lettres_de_cachet': 'lettre_de_cachet',
 'lettres_de_marque': 'letter_of_marque',
 'lettuce_entertain_you': 'lettuce_entertain_you_enterprises',
 'leucadia_national_corp.': 'leucadia_national',
 'leucadia_national_corporation': 'leucadia_national',
 'leucine_responsive_protein': 'leucine-responsive_protein',
 'leucine_rich_repeat': 'leucine-rich_repeat',
 'leucine_rich_repeats': 'leucine-rich_repeat',
 'leucine_zipper_domain': 'leucine_zipper',
 'leucippus_of_abdera': 'leucippus',
 'leucippus_of_elia': 'leucippus',
 'leucippus_of_miletus': 'leucippus',
 'leucocarbo_atriceps_nivalis': 'heard_shag',
 'leucocarbo_atriceps_purpurascens': 'macquarie_shag',
 'leucocyte_adhesion_deficiency': 'leukocyte_adhesion_deficiency',
 'leukaemia_research_fund': 'leukaemia_research',
 'leukemia-associated_phosphoprotein_p18': 'stathmin',
 'leukemia_research_fund': 'leukaemia_research',
 'leukocidin/hemolysin_toxin_family': 'hemolysin',
 'leukocyte-adhesion_deficiency_syndrome': 'leukocyte_adhesion_deficiency',
 'leukocyte_adhesion_cascade': 'leukocyte_extravasation',
 'leukocyte_adhesion_disorder': 'leukocyte_adhesion_deficiency',
 'leukocyte_alkaline_phosphatase': 'alkaline_phosphatase',
 'leukocyte_common_antigen': 'ptprc',
 'leukoderma_acquisitum_centrifugum': 'halo_nevus',
 'leukopathia_symmetrica_progressiva': 'idiopathic_guttate_hypomelanosis',
 'leukotriene_a4_hydrolase': 'leukotriene-a4_hydrolase',
 'leukotriene_receptor_antagonist': 'leukotriene_antagonist',
 'leung_ka_lau': 'leung_ka-lau',
 'leung_kai_fai': 'tony_leung_ka-fai',
 'leung_ko_may-yee': 'margaret_leung',
 'leung_kwan_yuen': 'andrew_leung',
 'leung_kwok_hung': 'leung_kwok-hung',
 'leung_lok_wah': 'elliot_ngok',
 'leung_mei_fun': 'priscilla_leung',
 'leung_shui_wing': 'leung_sui_wing',
 'leung_siu_lung': 'leung_siu-lung',
 'leung_yiu_chung': 'leung_yiu-chung',
 'leura_garrett_canary': 'leura_canary',
 'leutnant_zur_see': 'second_lieutenant',
 'leuven_university_press': 'leuven',
 'lev_aleksandrovich_mei': 'lev_mei',
 'lev_aleksandrovich_mey': 'lev_mei',
 'lev_andreevich_artsimovich': 'lev_artsimovich',
 'lev_borisovich_kamenev': 'lev_kamenev',
 'lev_borisovich_rosenfeld': 'lev_kamenev',
 'lev_d._landau': 'lev_landau',
 'lev_davidovich_bronstein': 'leon_trotsky',
 'lev_davidovich_landau': 'lev_landau',
 'lev_davidovich_trotsky': 'leon_trotsky',
 'lev_davidovich_trotzky': 'leon_trotsky',
 'lev_davidovitch_bronstein': 'leon_trotsky',
 'lev_emmanuilovic_razgon': 'lev_razgon',
 'lev_feliksovich_lagorio': 'lev_lagorio',
 'lev_i._gorlitskiy': 'lev_gorlitsky',
 'lev_i._gorlitsky': 'lev_gorlitsky',
 'lev_iosifovich_petrazhitsky': 'leon_petrazycki',
 'lev_isaakovich_shestov': 'lev_shestov',
 'lev_ivanovich_ivanov': 'lev_ivanov',
 'lev_ivanovich_yashin': 'lev_yashin',
 'lev_izrailevich_gorlitskiy': 'lev_gorlitsky',
 'lev_izrailevich_gorlitsky': 'lev_gorlitsky',
 'lev_kazimirovich_khrshchonovich': 'lev_khrshchonovich',
 'lev_konstantinovich_knipper': 'lev_knipper',
 'lev_l._shestakov': 'lev_shestakov',
 'lev_lazarevich_felbin': 'alexander_orlov',
 'lev_mikhailovich_dovator': 'lev_dovator',
 'lev_n._tolstoi': 'leo_tolstoy',
 'lev_n._tolstoy': 'leo_tolstoy',
 'lev_nikolaevich_korolev': 'lev_nikolayevich_korolyov',
 'lev_nikolaevich_tolstoy': 'leo_tolstoy',
 'lev_nikolaievitch_tolstoi': 'leo_tolstoy',
 'lev_nikolayevich_tolstoy': 'leo_tolstoy',
 'lev_petrovich_wittgenstein': 'ludwig_zu_sayn-wittgenstein-berleburg',
 'lev_s._vygotskii': 'lev_vygotsky',
 'lev_semenovich_pontryagin': 'lev_pontryagin',
 'lev_semenovich_vygotskii': 'lev_vygotsky',
 'lev_semenovich_vygotsky': 'lev_vygotsky',
 'lev_semionovich_vygotsky': 'lev_vygotsky',
 'lev_semyonovich_berg': 'lev_semenovich_berg',
 'lev_semyonovich_pontryagin': 'lev_pontryagin',
 'lev_semyonovich_vygotsky': 'lev_vygotsky',
 'lev_simonovich_berg': 'lev_semenovich_berg',
 'lev_vasiljevich_shubnikov': 'lev_shubnikov',
 'lev_vladimirovich_kuleshov': 'lev_kuleshov',
 'lev_vladimirovich_losev': 'lev_losev',
 'lev_vladimirovich_rudnev': 'lev_rudnev',
 'lev_vladimirovich_shcherba': 'lev_shcherba',
 'levadia_ii_tallinn': 'fc_levadia_ii_tallinn',
 'levalloisian_stone-flaking_technique': 'levallois_technique',
 'levan_beta_2-6': 'levan_polysaccharide',
 'levant_blunt-nosed_viper': 'macrovipera_lebetina_obtusa',
 'levante_union_deportiva': 'levante_ud',
 'levantine_arabic_dialects': 'levantine_arabic',
 'levantine_arabic_language': 'levantine_arabic',
 'levantine_bedawi_arabic': 'bedawi_arabic',
 'levantine_live_oak': 'quercus_calliprinos',
 'levashov_memorial_cemetery': 'levashovo_memorial_cemetery',
 'levator_ani_muscle': 'levator_ani',
 'levator_ani_muscles': 'levator_ani',
 'levator_ani_syndrome': 'levator_ani',
 'levator_glandulae_thyreoideae': 'levator_muscle_of_thyroid_gland',
 'levator_palpebrae_muscle': 'levator_palpebrae_superioris_muscle',
 'levator_palpebrae_superioris': 'levator_palpebrae_superioris_muscle',
 'levator_palpebral_superior': 'levator_palpebrae_superioris_muscle',
 'levator_palpebral_superioris': 'levator_palpebrae_superioris_muscle',
 'levator_palpebral_superiosis': 'levator_palpebrae_superioris_muscle',
 'levator_scapulae_ventralis': 'scapula',
 'levatores_costarum_muscle': 'levatores_costarum_muscles',
 'level_1_cache': 'cpu_cache',
 'level_2_cache': 'cpu_cache',
 'level_3_cache': 'cpu_cache',
 'level_8_error': 'layer_8',
 'level_five_stadium': 'level-5_stadium',
 'level_of_abstraction': 'principle_of_abstraction',
 'level_of_difficulty': 'difficulty_level',
 'level_of_practice': 'superstructure',
 'level_of_solution': 'level_of_invention',
 'level_seven_crew': 'level_seven',
 'level_term_assurance': 'term_life_insurance',
 'level_triggered_interrupt': 'interrupt',
 'levelized_energy_cost': 'levelised_energy_cost',
 'levelland_high_school': 'levelland_independent_school_district',
 'levels_of_abstraction': 'principle_of_abstraction',
 'levels_of_emt': 'emergency_medical_responder_levels_by_u.s._state',
 'levels_of_knowing': 'levels_of_knowing_and_existence',
 'levels_of_measurement': 'level_of_measurement',
 'levels_of_processing': 'levels-of-processing_effect',
 'levels_of_selection': 'unit_of_selection',
 'leven_rail_link': 'levenmouth_rail_link',
 'leven_thumps_series': 'leven_thumps',
 'levendale_primary_school': 'levendale',
 'levenham_railway_station': 'lavenham_railway_station',
 'levenhookia_sect._eulevenhookia': 'levenhookia_sect._levenhookia',
 'levenhookia_sect._exstipitatae': 'levenhookia_sect._estipitatae',
 'levenshtein_string_distance': 'levenshtein_distance',
 'levent_izmir_marina': 'marinas_in_turkey',
 'levente_of_hungary': 'levente',
 'lever_action_rifle': 'lever-action',
 'lever_art_gallery': 'lady_lever_art_gallery',
 'lever_bros._co.': 'lever_brothers',
 'leveraged_buyout_history': 'history_of_private_equity_and_venture_capital',
 'leverett_a._saltonstall': 'leverett_saltonstall',
 'leverett_brevard_saltonstall': 'leverett_saltonstall',
 'leverett_circle_connector': 'leverett_circle_connector_bridge',
 'leverett_george_deveber': 'leverett_deveber',
 'leverett_j_function': 'leverett_j-function',
 'leverstock_green_fc': 'leverstock_green_f.c.',
 'levi-civita_permutation_symbol': 'levi-civita_symbol',
 'levi_augustus_mackey': 'levi_a._mackey',
 'levi_author_olan': 'levi_olan',
 'levi_b._sisi': 'levi_ben_sisi',
 'levi_bar_sisi': 'levi_ben_sisi',
 'levi_ben_gershom': 'gersonides',
 'levi_ben_gershon': 'gersonides',
 'levi_ben_gerson': 'gersonides',
 'levi_c._bootes': 'levi_clark_bootes',
 'levi_civita_connection': 'levi-civita_connection',
 'levi_civita_symbol': 'levi-civita_symbol',
 'levi_clark_booles': 'levi_clark_bootes',
 'levi_d._boone': 'levi_boone',
 'levi_day_boone': 'levi_boone',
 'levi_edgar_young': 'levi_e._young',
 'levi_gale_house': 'levi_h._gale_house',
 'levi_ibn_habib': 'levi_ibn_chaviv',
 'levi_ibn_haviv': 'levi_ibn_chaviv',
 'levi_knight_fuller': 'levi_k._fuller',
 'levi_leonard_conant': 'levi_l._conant',
 'levi_parsons_morton': 'levi_p._morton',
 'levi_r._ellert': 'levi_richard_ellert',
 'levi_strauss_canada': 'levi_strauss',
 'levi_the_evangelist': 'matthew_the_evangelist',
 'levi_thomas_griffin': 'levi_t._griffin',
 'levi_w._richards': 'lula_greene_richards',
 'levi_ward_hancock': 'levi_w._hancock',
 'levi_yitzhak_bender': 'levi_yitzchok_bender',
 'levi_zeigler_leiter': 'levi_leiter',
 'levin_c._handy': 'levin_corbin_handy',
 'levin_hicks_campbell': 'levin_h._campbell',
 'levin_i._handy': 'l._irving_handy',
 'levin_irving_handy': 'l._irving_handy',
 'levine_crichley_syndrome': 'neuroacanthocytosis',
 'levine_critchley_syndrome': 'neuroacanthocytosis',
 'levisa_fork_river': 'levisa_fork',
 'levoberejni_city_district': 'levoberezhny_district',
 'levoberejnii_city_district': 'levoberezhny_district',
 'levoberejniy_city_district': 'levoberezhny_district',
 'levoberejny_city_district': 'levoberezhny_district',
 'levoberejnyi_city_district': 'levoberezhny_district',
 'levoberejnyy_city_district': 'levoberezhny_district',
 'levoberezhni_city_district': 'levoberezhny_district',
 'levoberezhnii_city_district': 'levoberezhny_district',
 'levoberezhniy_city_district': 'levoberezhny_district',
 'levoberezhny_city_district': 'levoberezhny_district',
 'levoberezhnyi_city_district': 'levoberezhny_district',
 'levoberezhnyy_city_district': 'levoberezhny_district',
 'levomethadyl_acetate_hydrochloride': 'levacetylmethadol',
 'levon_a._ter-petrosyan': 'levon_ter-petrossian',
 'levon_akopovich_ter-petrosyan': 'levon_ter-petrossian',
 'levon_der_bedrossian': 'levon_ter-petrossian',
 'levon_garabed_baljian': 'vazgen_i',
 'levon_helm_band': 'levon_helm',
 'levon_isayevich_mirzoyan': 'levon_mirzoyan',
 'levski_in_europe': 'pfc_levski_sofia_in_europe',
 'levuka_f._c.': 'levuka_f.c.',
 'levuka_f_c': 'levuka_f.c.',
 'levulan_photodynamic_therapy': 'levulan',
 'levy_l._solomons': 'levy_solomons',
 'levy_p._mwanawasa': 'levy_mwanawasa',
 'levy_patrick_mwanawasa': 'levy_mwanawasa',
 'lew_allen_jr.': 'lew_allen',
 'lew_rockwell_show': 'lewrockwell.com',
 'lewes_f._c.': 'lewes_f.c.',
 'lewes_f_c': 'lewes_f.c.',
 'lewica_i_demokraci': 'left_and_democrats',
 'lewin_brzeski_commune': 'gmina_lewin_brzeski',
 'lewis-palmer_school_district': 'lewis-palmer_school_district_38',
 'lewis_a._armistead': 'lewis_addison_armistead',
 'lewis_a._boswell': 'lewis_archer_boswell',
 'lewis_a._kimberly': 'lewis_kimberly',
 'lewis_a._leavitt': 'lewis_leavitt',
 'lewis_a._stimson': 'lewis_atterbury_stimson',
 'lewis_alexander_brigham': 'lewis_a._brigham',
 'lewis_alfred_tenorio': 'la_tenorio',
 'lewis_amherst_selby-bigge': 'selby-bigge_baronets',
 'lewis_and_clark': 'lewis_and_clark_expedition',
 'lewis_and_martin': 'martin_and_lewis',
 'lewis_and_short': 'a_latin_dictionary',
 'lewis_andrew_pick': 'lewis_a._pick',
 'lewis_ankeny_mcarthur': 'lewis_a._mcarthur',
 'lewis_ashfield_kimberly': 'lewis_kimberly',
 'lewis_augustus_lavenu': 'lewis_lavenu',
 'lewis_b._cambell': 'lewis_b._campbell',
 'lewis_b._hershey': 'lewis_blaine_hershey',
 'lewis_b._namier': 'lewis_bernstein_namier',
 'lewis_b._woodruff': 'lewis_bartholomew_woodruff',
 'lewis_b_hershey': 'lewis_blaine_hershey',
 'lewis_baxter_schwellenbach': 'lewis_b._schwellenbach',
 'lewis_bevel_jones': 'lewis_bevel_jones_iii',
 'lewis_blood-group_system': 'lewis_antigen_system',
 'lewis_broughton_porterfield': 'lewis_b._porterfield',
 'lewis_burke_frumkes': 'lewis_frumkes',
 'lewis_burleigh_house': 'american_system-built_homes',
 'lewis_burr_sturges': 'lewis_b._sturges',
 'lewis_c._karrick': 'lewis_karrick',
 'lewis_c._levin': 'lewis_charles_levin',
 'lewis_c._shepard': 'louis_c._shepard',
 'lewis_capet_shepard': 'louis_c._shepard',
 'lewis_carl_hamilton': 'lewis_hamilton',
 'lewis_cass_karrick': 'lewis_karrick',
 'lewis_chess_men': 'lewis_chessmen',
 'lewis_chess_set': 'lewis_chessmen',
 'lewis_comfort_tiffany': 'louis_comfort_tiffany',
 'lewis_conrad_rosenberg': 'louis_conrad_rosenberg',
 'lewis_county_raptors': 'washington_raptors',
 'lewis_crum_bidamon': 'lewis_c._bidamon',
 'lewis_davis_campbell': 'lewis_d._campbell',
 'lewis_de_schweinitz': 'lewis_david_de_schweinitz',
 'lewis_dot_diagram': 'lewis_structure',
 'lewis_dot_diagrams': 'lewis_structure',
 'lewis_dot_notation': 'lewis_structure',
 'lewis_dot_structure': 'lewis_structure',
 'lewis_dot_structures': 'lewis_structure',
 'lewis_e._lawes': 'lewis_edward_lawes',
 'lewis_e._lehrman': 'lewis_lehrman',
 'lewis_edson_waterman': 'lewis_waterman',
 'lewis_eliphalet_parsons': 'lewis_e._parsons',
 'lewis_elston_cardiff': 'elston_cardiff',
 'lewis_eric_weeks': 'lewis_weeks',
 'lewis_ernest_sawyer': 'lewis_e._sawyer',
 'lewis_f._richardson': 'lewis_fry_richardson',
 'lewis_f._watson': 'lewis_findlay_watson',
 'lewis_family_playhouse': 'victoria_gardens_cultural_center',
 'lewis_fields_linn': 'lewis_f._linn',
 'lewis_frederick_urry': 'lewis_urry',
 'lewis_fry_richarson': 'lewis_fry_richardson',
 'lewis_g._arnold': 'lewis_golding_arnold',
 'lewis_g._evangelidis': 'lewis_evangelidis',
 'lewis_g._stevenson': 'lewis_stevenson',
 'lewis_george_watkins': 'lewis_g._watkins',
 'lewis_glyn_cothi': 'lewys_glyn_cothi',
 'lewis_h._latimer': 'lewis_howard_latimer',
 'lewis_h._little': 'lewis_henry_little',
 'lewis_h._redner': 'lewis_redner',
 'lewis_h._sarett': 'lewis_hastings_sarett',
 'lewis_h_brereton': 'lewis_h._brereton',
 'lewis_h_morgan': 'lewis_h._morgan',
 'lewis_haldane_ayre': 'lewis_h.m._ayre',
 'lewis_heisler_ball': 'l._heisler_ball',
 'lewis_henry_morgan': 'lewis_h._morgan',
 'lewis_hm_ayre': 'lewis_h.m._ayre',
 'lewis_hyde_brereton': 'lewis_h._brereton',
 'lewis_i._libby': 'lewis_libby',
 'lewis_j_valentine': 'lewis_j._valentine',
 'lewis_jones_iii': 'lewis_bevel_jones_iii',
 'lewis_kenneth_bausell': 'lewis_k._bausell',
 'lewis_kirby_rockefeller': 'lewis_k._rockefeller',
 'lewis_l._mcarthur': 'oregon_geographic_names',
 'lewis_l._millett': 'lewis_millett',
 'lewis_l._russell': 'lewis_lord_russell',
 'lewis_l._strauss': 'lewis_strauss',
 'lewis_l_glucksman': 'lewis_glucksman',
 'lewis_leonard_boyer': 'lewis_l._boyer',
 'lewis_libby_jr.': 'lewis_libby',
 'lewis_lichtenstein_strauss': 'lewis_strauss',
 'lewis_lovering_morgan': 'lewis_l._morgan',
 'lewis_m._rutherfurd': 'lewis_morris_rutherfurd',
 'lewis_m._terman': 'lewis_terman',
 'lewis_macclesfield_heath': 'lewis_heath',
 'lewis_machine_gun': 'lewis_gun',
 'lewis_madison_terman': 'lewis_terman',
 'lewis_michael_arquette': 'lewis_arquette',
 'lewis_morris_pease': 'lewis_pease',
 'lewis_n._wolff': 'lewis_wolff',
 'lewis_norman_mander': 'lew_mander',
 'lewis_of_bruges': 'lewis_de_bruges',
 'lewis_oliver_haldane': 'lewis_haldane',
 'lewis_orin_barrows': 'lewis_o._barrows',
 'lewis_p._harvey': 'louis_p._harvey',
 'lewis_p._turco': 'lewis_turco',
 'lewis_parsons_hobart': 'lewis_p._hobart',
 'lewis_pearly_mussel': 'forkshell',
 'lewis_peter_fisher': 'lewis_p._fisher',
 'lewis_pintard_house': 'first_presbyterian_church_and_lewis_pintard_house',
 'lewis_porter_featherstone': 'lewis_p._featherstone',
 'lewis_r._binford': 'lewis_binford',
 'lewis_r._carluzzo': 'lewis_carluzzo',
 'lewis_r._hall': 'lewis_hall',
 'lewis_r._morgan': 'lewis_render_morgan',
 'lewis_ransom_fiske': 'lewis_r._fiske',
 'lewis_ransom_foster': 'lewis_r._foster',
 'lewis_research_center': 'glenn_research_center',
 'lewis_rice_bradley': 'lewis_r._bradley',
 'lewis_richard_morris': 'lewis_r._morris',
 'lewis_river_suncup': 'camissonia_parvula',
 'lewis_robert_wilson': 'hack_wilson',
 'lewis_roberts_binford': 'lewis_binford',
 'lewis_s._benjamin': 'lewis_melville',
 'lewis_s._chanler': 'lewis_stuyvesant_chanler',
 'lewis_s.t._halliday': 'lewis_stratford_tollemache_halliday',
 'lewis_scooter_libby': 'lewis_libby',
 'lewis_t._preston': 'lewis_thompson_preston',
 'lewis_the_german': 'louis_the_german',
 'lewis_v._heilbrunn': 'lewis_victor_heilbrunn',
 'lewis_v_heilbrunn': 'lewis_victor_heilbrunn',
 'lewis_van_duzer': 'lewis_sayre_van_duzer',
 'lewis_vital_bogy': 'lewis_v._bogy',
 'lewis_w._cutrer': 'lewis_wesley_cutrer',
 'lewis_w._douglas': 'lewis_williams_douglas',
 'lewis_w._hine': 'lewis_hine',
 'lewis_w._jones': 'lewis_wade_jones',
 'lewis_w._walt': 'lewis_william_walt',
 'lewis_w.k._booth': 'lewis_booth',
 'lewis_wapole_library': 'lewis_walpole_library',
 'lewis_welshofer_jr.': 'lewis_e._welshofer_jr.',
 'lewis_wendell_willkie': 'wendell_willkie',
 'lewis_wetzel_wma': 'lewis_wetzel_wildlife_management_area',
 'lewis_wickes_hine': 'lewis_hine',
 'lewis_william_douglas': 'lewis_williams_douglas',
 'lewis_william_washington': 'lewis_washington',
 'lewis_with_harris': 'lewis_and_harris',
 'lewis_wz._1923': 'lewis_gun',
 'lewisburg_high_school': 'desoto_county_school_district',
 'lewisham_dlr_station': 'lewisham_station',
 'lewisham_metropolitan_borough': 'metropolitan_borough_of_lewisham',
 'lewisham_news_shopper': 'newsquest',
 'lewisham_rail_disaster': 'lewisham_rail_crash',
 'lewisham_railway_station': 'lewisham_station',
 'lewisham_road_station': 'lewisham_road_railway_station',
 'lewisham_tube_station': 'lewisham_station',
 'lewisham_underground_station': 'lewisham_station',
 'lewisia_rediviva_pursch': 'bitterroot',
 'lewiston_municipal_airport': 'auburn/lewiston_municipal_airport',
 'lewiston_porter_school': 'lewiston-porter_central_school_district',
 'lewy_body_dementia': 'dementia_with_lewy_bodies',
 'lewy_body_disease': 'dementia_with_lewy_bodies',
 'lex_duodecim_tabularum': 'twelve_tables',
 'lex_iulia_municipalis': 'lex_julia',
 'lex_lasry_qc': 'lex_lasry',
 'lex_loci_delicti': 'lex_loci_delicti_commissi',
 'lex_romana_burgundionum': 'lex_burgundionum',
 'lex_romana_visigothorum': 'breviary_of_alaric',
 'lex_sempronia_agraria': 'tiberius_gracchus',
 'lexamine_s_13': 'stearamidopropyl_dimethylamine',
 'lexico_programming_language': 'reference.com',
 'lexicographic_information_costs': 'lexicographic_information_cost',
 'lexicon_istoric_retic': 'historical_dictionary_of_switzerland',
 'lexicon_of_love': 'the_lexicon_of_love',
 'lexid_x-ray_scanner': 'lexid',
 'lexie_darnell_bigham': 'lexie_bigham',
 'lexington-fayette_county_airport': 'blue_grass_airport',
 'lexington_and_concord': 'battles_of_lexington_and_concord',
 'lexington_avenue_el': 'bmt_lexington_avenue_line',
 'lexington_avenue_elevated': 'bmt_lexington_avenue_line',
 'lexington_avenue_subway': 'irt_lexington_avenue_line',
 'lexington_barbeque_festival': 'lexington_barbecue_festival',
 'lexington_bbq_festival': 'lexington_barbecue_festival',
 'lexington_broadcast_services': 'lexington_broadcast_services_company',
 'lexington_community_college': 'bluegrass_community_and_technical_college',
 'lexington_county_airport': 'columbia_metropolitan_airport',
 'lexington_herald_leader': 'lexington_herald-leader',
 'lexington_history_museum': 'lexington_history_center',
 'lexington_market_baltimore': 'lexington_market',
 'lexington_micropolitan_area': 'lexington_micropolitan_statistical_area',
 'lexington_pga_championship': 'south_african_pga_championship',
 'lexington_symphony_orchestra': 'lexington_symphony',
 'lexion_of_love': 'the_lexicon_of_love',
 'lexmark_indy_300': 'nikon_indy_300',
 'lexmark_international_inc': 'lexmark',
 'lexmark_international_incorporated': 'lexmark',
 'lexow_investigation_committee': 'lexow_committee',
 'lexus_es_250': 'lexus_es',
 'lexus_es_300': 'lexus_es',
 'lexus_es_350': 'lexus_es',
 'lexus_f_division': 'lexus_f',
 'lexus_gauntlet_trophy': 'lexus_gauntlet',
 'lexus_gs_350': 'lexus_gs',
 'lexus_gs_430': 'lexus_gs',
 'lexus_gs_hybrid': 'lexus_gs',
 'lexus_gx_470': 'lexus_gx',
 'lexus_hs_250h': 'lexus_hs',
 'lexus_hybrid_drive': 'hybrid_synergy_drive',
 'lexus_is_200': 'lexus_is',
 'lexus_is_220d': 'lexus_is',
 'lexus_is_250': 'lexus_is',
 'lexus_is_300': 'lexus_is',
 'lexus_ls_400': 'lexus_ls',
 'lexus_ls_430': 'lexus_ls',
 'lexus_ls_600': 'lexus_ls',
 'lexus_ls_600h': 'lexus_ls_hybrid',
 'lexus_lx_570': 'lexus_lx',
 'lexus_pre-collision_system': 'precrash_system',
 'lexus_rx_300': 'lexus_rx',
 'lexus_rx_350': 'lexus_rx',
 'lexus_rx_400h': 'lexus_rx_hybrid',
 'lexus_sc_430': 'lexus_sc',
 'ley_class_minesweeper': 'ley_class_minehunter',
 'ley_class_minesweepers': 'ley_class_minehunter',
 'ley_jan_fahn': 'bruce_lee',
 'ley_lin_git': 'jet_li',
 'ley_siw_long': 'bruce_lee',
 'leyden_lions_football': 'leyden_lions',
 'leydig_cell_tumor': 'leydig_cell_tumour',
 'leyes_de_burgos': 'laws_of_burgos',
 'leyes_de_indias': 'laws_of_the_indies',
 'leyla_and_majnoon': 'layla_and_majnun',
 'leyland_daf_cup': 'football_league_trophy',
 'leyland_daf_vans': 'ldv_group',
 'leyland_force_7': 'leyland_p76',
 'leyland_force_7v': 'leyland_p76',
 'leyland_motor_corporation': 'leyland_motors',
 'leyland_motors_ltd': 'leyland_motors',
 'leyland_national_greenway': 'east_lancs_greenway',
 'leyland_of_australia': 'british_leyland',
 'leyli_and_majnun': 'layla_and_majnun',
 'leyli_o_majnun': 'layla_and_majnun',
 'leylines_and_probability': 'ley_line',
 'leysdown_on_sea': 'leysdown-on-sea',
 'leyte_island_operation': 'battle_of_leyte',
 'leyte_pond_turtle': 'philippine_pond_turtle',
 'leyte_state_university': 'visayas_state_university',
 'leyton_f._c.': 'leyton_f.c.',
 'leyton_f_c': 'leyton_f.c.',
 'leyton_football_club': 'leyton_f.c.',
 'leyton_midland_road': 'leyton_midland_road_railway_station',
 'leyton_orient_fc': 'leyton_orient_f.c.',
 'leyton_pennant_f.c.': 'waltham_forest_f.c.',
 'leyton_underground_station': 'leyton_tube_station',
 'leyton_urban_district': 'municipal_borough_of_leyton',
 'leytonstone_f._c.': 'leytonstone_f.c.',
 'leytonstone_f_c': 'leytonstone_f.c.',
 'leytonstone_high_road': 'leytonstone_high_road_railway_station',
 'leytonstone_underground_station': 'leytonstone_tube_station'}
        