
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ms = {'ms-05b_zaku_1': 'ms-05_zaku_i',
 'ms-05b_zaku_i': 'ms-05_zaku_i',
 'ms-06c_zaku_ii': 'ms-06_zaku_ii',
 'ms-06e-3_zaku_flipper': 'ms-06_zaku_ii',
 'ms-06f_zaku_ii': 'ms-06_zaku_ii',
 'ms-06f_zaku_minelayer': 'ms-06_zaku_ii',
 'ms-06k_zaku_cannon': 'ms-06_zaku_ii',
 'ms-06v_zaku_tank': 'ms-06_zaku_ii',
 'ms-09f/trop_dom_tropen': 'ms-09_dom',
 'ms-09f_dom_tropen': 'ms-09_dom',
 'ms-09r_rick_dom': 'ms-09_dom',
 'ms-11_action_zaku': 'ms-06_zaku_ii',
 'ms-dos_batch_files': 'batch_file',
 'ms._alison_brimelow': 'alison_brimelow',
 'ms._astro_chicken': 'space_quest_iv:_roger_wilco_and_the_time_rippers',
 'ms._begum_akhtar': 'begum_akhtar',
 'ms._diana_williams': 'diana_williams',
 'ms._elsie_eaves': 'elsie_eaves',
 'ms._emma_thompson': 'emma_thompson',
 'ms._figure_olympia': 'figure_olympia',
 'ms._kaity_tong': 'kaity_tong',
 'ms._kelly_deluxe': 'ms._kelly',
 'ms._koneru_humpy': 'koneru_humpy',
 'ms._lauren_glassberg': 'lauren_glassberg',
 'ms._liz_cho': 'liz_cho',
 'ms._marilyn_marshall': 'marilyn_marshall',
 'ms._midshipwoman_harrington': 'changer_of_worlds',
 'ms._pac-man_plus': 'ms._pac-man',
 'ms._pac_man': 'ms._pac-man',
 'ms._roopa_mishra': 'roopa_mishra',
 'ms._roz_abrams': 'roz_abrams',
 'ms._sara_bellum': 'the_powerpuff_girls',
 'ms._sarah_bellum': 'the_powerpuff_girls',
 'ms._south_carolina': 'miss_south_carolina',
 'ms._stephanie_crawford': 'to_kill_a_mockingbird',
 'ms._winifred_fowl': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'ms_alexandr_pushkin': 'ms_marco_polo',
 'ms_alison_brimelow': 'alison_brimelow',
 'ms_angelina_lauro': 'ms_oranje',
 'ms_anti_spyware': 'rogue_security_software',
 'ms_antispyware_2009': 'rogue_security_software',
 'ms_arab_161': 'the_remaining_signs_of_past_centuries',
 'ms_arabe_1489': 'the_remaining_signs_of_past_centuries',
 'ms_arctic_sea': 'mv_arctic_sea',
 'ms_asama_maru': 'asama_maru',
 'ms_athena_b': 'ms_athina_b',
 'ms_atlantic_vision': 'mv_atlantic_vision',
 'ms_axel_johnson': 'costa_marina',
 'ms_balder_sten': 'ms_phocine',
 'ms_baltic_star': 'ms_birger_jarl',
 'ms_batzias_3': 'ms_phocine',
 'ms_bazias_3': 'ms_phocine',
 'ms_bike_tour': 'bike_ms',
 'ms_birka_princess': 'ms_sea_diamond',
 'ms_birka_queen': 'norwegian_majesty',
 'ms_bloemfontein_castle': 'mv_bloemfontein_castle',
 'ms_blue_dream': 'azamara_journey',
 'ms_blue_moon': 'azamara_quest',
 'ms_bore_star': 'ms_wasa_queen',
 'ms_botnia_express': 'ms_jamaa_ii',
 'ms_c.t.m.a._vancancier': 'ms_c.t.m.a._vacancier',
 'ms_caribe_i': 'ms_regal_empress',
 'ms_carnival_holiday': 'ms_holiday',
 'ms_carnival_paradise': 'carnival_paradise',
 'ms_celtic_sun': 'ms_clipper_ranger',
 'ms_christian_iv': 'ms_julia',
 'ms_club_1': 'ms_van_gogh',
 'ms_color_festival': 'ms_mega_smeralda',
 'ms_comic_sans': 'comic_sans',
 'ms_cunard_countess': 'ocean_countess',
 'ms_dana_regina': 'ms_vana_tallinn',
 'ms_dart_3': 'ms_phocine',
 'ms_dart_7': 'ms_clipper_ranger',
 'ms_dawn_princess': 'dawn_princess',
 'ms_delfin_clipper': 'ms_prince_albert_ii',
 'ms_diana_ii': 'ms_arv_1',
 'ms_dos_shell': 'dos_shell',
 'ms_egerton_1782': 'egerton_1782',
 'ms_egerton_88': 'egerton_88',
 'ms_european_stars': 'msc_sinfonia',
 'ms_european_vision': 'msc_armonia',
 'ms_exchange_server': 'microsoft_exchange_server',
 'ms_expression_studio': 'microsoft_expression_studio',
 'ms_feodor_dostoevskiy': 'ms_astor',
 'ms_feodor_dostoevsky': 'ms_astor',
 'ms_fjord_norway': 'ms_princess_of_norway',
 'ms_flight_simulator': 'microsoft_flight_simulator',
 'ms_frans_kockum': 'ms_crown_of_scandinavia',
 'ms_frans_suell': 'ms_gabriella',
 'ms_fyodor_dostoevsky': 'ms_astor',
 'ms_golden_vergina': 'ms_express_samina',
 'ms_h_2.18': 'book_of_leinster',
 'ms_holiday_dream': 'ms_bleu_de_france',
 'ms_hung_wei': 'ms_athina_b',
 'ms_ie_8': 'internet_explorer_8',
 'ms_in_management': 'master_of_science_in_management',
 'ms_internet_explorer': 'internet_explorer',
 'ms_island_princess': 'island_princess',
 'ms_johanna_gibson': 'johanna_gibson',
 'ms_john_soda': 'ms._john_soda',
 'ms_jolly_bruno': 'ms_merchant_brilliant',
 'ms_kojima_maru': 'ms_athina_b',
 'ms_koningin_beatrix': 'ms_stena_baltica',
 'ms_kosei_maru': 'ms_celtic_star',
 'ms_kristina_brahe': 'uss_pce-830',
 'ms_kronprins_harald': 'ms_oscar_wilde',
 'ms_lindblad_explorer': 'ms_explorer',
 'ms_lion_king': 'ms_kongshavn',
 'ms_long_jie': 'ms_sun_viking',
 'ms_merchant_valiant': 'ms_european_mariner',
 'ms_merchant_victor': 'ms_moondance',
 'ms_motocross_madness': 'motocross_madness',
 'ms_msc_armonia': 'msc_armonia',
 'ms_nb_1361': 'ms_baltic_princess',
 'ms_nb_1365': 'ms_baltic_queen',
 'ms_new_booty': 'ms._new_booty',
 'ms_niels_klim': 'ms_stena_nautica',
 'ms_nina_pa': 'ms_athina_b',
 'ms_no._7117': 'matenadaran_ms_7117',
 'ms_nordic_empress': 'ms_empress',
 'ms_north_star': 'national_geographic_endeavour',
 'ms_northern_star': 'ms_celtic_star',
 'ms_norwegian_challenger': 'ms_merchant_brilliant',
 'ms_norwegian_dream': 'norwegian_dream',
 'ms_norwegian_sea': 'superstar_libra',
 'ms_norwegian_star': 'norwegian_star',
 'ms_norwegian_wind': 'superstar_aquarius',
 'ms_ocean_princess': 'mv_oceana',
 'ms_ocean_star': 'ship_simulator',
 'ms_office_2000': 'microsoft_office_2000',
 'ms_office_2003': 'microsoft_office_2003',
 'ms_office_2007': 'microsoft_office_2007',
 'ms_office_2010': 'microsoft_office_2010',
 'ms_office_95': 'microsoft_office_95',
 'ms_office_97': 'microsoft_office_97',
 'ms_office_accounting': 'microsoft_office_accounting',
 'ms_office_history': 'history_of_microsoft_office',
 'ms_office_onenote': 'microsoft_onenote',
 'ms_office_xp': 'microsoft_office_xp',
 'ms_olau_britannia': 'ms_julia',
 'ms_pac_man': 'ms._pac-man',
 'ms_pacific_princess': 'pacific_princess',
 'ms_panagia_soumela': 'ms_lady_of_mann',
 'ms_peder_paars': 'ms_color_viking',
 'ms_peder_paas': 'ms_color_viking',
 'ms_peter_wessel': 'ms_snav_toscana',
 'ms_po_aquitaine': 'ms_norman_spirit',
 'ms_prinsessan_birgitta': 'ms_normandy',
 'ms_prinsesse_ragnhild': 'ms_bahamas_celebration',
 'ms_pro_card': 'memory_stick',
 'ms_pro_duo': 'memory_stick',
 'ms_proxy_server': 'microsoft_internet_security_and_acceleration_server',
 'ms_r_eight': 'royal_princess',
 'ms_r_five': 'ms_nautica',
 'ms_r_four': 'tahitian_princess',
 'ms_r_seven': 'azamara_quest',
 'ms_r_six': 'azamara_journey',
 'ms_r_three': 'pacific_princess',
 'ms_r_two': 'ms_regatta',
 'ms_reine_mathilde': 'mv_reine_mathilde',
 'ms_royal_majesty': 'norwegian_majesty',
 'ms_royal_odyssey': 'ms_albatros',
 'ms_royal_princess': 'ms_artemis',
 'ms_rr_challenge': 'ms_clipper_ranger',
 'ms_saint_louis': 'ms_st._louis',
 'ms_sally_albatross': 'ms_cristal',
 'ms_sally_clipper': 'ms_prince_albert_ii',
 'ms_sally_eurobridge': 'ms_riverdance',
 'ms_sally_euroroute': 'ms_phocine',
 'ms_sally_sky': 'mv_larkspur',
 'ms_sea_breeze': 'ss_seabreeze',
 'ms_sea_princess': 'sea_princess',
 'ms_silja_karneval': 'ms_mega_smeralda',
 'ms_silja_opera': 'ms_cristal',
 'ms_silja_scandinavia': 'ms_gabriella',
 'ms_silvia_regina': 'ms_stena_saga',
 'ms_sirius_star': 'mv_sirius_star',
 'ms_sky_wind': 'ms_wolin',
 'ms_society_adventurer': 'ms_hanseatic',
 'ms_society_explorer': 'ms_explorer',
 'ms_space_simulator': 'microsoft_space_simulator',
 'ms_sql_server': 'microsoft_sql_server',
 'ms_stag_hound': 'ss_stag_hound',
 'ms_star_princess': 'star_princess',
 'ms_stena_britannica': 'ms_stena_saga',
 'ms_stena_challenger': 'mv_leif_ericson',
 'ms_stena_invicta': 'ms_color_viking',
 'ms_stena_nordica': 'ms_kongshavn',
 'ms_stena_normandy': 'ms_normandy',
 'ms_stena_royal': 'ms_norman_spirit',
 'ms_stirling_castle': 'mv_stirling_castle',
 'ms_sundara_rajan': 'm._s._sundara_rajan',
 'ms_superfast_iii': 'ms_spirit_of_tasmania_ii',
 'ms_superfast_iv': 'ms_spirit_of_tasmania_i',
 'ms_superfast_ix': 'mv_atlantic_vision',
 'ms_thomas_bridge': 'm._s._thomas_bridge',
 'ms_tor_scandinavia': 'ms_moby_otta',
 'ms_train_simulator': 'microsoft_train_simulator',
 'ms_transaction_server': 'microsoft_transaction_server',
 'ms_tycho_brahe': 'mf_tycho_brahe',
 'ms_viking_princess': 'palm_beach_princess',
 'ms_viking_saga': 'ms_cristal',
 'ms_viking_sally': 'ms_estonia',
 'ms_viking_serenade': 'island_escape',
 'ms_viking_song': 'ms_regina_baltica',
 'ms_virtual_earth': 'bing_maps',
 'ms_virtual_machine': 'microsoft_java_virtual_machine',
 'ms_visio_pro': 'microsoft_visio',
 'ms_wasa_jubilee': 'ms_color_viking',
 'ms_wasa_king': 'ms_estonia',
 'ms_wasa_star': 'ms_snav_toscana',
 'ms_wilhelm_gustloff': 'mv_wilhelm_gustloff',
 'ms_willem_ruys': 'ms_achille_lauro',
 'ms_windows_2000': 'windows_2000',
 'ms_windows_95': 'windows_95',
 'ms_windows_98': 'windows_98',
 'ms_windows_9x': 'microsoft_windows',
 'ms_windows_me': 'windows_me',
 'ms_windows_nt': 'windows_nt',
 'ms_windows_vista': 'windows_vista',
 'ms_windows_xp': 'windows_xp',
 'ms_world_explorer': 'ms_explorer',
 'msa-0011_s_gundam': 's_gundam',
 'msa_hadith_database': 'compendium_of_muslim_texts',
 'msc_in_management': 'master_of_science_in_management',
 'msc_italian_cruises': 'msc_cruises',
 'msc_italian_lines': 'msc_cruises',
 'msci_eafe_index': 'msci_eafe',
 'msci_world_index': 'msci_world',
 'msf_communications_company': 'metropolitan_fiber_systems',
 'msf_time_signal': 'time_from_npl',
 'msgr._de_broglie': 'maurice-jean_de_broglie',
 'msgr._geno_baroni': 'geno_baroni',
 'msgr._mathew_mankuzhikary': 'mathew_mankuzhikary',
 'msgr_mathew_mankuzhikary': 'mathew_mankuzhikary',
 'msh_vs_sf': 'marvel_super_heroes_vs._street_fighter',
 'msi_fab_lab': 'fab_lab_msi',
 'msi_wind_u100': 'msi_wind_netbook',
 'msia_spiritual_exercises': 'roger_delano_hinkins',
 'msida_saint-joseph_fc': 'msida_saint-joseph_f.c.',
 'msk_bhavani_rajenthiran': 'm._s._k._bhavani_rajenthiran',
 'msm_blood_ban': 'msm_blood_donor_controversy',
 'msn-02_perfect_zeong': 'msn-02_zeong',
 'msn_ad_centre': 'microsoft_adcenter',
 'msn_desktop_search': 'windows_search',
 'msn_gaming_zone': 'msn_games',
 'msn_messenger_7': 'windows_live_messenger',
 'msn_messenger_live': 'windows_live_messenger',
 'msn_search_toolbar': 'windows_live_toolbar',
 'msn_virtual_earth': 'bing_maps',
 'msn_web_messenger': 'hotmail',
 'msp_airport_trams': 'minneapolis-st._paul_airport_trams',
 'msp_international_airport': 'minneapolis-saint_paul_international_airport',
 'mssa_chemical_compagny': 'mssa_chemical_company',
 'mssr_sniper_rifle': 'marine_scout_sniper_rifle',
 'mst3k:_the_movie': 'mystery_science_theater_3000:_the_movie',
 'mstislav_i_vladimirovich': 'mstislav_i_of_kiev',
 'mstislav_l._rostropovich': 'mstislav_rostropovich',
 'mstislav_leopoldovich_rostropovich': 'mstislav_rostropovich',
 'mstislav_of_chernihiv': 'mstislav_of_chernigov',
 'mstislav_of_tmutarakan': 'mstislav_of_chernigov',
 'mstislav_the_bold': 'mstislav_mstislavich',
 'mstislav_the_great': 'mstislav_i_of_kiev',
 'mstislav_vsevolodovich_keldysh': 'mstislav_keldysh',
 'mstyslav_of_chernihiv': 'mstislav_of_chernigov',
 'mstyslav_udatnyi_mstyslavovych': 'mstislav_mstislavich',
 'msu_-_billings': 'montana_state_university_billings',
 'msu_-_northern': 'montana_state_university_-_northern',
 'msu_fight_song': 'michigan_state_university_fight_song',
 'msu_ice_hockey': 'missouri_state_university_ice_bears',
 'msu_marching_band': 'michigan_state_university_spartan_marching_band',
 'msu_vietnam_project': 'michigan_state_university_vietnam_advisory_group',
 'msv_1919_neuruppin': 'msv_neuruppin',
 'msv_duisburg_ii': 'msv_duisburg',
 'msv_hindenburg_allenstein': 'sv_hindenburg_allenstein',
 'msv_yorck-boyen_insterburg': 'yorck_boyen_insterburg',
 'msv_york_insterburg': 'yorck_boyen_insterburg',
 'msw_98_se': 'windows_98',
 'msx_turbo_r': 'msx',
 'msy_wind_star': 'windstar_cruises',
 'msy_wind_surf': 'windstar_cruises',
 'msz-006_zeta_gundam': 'z_gundam',
 'msz-006_zeta_plus': 'z_gundam',
 'msz-010_zz_gundam': 'zz_gundam',
 'mszana_dolna_commune': 'gmina_mszana_dolna',
 'mszczuj_from_skrzynno': 'mszczuj_of_skrzynno'}
        