
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mt = {'mt._airy_news': 'the_mount_airy_news',
 'mt._allison_mounties': 'mount_allison_mounties',
 'mt._angel_abbey': 'mount_angel_abbey',
 'mt._auburn_cemetery': 'mount_auburn_cemetery',
 'mt._baker_highway': 'washington_state_route_542',
 'mt._baker_theater': 'mount_baker_theatre',
 'mt._baker_theatre': 'mount_baker_theatre',
 'mt._cameroon_race': 'mount_cameroon_race_of_hope',
 'mt._coffee_dam': 'mount_coffee_hydropower_project',
 'mt._cristo_rey': 'urbici_soler_i_manonelles',
 'mt._cro_patrick': 'croagh_patrick',
 'mt._desert_island': 'mount_desert_island',
 'mt._diablo_buckwheat': 'eriogonum_truncatum',
 'mt._diablo_fairy-lantern': 'calochortus_pulchellus',
 'mt._double_head': 'mount_doublehead',
 'mt._eden_prison': 'mount_eden_prisons',
 'mt._eden_prisons': 'mount_eden_prisons',
 'mt._elgon_district': 'mount_elgon_district',
 'mt._ellis_academy': 'mount_ellis_academy',
 'mt._enterprise_isd': 'mount_enterprise_independent_school_district',
 'mt._erebus_disaster': 'air_new_zealand_flight_901',
 'mt._fitz_roy': 'monte_fitz_roy',
 'mt._gargues_pipistrelle': 'mount_gargues_pipistrelle',
 'mt._hamilton_bellflower': 'campanula_sharsmithiae',
 'mt._hebo_afs': 'mount_hebo_air_force_station',
 'mt._holyoke_college': 'mount_holyoke_college',
 'mt._holyoke_range': 'holyoke_range',
 'mt._hood_corridor': 'mount_hood_corridor',
 'mt._hood_freeway': 'mount_hood_freeway',
 'mt._hood_highway': 'mount_hood_highway',
 'mt._hood_meadows': 'mount_hood_meadows',
 'mt._hood_pussypaws': 'cistanthe_umbellata',
 'mt._hood_railroad': 'mount_hood_railroad',
 'mt._hood_wilderness': 'mount_hood_wilderness',
 'mt._hope_bridge': 'mount_hope_bridge',
 'mt._hope_cemetery': 'mount_hope_cemetery',
 'mt._hope_river': 'mount_hope_river',
 'mt._jefferson_wilderness': 'mount_jefferson_wilderness',
 'mt._kenya_shrew': 'mt._kenya_mole_shrew',
 'mt._kupe_bushshrike': 'mount_kupe_bush-shrike',
 'mt._lebanon_percussion': 'mount_lebanon_percussion',
 'mt._lemmon_survey': 'mount_lemmon_survey',
 'mt._malindang_shrew': 'greater_mindanao_shrew',
 'mt._mora_cemetery': 'mount_mora_cemetery',
 'mt._moriah_wilderness': 'mount_moriah_wilderness',
 'mt._namcha_barwa': 'namcha_barwa',
 'mt._olive_cathedral': 'mount_olive_cathedral',
 'mt._oliver_incline': 'mount_oliver_incline',
 'mt._olivet_cemetery': 'mount_olivet_cemetery',
 'mt._pleasant_school': 'mount_pleasant_school',
 'mt._redoubt_volcano': 'mount_redoubt',
 'mt._roberts_tramway': 'mount_roberts_tramway',
 'mt._rose_highway': 'nevada_state_route_431',
 'mt._rose_wilderness': 'mount_rose_wilderness',
 'mt._saint_helena': 'mount_saint_helena',
 'mt._saint_helens': 'mount_st._helens',
 'mt._san_antonio': 'mount_san_antonio',
 'mt._san_augustine': 'augustine_volcano',
 'mt._san_gorgonio': 'san_gorgonio_mountain',
 'mt._san_jacinto': 'san_jacinto_peak',
 'mt._senario_college': 'mount_senario_college',
 'mt._skokomish_wilderness': 'mount_skokomish_wilderness',
 'mt._st._augustin': 'augustine_volcano',
 'mt._st._augustine': 'augustine_volcano',
 'mt._st._elias': 'mount_saint_elias',
 'mt._st._helena': 'mount_saint_helena',
 'mt._st._helens': 'mount_st._helens',
 'mt._st._joe': 'mount_saint_joseph_college',
 'mt._st._louis': 'mount_st._louis_moonstone',
 'mt._st._michel': 'mont_saint-michel',
 'mt._st._michelle': 'mont_saint-michel',
 'mt._st_helens': 'mount_st._helens',
 'mt._stromlo_observatory': 'mount_stromlo_observatory',
 'mt._thielsen_wilderness': 'mount_thielsen_wilderness',
 'mt._timpanogos_temple': 'mount_timpanogos_utah_temple',
 'mt._trashmore_park': 'mount_trashmore_park',
 'mt._trumbull_wilderness': 'mount_trumbull_wilderness',
 'mt._tsukuba_cablecar': 'mt._tsukuba_cable_car',
 'mt._union_college': 'mount_union_college',
 'mt._vernon_declaration': 'citizens_for_global_solutions',
 'mt._vernon_highway': 'george_washington_memorial_parkway',
 'mt._view_alliance': 'mountain_view_alliance',
 'mt._view_prison': 'mountain_view_unit',
 'mt._washington_wilderness': 'mount_washington_wilderness',
 'mt._wellington_afc': 'university-mount_wellington',
 'mt._wilson_observatory': 'mount_wilson_observatory',
 'mt.fuji_jazz_festival': 'mount_fuji_jazz_festival',
 'mt_albert_grammar': 'mount_albert_grammar_school',
 'mt_baker_theater': 'mount_baker_theatre',
 'mt_baker_theatre': 'mount_baker_theatre',
 'mt_baldy_school': 'mt._baldy_joint_school_district',
 'mt_baw_baw': 'mount_baw_baw',
 'mt_bold_fire': 'mount_bold_reservoir',
 'mt_cameroon_race': 'mount_cameroon_race_of_hope',
 'mt_cassell_grevillea': 'grevillea_microstegia',
 'mt_claro_rock-wallaby': 'mt._claro_rock-wallaby',
 'mt_cook_lily': 'ranunculus_lyallii',
 'mt_desert_island': 'mount_desert_island',
 'mt_druitt_hospital': 'mount_druitt_hospital',
 'mt_eden_prison': 'mount_eden_prisons',
 'mt_eden_prisons': 'mount_eden_prisons',
 'mt_elgon_constituency': 'mt._elgon_constituency',
 'mt_ellis_academy': 'mount_ellis_academy',
 'mt_empire_anglesey': 'mt_abadan',
 'mt_erebus_disaster': 'air_new_zealand_flight_901',
 'mt_finke_grevillea': 'grevillea_treueriana',
 'mt_fuji_records': 'mt._fuji_records',
 'mt_gibson_reserve': 'mt_gibson_sanctuary',
 'mt_gravatt_hawks': 'mt_gravatt_hawks_soccer_club',
 'mt_henry_bridge': 'mount_henry_bridge',
 'mt_henry_peninsula': 'mount_henry_peninsula',
 'mt_hood_corridor': 'mount_hood_corridor',
 'mt_hood_highway': 'mount_hood_highway',
 'mt_hood_meadows': 'mount_hood_meadows',
 'mt_hood_wilderness': 'mount_hood_wilderness',
 'mt_hope_airport': 'mt._hope_airport',
 'mt_isarog_shrew-mouse': 'mt_isarog_shrew_mouse',
 'mt_isarog_shrew-rat': 'isarog_shrew_rat',
 'mt_kenneth_reservoir': 'bold_park_reservoir',
 'mt_lebanon_percussion': 'mount_lebanon_percussion',
 'mt_lofty_ranges': 'mount_lofty_ranges',
 'mt_logan_wilderness': 'mount_logan_wilderness',
 'mt_lyell_mine': 'mount_lyell_mining_and_railway_company',
 'mt_of_beatitudes': 'mount_of_beatitudes',
 'mt_olive_church': 'mt._olive_church_of_god',
 'mt_olive_cog': 'mt._olive_church_of_god',
 'mt_panorama_circuit': 'mount_panorama_circuit',
 'mt_pelion_west': 'mount_pelion_west',
 'mt_pigeon_house': 'pigeon_house_mountain',
 'mt_renee_j': 'mt_abadan',
 'mt_roskill_grammar': 'mount_roskill_grammar_school',
 'mt_saint_gwinear': 'mount_saint_gwinear',
 'mt_saint_helens': 'mount_st._helens',
 'mt_sirius_star': 'mv_sirius_star',
 'mt_st._helens': 'mount_st._helens',
 'mt_st_gwinear': 'mount_saint_gwinear',
 'mt_st_helens': 'mount_st._helens',
 'mt_timpanogos_temple': 'mount_timpanogos_utah_temple',
 'mt_trumbull_wilderness': 'mount_trumbull_wilderness',
 'mt_vasudevan_nair': 'm._t._vasudevan_nair',
 'mt_veeder_ava': 'mt._veeder_ava',
 'mt_victoria_tunnel': 'mount_victoria_tunnel',
 'mt_wellington_afc': 'university-mount_wellington',
 'mt_zero-taravale_reserve': 'mt_zero-taravale_sanctuary',
 'mta_fare_increases': 'new_york_city_transit_authority',
 'mta_light_rail': 'baltimore_light_rail',
 'mta_maryland_shuttles': 'mta_maryland_local_bus',
 'mta_metro-north_railroad': 'metro-north_railroad',
 'mta_nycta_bus': 'new_york_city_transit_buses',
 'mta_regional_bus': 'mta_regional_bus_operations',
 'mtera_power_station': 'mtera_dam',
 'mtigwaki_first_nation': 'mtigwaki',
 'mtn_domestic_competition': 'mtn_domestic_championship',
 'mtn_elite_2': 'mtn_elite_two',
 'mtr_corporation_limited': 'mtr_corporation',
 'mtr_corporation_ltd.': 'mtr_corporation',
 'mtr_corporations_ltd': 'mtr_corporation',
 'mtr_corporations_ltd.': 'mtr_corporation',
 'mtr_feeder_bus': 'mtr_bus',
 'mtr_rolling_stock': 'mtr',
 'mtrans_international_limited': 'scomi_rail',
 'mts_systems_corp.': 'mts_systems_corporation',
 'mtsop-metallurg_verkhnyaya_pyshma': 'fc_uralelektromed_verkhnyaya_pyshma',
 'mtsop_khimik_belorechensk': 'fc_khimik_belorechensk',
 'mtv:_music_television': 'mtv',
 'mtv_1881_ingolstadt': 'mtv_ingolstadt',
 'mtv_asia_award': 'mtv_asia_awards',
 'mtv_ema_2008': 'mtv_europe_music_awards_2008',
 'mtv_gimme_10': 'mtv_philippines',
 'mtv_hd_europe': 'mtvnhd',
 'mtv_movie_award': 'mtv_movie_awards',
 'mtv_music_award': 'mtv_video_music_awards',
 'mtv_music_awards': 'mtv_video_music_awards',
 'mtv_networks_asia': 'mtv_networks_asia_pacific',
 'mtv_networks_inc.': 'mtv_networks',
 'mtv_networks_international': 'mtv_networks',
 'mtv_news_history': 'mtv_news',
 'mtv_puerto_rico': 'wjpx',
 'mtv_roadies_5': 'mtv_roadies',
 'mtv_trl_christmas': 'mtv:_trl_christmas',
 'mtv_two_europe': 'mtv_two',
 'mtv_video_awards': 'mtv_video_music_awards',
 'mtx_car_audio': 'mtx_audio'}
        