
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mu = {'mu_bae_choi': 'choi_mu_bae',
 'mu_cephei_variable': 'semiregular_variable_star',
 'mu_greek_life': 'greek_life_at_the_university_of_missouri',
 'mu_hu_die': 'oroxylum_indicum',
 'mu_kappa_international': 'missionary_kids',
 'mu_ko_phai': 'ko_phai',
 'mu_ma_ren': 'the_herdsman',
 'mu_major_chord': 'mu_chord',
 'mu_of_cai': 'marquis_mu_of_cai',
 'mu_of_qin': 'duke_mu_of_qin',
 'mu_saeng_kim': 'kim_mu-saeng',
 'mu_sang_sa': 'musangsa',
 'mu_shi_pork': 'moo_shu_pork',
 'mu_shoo_pork': 'moo_shu_pork',
 'mu_shu_pork': 'moo_shu_pork',
 'mu_shuang_shuang': 'mu_shuangshuang',
 'mu_sub_naught': 'vacuum_permeability',
 'mu_tie_zhu': 'mu_tiezhu',
 'mu_xi_pork': 'moo_shu_pork',
 'mu_xu_rou': 'moo_shu_pork',
 'mu_zi_mei': 'muzi_mei',
 'mua_len_trau': 'the_buffalo_boy',
 'mua_roi_nuoc': 'water_puppetry',
 'muaausa_joseph_walter': 'joseph_muaausa',
 'muadh_bin_jabal': 'muadh_ibn_jabal',
 'muamar_al_qadhafi': 'muammar_al-gaddafi',
 'muamba_rail_disaster': 'tenga_rail_disaster',
 'muammar_al-_qaddafi': 'muammar_al-gaddafi',
 'muammar_al_gathafi': 'muammar_al-gaddafi',
 'muammar_al_qaddafi': 'muammar_al-gaddafi',
 'muammar_el_qaddafi': 'muammar_al-gaddafi',
 'muay_thai_kickboxing': 'muay_thai',
 'muay_thai_kid': 'tyson_dux',
 'muay_thay_kid': 'tyson_dux',
 'muazhamza_al_alawi': 'muaz_al-alawi',
 'mubarak_abdallah_al-shamikh': 'imbarek_shamekh',
 'mubarak_al-kabeer_al-sabah': 'mubarak_al-sabah',
 'mubarak_al-kabir_governorate': 'mubarak_al-kabeer_governorate',
 'mubarak_al-kabir_tower': 'madinat_al-hareer',
 'mubarak_al_sabah': 'mubarak_al-sabah',
 'mubarak_faraj_al-nubi': 'mubarak_al-nubi',
 'mubarak_ghanim_mubarak': 'mubarak_ghanim',
 'mubarak_peace_bridge': 'suez_canal_bridge',
 'mubarak_the_great': 'mubarak_al-sabah',
 'mubarik_ali_gilani': 'mubarak_ali_gilani',
 'mubarik_ali_jilani': 'mubarak_ali_gilani',
 'mubashar_jawed_akbar': 'm._j._akbar',
 'much_greater_than': 'inequality',
 'much_less_than': 'inequality',
 'much_like_falling': 'much_like_falling_ep',
 'much_more_movie': 'dvd_tv',
 'much_more_music': 'muchmore',
 'much_more_retro': 'muchmoreretro',
 'much_music_generation': 'generation_y',
 'much_on_demand': 'muchondemand',
 'much_vj_search': 'muchmusic_vj_search:_the_series',
 'mucha_habermann_disease': 'pityriasis_lichenoides_et_varioliformis_acuta',
 'muchalls_castle_estate': 'muchalls_castle',
 'muchenstein_rail_disaster': 'munchenstein_rail_disaster',
 'mucheru_salem_jawher': 'leonard_mucheru_maina',
 'muchmusic_latin_america': 'muchmusic',
 'muchmusic_message_board': 'muchmusic',
 'muchmusic_video_award': 'muchmusic_video_awards',
 'muchmusic_vj_search': 'muchmusic_vj_search:_the_series',
 'mucian_mary_wiaux': 'mutien-marie_wiaux',
 'muckle_flugga_lighthouse': 'muckle_flugga',
 'muckleshoot_indian_casino': 'muckleshoot',
 'muckleshoot_indian_reservation': 'muckleshoot',
 'mucolipidosis_type_1': 'sialidosis',
 'mucolipidosis_type_3': 'pseudo-hurler_polydystrophy',
 'mucolipidosis_type_4': 'mucolipidosis_type_iv',
 'muconate_lactonizing_enzymes': 'muconate_lactonizing_enzyme',
 'mucopolysaccharidosis_type_3': 'mucopolysaccharidosis',
 'mucopolysaccharidosis_type_4': 'mucopolysaccharidosis',
 'mucopolysaccharidosis_type_iv-b': 'mucopolysaccharidosis',
 'mucopolysaccharidosis_type_v': 'mucopolysaccharidosis',
 'mucopolysaccharidosis_type_vii': 'sly_syndrome',
 'mucosal-associated_lymphoid_tissue': 'mucosa-associated_lymphoid_tissue',
 'mucosal-associated_lymphosal_tissue': 'mucosa-associated_lymphoid_tissue',
 'mucous_membrane_pemphigoid': 'cicatricial_pemphigoid',
 'mud_client_protocol': 'mud_client',
 'mud_dauber_wasp': 'mud_dauber',
 'mud_duck_games': 'zenimax_media',
 'mud_duck_productions': 'zenimax_media',
 'mud_family_tree': 'mud_trees',
 'mud_honey_records': 'bardot',
 'mud_island_monorail': 'memphis_suspension_railway',
 'mud_nest_builders': 'corcoracidae',
 'mud_pupy_salamander': 'mudpuppy',
 'mud_slide_slim': 'mud_slide_slim_and_the_blue_horizon',
 'muda_hassanal_bolkiah': 'hassanal_bolkiah',
 'mudafari_v._bush': 'al-mudafari_v._bush',
 'mudazumo_naki_kaikaku': 'the_legend_of_koizumi',
 'mudchute_tube_station': 'mudchute_dlr_station',
 'mudchute_underground_station': 'mudchute_dlr_station',
 'muddafah_al_ansar': 'al_ansar_guest_houses',
 'muddle_headed_wombat': 'the_muddle-headed_wombat',
 'mudflat_tiger_beetle': 'cicindela_trifasciata_sigmoidea',
 'mudflat_top_shell': 'diloma_subrostrata_subrostrata',
 'mudhoji_ii_bhonsale': 'mudhoji_ii_bhonsle',
 'mudhoji_ii_bhosale': 'mudhoji_ii_bhonsle',
 'mudhsuden_singh_panesar': 'monty_panesar',
 'mudiad_gweriniaethol_cymru': 'welsh_republican_movement',
 'mudiriyat_al-amn_al-amma': 'general_security_directorate',
 'mudry_cap_21': 'mudry_cap_20',
 'mudry_cap_230': 'cap_230',
 'mudullary_inspiratory_neuron': 'medullary_inspiratory_neuron',
 'mudumalai_wildlife_sanctuary': 'mudumalai_national_park',
 'mudumbai_seshachalu_narasimhan': 'm._s._narasimhan',
 'mueang_amnat_charoen': 'amphoe_mueang_amnat_charoen',
 'mueang_ang_thong': 'amphoe_mueang_ang_thong',
 'mueang_chiang_mai': 'amphoe_mueang_chiang_mai',
 'mueang_samut_prakan': 'amphoe_mueang_samut_prakan',
 'mueang_samut_sakhon': 'amphoe_mueang_samut_sakhon',
 'mueang_thong_thani': 'muang_thong_thani',
 'mueang_wiset_chaichan': 'ang_thong_province',
 'mueller_and_pfleger': 'eheim',
 'mueller_hinton_agar': 'mueller-hinton_agar',
 'mueller_municipal_airport': 'robert_mueller_municipal_airport',
 'muenchen-feldmoching_railway_station': 'munich-feldmoching_station',
 'muesli_belt_malnutrition': 'muesli_belt',
 'muezenin_cepheden_goeruenuesue': 'museum_of_illumination_and_heating_appliances',
 'muffin_paper_cup': 'muffin',
 'muffin_paper_cups': 'muffin',
 'muffin_tin_approximation': 'muffin-tin_approximation',
 'muffin_tin_potential': 'muffin-tin_approximation',
 'muffin_top_belly': 'abdominal_obesity',
 'muffin_top_stomach': 'abdominal_obesity',
 'mufti_ali_gomaa': 'ali_gomaa',
 'mufti_bahauddin_farooqi': 'mufti_baha-ud-din_farooqi',
 'mufti_hussain_kadodia': 'mufti_husain_kadodia',
 'mufti_hussein_kadodia': 'mufti_husain_kadodia',
 'mufti_mohammed_sayeed': 'mufti_mohammad_sayeed',
 'mufti_muhammad_sayeed': 'mufti_mohammad_sayeed',
 'mufti_of_jerusalem': 'grand_mufti_of_jerusalem',
 'mufti_taqi_uthmani': 'muhammad_taqi_usmani',
 'mufulira_wanderers_f.c.': 'mufulira_wanderers',
 'mufulira_wanderers_fc': 'mufulira_wanderers',
 'mug_cream_soda': 'mug_root_beer',
 'mugar_omnimax_theater': 'mugar_omni_theater',
 'mugello_grand_prix': 'mugello_circuit',
 'mugen_densetsu_takamagahara': 'dream_saga',
 'mugen_no_juunin': 'blade_of_the_immortal',
 'mugen_no_ryvius': 'infinite_ryvius',
 'mugen_puchi_puchi': 'bubble_wrap',
 'mughal_e_azam': 'mughal-e-azam',
 'mughal_miniature_painting': 'mughal_painting',
 'mughal_road_pass': 'mughal_road',
 'mughalsarai_rly._settlement': 'mughalsarai_railway_settlement',
 'mughira_ibn_abd-ailah': 'mughirah_ibn_abd-allah',
 'mughira_ibn_abd-allah': 'mughirah_ibn_abd-allah',
 'mughira_ibn_x': 'mughirah_ibn_abd-allah',
 'muhafazat_al_mahwit': 'al_mahwit_governorate',
 'muhafazat_as_sulaymaniyah': 'as_sulaymaniyah_governorate',
 'muhafazat_zufar_governorate': 'dhofar_governorate',
 'muhajir_qaumi_movement': 'muttahida_qaumi_movement',
 'muhamad_baqer_hotaki': 'mir_wais_hotak',
 'muhamad_ibrahim_makkawi': 'saif_al-adel',
 'muhamad_kaironnisam_hussain': 'muhamad_kaironnisam_sahabudin_hussain',
 'muhamad_zahir_shah': 'mohammed_zahir_shah',
 'muhamadu_lamine_sanha': 'mohamed_lamine_sanha',
 'muhamamd_muhsin_khan': 'muhammad_muhsin_khan',
 'muhamamd_shahbaz_sharif': 'shahbaz_sharif',
 'muhamamd_yusuf_khandlawi': 'muhammad_yusuf_kandhalawi',
 'muhamed_al_durah': 'muhammad_al-durrah',
 'muhamed_el_baradei': 'mohamed_elbaradei',
 'muhamed_hevaji_uskufi': 'muhamed_hevaji_uskufi_bosnevi',
 'muhammad_abd-al-rahman_barker': 'm._a._r._barker',
 'muhammad_abd_al-wahhab': 'muhammad_ibn_abd-al-wahhab',
 'muhammad_abdel_haleem': 'muhammad_abdel-haleem',
 'muhammad_abdul_aziz': 'jermaine_jackson',
 'muhammad_abdul_moneim': 'prince_muhammad_abdel_moneim',
 'muhammad_abdullah_hassan': 'mohammed_abdullah_hassan',
 'muhammad_abdus_salique': 'muhammad_abdullah_salique',
 'muhammad_abu_nabbut': 'muhammad_abu-nabbut',
 'muhammad_adamu_aliero': 'adamu_aliero',
 'muhammad_afifi_akiti': 'afifi_al-akiti',
 'muhammad_afifi_al-akiti': 'afifi_al-akiti',
 'muhammad_afzal_tahir': 'afzal_tahir',
 'muhammad_ahmad_mahjoub': 'muhammad_ahmad_mahgoub',
 'muhammad_ahmad_mahjub': 'muhammad_ahmad_mahgoub',
 'muhammad_akbar_shah': 'akbar_shah_ii',
 'muhammad_akram_shaheed': 'muhammad_akram',
 'muhammad_al-amin_bey': 'muhammad_viii_al-amin',
 'muhammad_al-durrah_affair': 'muhammad_al-durrah',
 'muhammad_al-mahdi_al-hujjah': 'muhammad_al-mahdi',
 'muhammad_al-nafs_az-zakiyya': 'muhammad_ibn_abdallah',
 'muhammad_al-tijani_al-samawi': 'muhammad_al-tijani',
 'muhammad_al-tijani_as-samawi': 'muhammad_al-tijani',
 'muhammad_al_awfi': 'mohamed_atiq_awayd_al_harbi',
 'muhammad_al_baqir': 'muhammad_al-baqir',
 'muhammad_al_dura': 'muhammad_al-durrah',
 'muhammad_al_durrah': 'muhammad_al-durrah',
 'muhammad_al_jihani': 'muhamad_naji_subhi_al_juhani',
 'muhammad_al_mahdi': 'muhammad_al-mahdi',
 'muhammad_al_qahtani': 'mohamed_al-kahtani',
 'muhammad_al_qurashi': 'sabri_mohammed_ebrahim_al_qurashi',
 'muhammad_ali_abid': 'muhammad_ali_al-abid',
 'muhammad_ali_boxing': 'muhammad_ali_heavyweight_boxing',
 'muhammad_ali_jafari': 'mohammad_ali_jafari',
 'muhammad_ali_jauhar': 'maulana_muhammad_ali',
 'muhammad_ali_jouhar': 'maulana_mohammad_ali',
 'muhammad_ali_kazim-bey': 'alexander_kasimovich_kazembek',
 'muhammad_ali_khan': 'mohammad_ali_khan',
 'muhammad_ali_museum': 'muhammad_ali_center',
 'muhammad_ali_pacha': 'muhammad_ali_of_egypt',
 'muhammad_ali_pasha': 'muhammad_ali_of_egypt',
 'muhammad_ali_qamar': 'mohammed_ali_qamar',
 'muhammad_ali_raji': 'mohammad-ali_rajai',
 'muhammad_ali_taha': 'taha_muhammad_ali',
 'muhammad_ali_tewfik': 'mohammed_ali_tewfik',
 'muhammad_alim_khan': 'mohammed_alim_khan',
 'muhammad_allal_al-fassi': 'allal_al-fassi',
 'muhammad_amin_al-husayni': 'mohammad_amin_al-husayni',
 'muhammad_amin_astarabadi': 'muhammad_amin_al-astarabadi',
 'muhammad_amin_didi': 'mohamed_amin_didi',
 'muhammad_and_christians': 'muhammad_and_christianity',
 'muhammad_and_judaism': 'muhammad_and_jews',
 'muhammad_and_slaves': 'islam_and_slavery',
 'muhammad_anwar_al-sadat': 'anwar_el_sadat',
 'muhammad_anwar_shamim': 'anwar_shamim',
 'muhammad_as_diplomat': 'muhammad_as_a_diplomat',
 'muhammad_as_warrior': 'muhammad_as_a_general',
 'muhammad_at_taqi': 'muhammad_al-taqi',
 'muhammad_ayub_khan': 'ayub_khan',
 'muhammad_b._ilyas': 'muhammad_ibn_ilyas',
 'muhammad_bahr_al-ulum': 'mohammad_bahr_al-ulloum',
 'muhammad_bakr_al-hakim': 'mohammed_baqir_al-hakim',
 'muhammad_baqir_al-hakim': 'mohammed_baqir_al-hakim',
 'muhammad_baqir_al-sadr': 'mohammad_baqir_al-sadr',
 'muhammad_baqir_as-sadr': 'mohammad_baqir_al-sadr',
 'muhammad_baqr_al-hakim': 'mohammed_baqir_al-hakim',
 'muhammad_baqr_al-sadr': 'mohammad_baqir_al-sadr',
 'muhammad_before_medina': 'muhammad_in_mecca',
 'muhammad_ben_moujan': 'mohamed_ben_moujane',
 'muhammad_bey_iii': 'muhammad_iii_as-sadiq',
 'muhammad_bey_iv': 'muhammad_iv_al-hadi',
 'muhammad_bey_v': 'muhammad_v_an-nasir',
 'muhammad_bey_vi': 'muhammad_vi_al-habib',
 'muhammad_bey_vii': 'muhammad_vii_al-munsif',
 'muhammad_bey_viii': 'muhammad_viii_al-amin',
 'muhammad_bin_laden': 'mohammed_bin_awad_bin_laden',
 'muhammad_bin_maslama': 'muhammad_ibn_maslamah',
 'muhammad_bin_naif': 'naif_bin_abdul_aziz_al_saud',
 'muhammad_bin_saud': 'muhammad_ibn_saud',
 'muhammad_bin_tughj': 'muhammad_bin_tughj_al-ikhshid',
 'muhammad_bin_tughlaq': 'muhammad_bin_tughluq',
 'muhammad_cartoon_controversey': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_cartoon_controversy': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_cartoons_controversey': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_cartoons_controversy': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_cartoons_crisis': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_cartoons_row': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_drawings_unrest': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammad_el_zari': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'muhammad_farah_aydid': 'mohamed_farrah_aidid',
 'muhammad_farid_didi': 'muhammad_fareed_didi',
 'muhammad_faruk_khan': 'faruk_khan',
 'muhammad_fazel_lankarani': 'mohammad_fazel_lankarani',
 'muhammad_ghulam_tawab': 'm._g._tawab',
 'muhammad_habibur_rahman': 'habibur_rahman',
 'muhammad_haidar_dughlat': 'mirza_muhammad_haidar_dughlat',
 'muhammad_hamidulla_khan': 'hamidullah_khan',
 'muhammad_hamza_al-zubaydi': 'mohammed_amza_zubeidi',
 'muhammad_hamza_zubaydi': 'mohammed_amza_zubeidi',
 'muhammad_hamzah_az-zubaydi': 'mohammed_amza_zubeidi',
 'muhammad_hanif_atmar': 'mohammad_hanif_atmar',
 'muhammad_hasnain_haykal': 'mohamed_hassanein_heikal',
 'muhammad_hassanein_heikal': 'mohamed_hassanein_heikal',
 'muhammad_hassanein_heykal': 'mohamed_hassanein_heikal',
 'muhammad_hazma_al-zubaydi': 'mohammed_amza_zubeidi',
 'muhammad_hazmaq_al-zubaydi': 'mohammed_amza_zubeidi',
 'muhammad_hidayat_ullah': 'mohammad_hidayatullah',
 'muhammad_hisham_kabbani': 'hisham_kabbani',
 'muhammad_hosni_mubarak': 'hosni_mubarak',
 'muhammad_hossein_fazlallah': 'mohammad_hussein_fadlallah',
 'muhammad_husayn_fadlallah': 'mohammad_hussein_fadlallah',
 'muhammad_hussain_dhakku': 'grand_ayatollah_muhammad_hussain_najafi',
 'muhammad_hussain_najafi': 'grand_ayatollah_muhammad_hussain_najafi',
 'muhammad_hussain_shaheed': 'muhammad_hussain',
 'muhammad_hussein_fadlallah': 'mohammad_hussein_fadlallah',
 'muhammad_hussein_tantawi': 'mohamed_hussein_tantawi',
 'muhammad_i_askia': 'askia_mohammad_i',
 'muhammad_ibn_abd-allah': 'muhammad',
 'muhammad_ibn_abdalla': 'muhammad_ahmad',
 'muhammad_ibn_abdul-wahab': 'muhammad_ibn_abd-al-wahhab',
 'muhammad_ibn_abdullah': 'muhammad',
 'muhammad_ibn_al-hanafiya': 'muhammad_ibn_al-hanafiyyah',
 'muhammad_ibn_al-hanafiyah': 'muhammad_ibn_al-hanafiyyah',
 'muhammad_ibn_al-hanafiyya': 'muhammad_ibn_al-hanafiyyah',
 'muhammad_ibn_ali': 'muhammad_al-baqir',
 'muhammad_ibn_arabi': 'ibn_arabi',
 'muhammad_ibn_idriss': 'muhammad_ibn_idris',
 'muhammad_ibn_ishaq': 'ibn_ishaq',
 'muhammad_ibn_maslama': 'muhammad_ibn_maslamah',
 'muhammad_ibn_qasim': 'muhammad_bin_qasim',
 'muhammad_ibn_rushd': 'averroes',
 'muhammad_ibn_sirin': 'ibn_sirin',
 'muhammad_ibn_tughj': 'muhammad_bin_tughj_al-ikhshid',
 'muhammad_ibn_tughluq': 'muhammad_bin_tughluq',
 'muhammad_ibn_uthaymeen': 'muhammad_ibn_al_uthaymeen',
 'muhammad_ibrahim_makkawi': 'saif_al-adel',
 'muhammad_ijaz_khan': 'muhammed_ijaz_khan',
 'muhammad_ilyas_kandhalwi': 'muhammad_ilyas_al-kandhlawi',
 'muhammad_imami_kashani': 'mohammed_emami-kashani',
 'muhammad_iqbal_bahoo': 'iqbal_bahu',
 'muhammad_izzat_darwaza': 'izzat_darwaza',
 'muhammad_izzat_darwazah': 'izzat_darwaza',
 'muhammad_j._bahonar': 'mohammad-javad_bahonar',
 'muhammad_jamal_khalifa': 'mohammed_jamal_khalifa',
 'muhammad_javi_bahonar': 'mohammad-javad_bahonar',
 'muhammad_jawad_chirri': 'mohamad_jawad_chirri',
 'muhammad_jusuf_kalla': 'jusuf_kalla',
 'muhammad_kahn_tumani': 'muhammad_abd_al_nasir_muhammad_khantumani',
 'muhammad_khalil_al-hukaymah': 'mohammad_hasan_khalil_al-hakim',
 'muhammad_khan_qajar': 'mohammad_khan_qajar',
 'muhammad_khouna_haidallah': 'mohamed_khouna_ould_haidalla',
 'muhammad_kibirige_mayanja': 'kibirige_mayanja',
 'muhammad_mahfuz_shaheed': 'muhammad_mahfuz',
 'muhammad_marbawi_sulaiman': 'muhammad_marbawi',
 'muhammad_marmaduke_pickthall': 'marmaduke_pickthall',
 'muhammad_mehmood_alam': 'muhammad_mahmood_alam',
 'muhammad_mian_sumroo': 'muhammad_mian_soomro',
 'muhammad_munawar_mirza': 'muhammad_munawwar_mirza',
 'muhammad_naasiruddeen_al-albaanee': 'muhammad_nasiruddin_al-albani',
 'muhammad_nadir_khan': 'mohammed_nadir_shah',
 'muhammad_nadir_shah': 'mohammed_nadir_shah',
 'muhammad_naji_etri': 'muhammad_naji_al-otari',
 'muhammad_naji_ottari': 'muhammad_naji_al-otari',
 'muhammad_nasim_pasha': 'muhammad_tawfiq_nasim_pasha',
 'muhammad_nasir-al-din_al-albani': 'muhammad_nasiruddin_al-albani',
 'muhammad_nasir-al-din_al-tusi': 'nasir_al-din_al-tusi',
 'muhammad_nasir_al-albani': 'muhammad_nasiruddin_al-albani',
 'muhammad_nawaz_bahtti': 'muhammad_nawaz_bhatti',
 'muhammad_nawaz_sharif': 'nawaz_sharif',
 'muhammad_nazim_al-haqqani': 'nazim_al-qubrusi',
 'muhammad_nimr_al-khatib': 'nimr_al-khatib',
 'muhammad_nur_aliff': 'alif_alif_atoll',
 'muhammad_of_ghaur': 'muhammad_of_ghor',
 'muhammad_of_ghur': 'muhammad_of_ghor',
 'muhammad_othman_al-khasht': 'mohamed_osman_elkhosht',
 'muhammad_qasim_fahim': 'mohammed_fahim',
 'muhammad_qasim_ferishta': 'firishta',
 'muhammad_qasim_nanautawi': 'muhammad_qasim_nanotvi',
 'muhammad_qutb_shah': 'muhammad_quli_qutb_shah',
 'muhammad_qutub_shah': 'muhammad_quli_qutb_shah',
 'muhammad_rafiq_al-tamimi': 'rafiq_al-tamimi',
 'muhammad_rahim_al-afghani': 'muhammad_rahim_al_afghani',
 'muhammad_rashid_rida': 'rashid_rida',
 'muhammad_reza_pahlavi': 'mohammad_reza_pahlavi',
 'muhammad_reza_shah': 'mohammad_reza_pahlavi',
 'muhammad_reza_shajarian': 'mohammad-reza_shajarian',
 'muhammad_roslin_hashim': 'roslin_hashim',
 'muhammad_ruhul_amin': 'mohammad_ruhul_amin',
 'muhammad_rustum_kiani': 'muhammad_rustam_kayani',
 'muhammad_sadeq_al-sadr': 'muhammad_sadiq_al-sadr',
 'muhammad_sadiq_as-sadr': 'muhammad_sadiq_al-sadr',
 'muhammad_said_al-sahhaf': 'muhammad_saeed_al-sahhaf',
 'muhammad_saleh_bhotani': 'mohammad_saleh_bhutani',
 'muhammad_sayid_tantawy': 'muhammad_sayyid_tantawy',
 'muhammad_sayyid_tantawi': 'muhammad_sayyid_tantawy',
 'muhammad_shah_adil': 'muhammad_adil_shah',
 'muhammad_shah_i': 'mohammed_shah_i',
 'muhammad_shah_qajar': 'mohammad_shah_qajar',
 'muhammad_shah_rangeela': 'muhammad_shah',
 'muhammad_shahbaz_sharif': 'shahbaz_sharif',
 'muhammad_shukri_effendi': 'johannes_avetaranian',
 'muhammad_siad_barre': 'siad_barre',
 'muhammad_siyad_barre': 'siad_barre',
 'muhammad_t._mehdi': 'm.t._mehdi',
 'muhammad_tahir_rasheed': 'sheikh_muhammad_tahir_rasheed',
 'muhammad_tahir_ul-qadri': 'tahir-ul-qadri',
 'muhammad_taqfiq_nasim': 'muhammad_tawfiq_nasim_pasha',
 'muhammad_taqi_bahar': 'mohammad-taqi_bahar',
 'muhammad_tawfiq_nassim': 'muhammad_tawfiq_nasim_pasha',
 'muhammad_tawfiq_pasha': 'tewfik_pasha',
 'muhammad_teddy_bear': 'sudanese_teddy_bear_blasphemy_case',
 'muhammad_thakurufaanu_al-azam': 'muhammad_thakurufaanu_al_auzam',
 'muhammad_thakurufar_al-azam': 'muhammad_thakurufaanu_al_auzam',
 'muhammad_the_conqueror': 'mehmed_ii',
 'muhammad_the_reformer': 'early_social_changes_under_islam',
 'muhammad_umar_farooq': 'mirwaiz_umar_farooq',
 'muhammad_uthman_al-khasht': 'mohamed_osman_elkhosht',
 'muhammad_uthman_al-mirghani': 'mohammed_uthman_al-mirghani_al-khatim',
 'muhammad_walid_salahi': 'mohamedou_ould_slahi',
 'muhammad_wasi_zafar': 'wasi_zafar',
 'muhammad_yakub_khan': 'mohammad_yaqub_khan',
 'muhammad_yousuf_khan': 'dilip_kumar',
 'muhammad_yunus_saleem': 'mohammad_yunus_saleem',
 'muhammad_yusuf_al-najjar': 'muhammad_youssef_al-najjar',
 'muhammad_yusuf_khan': 'muhammed_yusuf_khan',
 'muhammad_yusuf_khandlawi': 'muhammad_yusuf_kandhalawi',
 'muhammad_zafar_iqbal': 'muhammed_zafar_iqbal',
 'muhammad_zahir_shah': 'mohammed_zahir_shah',
 'muhammad_zahir_szah': 'mohammed_zahir_shah',
 'muhammad_zakariya_kandahlawi': 'muhammad_zakariya_al-kandahlawi',
 'muhammad_zakariya_kandhelvi': 'muhammad_zakariya_al-kandahlawi',
 'muhammad_zakariya_kandhlawi': 'muhammad_zakariya_al-kandahlawi',
 'muhammad_zakariya_khandelvi': 'muhammad_zakariya_al-kandahlawi',
 'muhammad_zakariya_khandlawi': 'muhammad_zakariya_al-kandahlawi',
 'muhammad_zakariyya_al-kandahlawi': 'muhammad_zakariya_al-kandahlawi',
 'muhammad_zakariyya_kandhelvi': 'muhammad_zakariya_al-kandahlawi',
 'muhammad_zakariyya_kandhlawi': 'muhammad_zakariya_al-kandahlawi',
 'muhammad_zia_ul-haq': 'muhammad_zia-ul-haq',
 'muhammadan_anglo-oriental_college': 'mao_college',
 'muhammadan_educational_conference': 'all_india_muhammadan_educational_conference',
 'muhammd_alim_khan': 'mohammed_alim_khan',
 'muhammd_mahmood_alam': 'muhammad_mahmood_alam',
 'muhammda_ben_moujan': 'mohamed_ben_moujane',
 'muhammed_abdulrahiman_sahib': 'mohammed_abdul_rahiman',
 'muhammed_abdulrahman_sahib': 'mohammed_abdul_rahiman',
 'muhammed_aby_nabbut': 'muhammad_abu-nabbut',
 'muhammed_agha_district': 'mohammad_agha_district',
 'muhammed_ali_center': 'muhammad_ali_center',
 'muhammed_ali_husayn': 'muhammad_ali_hussein_khenaina',
 'muhammed_ali_jinnah': 'muhammad_ali_jinnah',
 'muhammed_ali_qamar': 'mohammed_ali_qamar',
 'muhammed_alim_khan': 'mohammed_alim_khan',
 'muhammed_amin_al-husseini': 'mohammad_amin_al-husayni',
 'muhammed_anwar_al-sadat': 'anwar_el_sadat',
 'muhammed_anwaruddin_khan': 'anwaruddin_muhammed_khan',
 'muhammed_bin_jabr': 'muhammad_bin_jabr_al-thani',
 'muhammed_bin_laden': 'mohammed_bin_awad_bin_laden',
 'muhammed_cartoon_controversy': 'jyllands-posten_muhammad_cartoons_controversy',
 'muhammed_el_zari': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'muhammed_farah_aidid': 'mohamed_farrah_aidid',
 'muhammed_farrah_aidid': 'mohamed_farrah_aidid',
 'muhammed_habibur_rahman': 'habibur_rahman',
 'muhammed_hussain_tabatabai': 'muhammad_husayn_tabatabaei',
 'muhammed_hussein_fadlallah': 'mohammad_hussein_fadlallah',
 'muhammed_hussein_yacoub': 'muhammad_hussein_yacoub',
 'muhammed_ibn_ishaq': 'ibn_ishaq',
 'muhammed_ibn_saud': 'muhammad_ibn_saud',
 'muhammed_jaber_al-safa': 'muhammad_jaber_al-safa',
 'muhammed_khan_tumani': 'muhammad_abd_al_nasir_muhammad_khantumani',
 'muhammed_qasim_nanotwi': 'qasim_nanotwi',
 'muhammed_qutb_shah': 'muhammad_quli_qutb_shah',
 'muhammed_qutub_shah': 'muhammad_quli_qutb_shah',
 'muhammed_saeed_al-sahaf': 'muhammad_saeed_al-sahhaf',
 'muhammed_saeed_al-sahhaf': 'muhammad_saeed_al-sahhaf',
 'muhammed_shah_qajar': 'mohammad_shah_qajar',
 'muhammed_zahir_shah': 'mohammed_zahir_shah',
 'muhammed_zakaria_goneim': 'zakaria_goneim',
 'muhammedan_anglo-oriental_college': 'mao_college',
 'muhammmad_ali_jinnah': 'muhammad_ali_jinnah',
 'muharram_ul_haram': 'muharram',
 'muhd._hafiz_hashim': 'muhammad_hafiz_hashim',
 'muhd._roslin_hashim': 'roslin_hashim',
 'muhd_hafiz_hashim': 'muhammad_hafiz_hashim',
 'muhd_roslin_hashim': 'roslin_hashim',
 'muhemed_salih_dilan': 'muhamad_salih_dilan',
 'muhlenberg_job_corps': 'muhlenberg_career_development_center',
 'muhlenberg_political_dynasty': 'muhlenberg_family',
 'muhlenberg_political_family': 'muhlenberg_family',
 'muhmmad_khalid_masud': 'muhammad_khalid_masud',
 'muhomatsu_no_issho': 'rickshaw_man',
 'muhtar_uld_daddah': 'moktar_ould_daddah',
 'muhummad_ibn_tughluq': 'muhammad_bin_tughluq',
 'mui_yan_hon': 'lan_kwai_fong',
 'muih_yihm_fong': 'anita_mui',
 'muir_central_college': 'allahabad_university',
 'muir_special_project': 'john_muir_college',
 'muir_stephen_fairchild': 'muir_s._fairchild',
 'muircheartach_mac_lochlainn': 'muirchertach_mac_lochlainn',
 'muircheartach_ua_briain': 'muirchertach_ua_briain',
 'muirchertach_mac_erca': 'muirchertach_mac_muiredaig',
 'muirchertach_mac_ercae': 'muirchertach_mac_muiredaig',
 'muirchertach_macc_erca': 'muirchertach_mac_muiredaig',
 'muirchertach_macc_ercae': 'muirchertach_mac_muiredaig',
 'muirchu_maccu_machteni': 'muirchu_moccu_machtheni',
 'muireach_of_inchaffray': 'maurice_of_inchaffray',
 'muireadhach_of_inchaffray': 'maurice_of_inchaffray',
 'muiredach_mac_bran': 'muiredach_mac_brain',
 'muiredach_of_dalriada': 'muiredach_mac_ainbcellaig',
 'muirkirk_f._c.': 'muirkirk_f.c.',
 'muirkirk_f_c': 'muirkirk_f.c.',
 'muisc_of_mozambique': 'music_of_mozambique',
 'muizz_ibn_badis': 'al-muizz_ibn_badis',
 'mujaddad_alf_sani': 'ahmad_sirhindi',
 'mujaddid_alif_thani': 'ahmad_sirhindi',
 'mujahedeen_shura_council': 'mujahideen_shura_council',
 'mujahedin_in_bosnia': 'bosnian_mujahideen',
 'mujahid_guest_house': 'al-qaeda_safe_house',
 'mujahideen_hyderabad_deccan': 'erroneous_reporting_on_the_2008_mumbai_attacks',
 'mujahideen_in_bosnia': 'bosnian_mujahideen',
 'mujahiden_in_bosnia': 'bosnian_mujahideen',
 'mujahjideen_in_bosnia': 'bosnian_mujahideen',
 'mujer_contra_mujer': 'une_femme_avec_une_femme',
 'mujeres_que_trabajan': 'women_who_work',
 'muk_thang_language': 'gunai_language',
 'muk_wu_tsuen': 'muk_wu',
 'muk_wu_wai': 'muk_wu',
 'mukaiyama_aldol_condensation': 'mukaiyama_aldol_addition',
 'mukaiyama_aldol_reaction': 'mukaiyama_aldol_addition',
 'mukerrem_selen_soyder': 'selen_soyder',
 'mukh_kampul_district': 'mukh_kamphool_district',
 'mukhin_yury_ignatyevich': 'yury_ignatyevich_mukhin',
 'mukhran_machavariani_i': 'mukhran_machavariani',
 'mukhtar_ahmad_ansari': 'mukhtar_ahmed_ansari',
 'mukhtar_ahmad_junejo': 'mukhtiar_ahmad_junejo',
 'mukhtar_al-tetsh_stadium': 'mokhtar_el-tetsh_stadium',
 'mukkamala_krishna_murthy': 'mukkamala',
 'mukrin_ibn_zamil': 'muqrin_ibn_zamil',
 'mukthar_ould_daddah': 'moktar_ould_daddah',
 'mukul_balkrishna_wasnik': 'mukul_wasnik',
 'mukul_chandra_dey': 'mukul_dey',
 'mukunda_lal_ghosh': 'paramahansa_yogananda',
 'mukundan_c_menon': 'mukundan_c._menon',
 'mukuntuweap_national_monument': 'zion_national_park',
 'mukut_behari_bhargava': 'mukat_behari_lal_bhargava',
 'mulabe_a_ewale': 'monneba',
 'mulai_abd-al-aziz_iv': 'abdelaziz_of_morocco',
 'mulai_abd_al-hafiz': 'abdelhafid_of_morocco',
 'mulai_abd_ar-rahman': 'abderrahmane_of_morocco',
 'mulan_cong_jun': 'mulan_joins_the_army',
 'mulavi_younas_khalis': 'mohammad_yunus_khalis',
 'mulawin_the_movie': 'mulawin:_the_movie',
 'mulchatna_wild_river': 'mulchatna_river',
 'mulford_b_foster': 'mulford_b._foster',
 'mulger_v._kansas': 'mugler_v._kansas',
 'mulhouse_habsheim_airport': 'mulhouse-habsheim_airport',
 'muli_theft_auto': 'multi_theft_auto',
 'mulia_lrt_station': 'bandar_tun_razak_lrt_station',
 'mulibrey_nanism_syndrome': 'mulibrey_nanism',
 'mulkh_raj_anand': 'mulk_raj_anand',
 'mulky_sundarram_shetty': 'mulky_sundar_ram_shetty',
 'mull_of_oa': 'the_oa',
 'mullach_an_rathain': 'liathach',
 'mullah_abdullah_zakir': 'abdullah_gulam_rasoul',
 'mullah_ali_al-qari': 'ali_al-qari',
 'mullah_dadullah_akhund': 'dadullah',
 'mullah_haji_omar': 'haji_omar',
 'mullah_ibrahiem_center': 'al-qaeda_safe_house',
 'mullah_military_alliance': 'muttahida_majlis-e-amal',
 'mullah_mohamed_omar': 'mohammed_omar',
 'mullah_mohammad_fazi': 'mohammad_fazil',
 'mullah_mohammad_fazl': 'mohammad_fazil',
 'mullah_mohammad_ghous': 'mohammad_ghous',
 'mullah_mohammad_omar': 'mohammed_omar',
 'mullah_mohammad_rabbani': 'mohammad_rabbani',
 'mullah_mohammed_omar': 'mohammed_omar',
 'mullah_mubarak_wadela': 'mubarak_wadela',
 'mullah_muhammad_omar': 'mohammed_omar',
 'mullah_nassr_eddin': 'nasreddin',
 'mullah_norullah_noori': 'norullah_noori',
 'mullah_obaidullah_akhund': 'obaidullah_akhund',
 'mullah_omar_mohammad': 'mohammed_omar',
 'mullah_shahzada_akhund': 'shahzada_akhund',
 'mullamullang_cave_spider': 'tartarus_mullamullangensis',
 'mullanchery_m_velaian': 'mullanchery_m._velaian',
 'mullen_vs._daewon': 'rodney_mullen_vs._daewon_song',
 'muller_elementary_school': 'united_independent_school_district',
 'muller_vs_oregon': 'muller_v._oregon',
 'mullin_v._richards': 'mullin_v_richards',
 'mullingar_town_council': 'mullingar',
 'mullingar_town_fc': 'mullingar_town_f.c.',
 'mullion_f._c.': 'mullion_f.c.',
 'mullion_f_c': 'mullion_f.c.',
 'mullo_abdullo_nuri': 'sayid_abdulloh_nuri',
 'mullo_abdullo_saidov': 'sayid_abdulloh_nuri',
 'mullus_barbatus_barbatus': 'mullus_barbatus',
 'mullus_barbatus_ponticus': 'mullus_barbatus',
 'mulobe_a_ewale': 'monneba',
 'mulock_secondary_school': 'sir_william_mulock_secondary_school',
 'multi-angle_imaging_spectro-radiometer': 'multi-angle_imaging_spectroradiometer',
 'multi-angle_light_scattering': 'multiangle_light_scattering',
 'multi-armed_bandit_problem': 'multi-armed_bandit',
 'multi-barrel_rocket_launcher': 'multiple_rocket_launcher',
 'multi-barreled_rocket_launchers': 'multiple_rocket_launcher',
 'multi-byte_character_set': 'variable-width_encoding',
 'multi-coloured_tree_frog': 'multi-coloured_treefrog',
 'multi-copy_single-stranded_dna': 'multicopy_single-stranded_dna',
 'multi-criteria_decision_making': 'multi-criteria_decision_analysis',
 'multi-driver_loudspeaker_system': 'loudspeaker',
 'multi-driver_speaker_system': 'loudspeaker',
 'multi-driver_speaker_systems': 'loudspeaker',
 'multi-drug_rescue_therapy': 'salvage_therapy',
 'multi-drug_resistant_staph': 'methicillin-resistant_staphylococcus_aureus',
 'multi-drug_resistant_tb': 'multi-drug-resistant_tuberculosis',
 'multi-drug_resistant_tuberculosis': 'multi-drug-resistant_tuberculosis',
 'multi-frequency_shift_keying': 'multiple_frequency-shift_keying',
 'multi-headed_bog_cotton': 'common_cottongrass',
 'multi-level_car_park': 'multi-storey_car_park',
 'multi-level_parking_garage': 'multi-storey_car_park',
 'multi-level_parking_lot': 'multi-storey_car_park',
 'multi-locus_sequence_typing': 'multilocus_sequence_typing',
 'multi-member_plurality_system': 'plurality-at-large_voting',
 'multi-mission_maritime_aircraft': 'p-8_poseidon',
 'multi-national_division_central-south': 'multinational_division_central-south',
 'multi-national_force_iraq': 'multinational_force_-_iraq',
 'multi-national_force_west': 'multi-national_forces_west',
 'multi-necked_bass_guitar': 'double_neck_guitar',
 'multi-organ_dysfunction_syndrome': 'multiple_organ_dysfunction_syndrome',
 'multi-protocol_label_switching': 'multiprotocol_label_switching',
 'multi-role_combat_aircraft': 'multirole_combat_aircraft',
 'multi-scale_signal_analysis': 'signal_processing',
 'multi-sensor_data_fusion': 'data_fusion',
 'multi-shot_lightning_enchanted': 'diablo_ii',
 'multi-span_barrel_arch': 'arch_bridge',
 'multi-span_spandrel_arch': 'arch_bridge',
 'multi-station_access_unit': 'media_access_unit',
 'multi-store_memory_model': 'atkinson-shiffrin_memory_model',
 'multi-storey_parking_garages': 'multi-storey_car_park',
 'multi-story_car_park': 'multi-storey_car_park',
 'multi-string_classical_guitar': 'extended-range_classical_guitar',
 'multi-user_operating_system': 'multi-user',
 'multi-user_virtual_environment': 'muve',
 'multi-version_concurrency_control': 'multiversion_concurrency_control',
 'multi-wavelength_anomalous_diffraction': 'multi-wavelength_anomalous_dispersion',
 'multi-way_projective_space': 'segre_embedding',
 'multi-wire_proportional_chamber': 'wire_chamber',
 'multi-wire_proportional_counter': 'wire_chamber',
 'multi_agent_system': 'multi-agent_system',
 'multi_area_agreement': 'multi-area_agreement',
 'multi_armed_bandit': 'multi-armed_bandit',
 'multi_card_reader': 'card_reader',
 'multi_carrier_modulation': 'modulation',
 'multi_channel_retailer': 'multichannel_retailer',
 'multi_channel_retailers': 'multichannel_retailer',
 'multi_commodity_flow': 'multi-commodity_flow_problem',
 'multi_component_reaction': 'multi-component_reaction',
 'multi_dimensional_scaling': 'multidimensional_scaling',
 'multi_drug_resistance': 'multiple_drug_resistance',
 'multi_fiber_arrangement': 'multi_fibre_arrangement',
 'multi_fibre_agreement': 'multi_fibre_arrangement',
 'multi_function_polis': 'multifunction_polis',
 'multi_headed_animal': 'polycephaly',
 'multi_headed_animals': 'polycephaly',
 'multi_headed_creature': 'polycephaly',
 'multi_headed_creatures': 'polycephaly',
 'multi_level_cell': 'multi-level_cell',
 'multi_level_marketing': 'multi-level_marketing',
 'multi_level_moves': 'joe_eigo',
 'multi_master_bus': 'multi-master_bus',
 'multi_media_card': 'multimediacard',
 'multi_medios_television': 'multimedios_television',
 'multi_mode_fibre': 'multi-mode_optical_fiber',
 'multi_national_united': 'district_9',
 'multi_party_democracy': 'multi-party_system',
 'multi_party_state': 'multi-party_system',
 'multi_party_system': 'multi-party_system',
 'multi_party_systems': 'multi-party_system',
 'multi_player_game': 'multiplayer_game',
 'multi_player_gaming': 'multiplayer_game',
 'multi_poundage_system': 'drop_set',
 'multi_project_chip': 'multi-project_wafer_service',
 'multi_project_wafer': 'multi-project_wafer_service',
 'multi_purpose_vehicle': 'minivan',
 'multi_racing_championship': 'multi-racing_championship',
 'multi_radar_tracker': 'radar_tracker',
 'multi_ring_esophagus': 'eosinophilic_esophagitis',
 'multi_scale_analysis': 'multiple-scale_analysis',
 'multi_sensor_tracker': 'radar_tracker',
 'multi_sport_event': 'multi-sport_event',
 'multi_sport_events': 'multi-sport_event',
 'multi_stage_rocket': 'multistage_rocket',
 'multi_system_operator': 'multiple_system_operator',
 'multi_touch_screen': 'multi-touch',
 'multi_track_recording': 'multitrack_recording',
 'multi_user_dimension': 'mud',
 'multi_user_domain': 'mud',
 'multi_user_dungeon': 'mud',
 'multi_variable_testing': 'multivariate_testing',
 'multi_variate_testing': 'multivariate_testing',
 'multiagent_ai_system': 'multi-agent_system',
 'multibus_system_bus': 'multibus',
 'multichannel_i/o_bus': 'multibus',
 'multicolor_graphics_adapter': 'ibm_multicolor_graphics_adapter',
 'multicolor_velvet_wrasse': 'cirrhilabrus_cyanopleura',
 'multicoloured_swap_shop': 'multi-coloured_swap_shop',
 'multics_operating_system': 'multics',
 'multicultural_radio_broadcasting': 'multicultural_broadcasting',
 'multiculturalism_in_australia': 'demographics_of_australia',
 'multidatabase_concurrency_control': 'global_concurrency_control',
 'multidetector_computed_tomography': 'x-ray_computed_tomography',
 'multidimensional_analysis_tools': 'online_analytical_processing',
 'multidimensional_arithmetic_progression': 'generalized_arithmetic_progression',
 'multidimensional_probability_distribution': 'joint_probability_distribution',
 'multidisciplinary_design_optimisation': 'multidisciplinary_design_optimization',
 'multidrug_resistance-associated_protein': 'abcc2',
 'multidrug_resistance-associated_proteins': 'multiple_drug_resistance',
 'multienzyme_metabolic_pathway': 'metabolic_pathway',
 'multifidus_spinae_muscle': 'multifidus_muscle',
 'multifocal_brain_injury': 'focal_and_diffuse_brain_injury',
 'multifunctional_transport_satellite': 'multi-functional_transport_satellite',
 'multijunction_solar_cell': 'multijunction_photovoltaic_cell',
 'multilateral_development_banks': 'multilateral_development_bank',
 'multilateral_monetary_area': 'common_monetary_area',
 'multilateral_priority_right': 'priority_right',
 'multilateral_recognition_agreement': 'mutual_recognition_agreement',
 'multilateral_recognition_arrangement': 'mutual_recognition_agreement',
 'multilayer_ceramic_capacitor': 'capacitor',
 'multilayer_optical_disk': 'multilevel_recording',
 'multilevel_control_theory': 'multi-level_governance',
 'multilevel_optical_disk': 'multilevel_recording',
 'multilevel_pyramid_scheme': 'pyramid_scheme',
 'multilisp_programming_language': 'multilisp',
 'multilocular_cystic_nephroma': 'cystic_nephroma',
 'multimedia_compact_disc': 'dvd',
 'multimedia_control_interface': 'media_control_interface',
 'multimedia_fusion_1.0': 'clickteam',
 'multimedia_fusion_2': 'clickteam',
 'multimedia_ksdk_tower': 'ksdk',
 'multimedia_messaging_system': 'multimedia_messaging_service',
 'multimedia_news_release': 'news_release',
 'multimedia_super_corridor': 'msc_malaysia',
 'multimission_maritime_aircraft': 'p-8_poseidon',
 'multimodality_sports_club': 'sports_club',
 'multimodality_sports_clubs': 'sports_club',
 'multimode_optical_fiber': 'multi-mode_optical_fiber',
 'multimode_step-index_fiber': 'multi-mode_optical_fiber',
 'multinational_corps_iraq': 'multi-national_corps_iraq',
 'multinational_division_center-south': 'multinational_division_central-south',
 'multinational_force_iraq': 'multinational_force_-_iraq',
 'multinational_interoperability_programme': 'multilateral_interoperability_programme',
 'multinucleated_giant_cell': 'giant_cell',
 'multinucleated_giant_cells': 'giant_cell',
 'multipart_solutions_limited': 'multipart_solutions',
 'multiphoton_fluorescence_microscopy': 'two-photon_excitation_microscopy',
 'multiplayer_mobile_game': 'mobile_game',
 'multiplayer_mobile_games': 'mobile_game',
 'multiplayer_online_games': 'multiplayer_online_game',
 'multiplayer_online_gaming': 'online_game',
 'multiplayer_video_games': 'multiplayer_video_game',
 'multiple-complex_developmental_disorder': 'multiple_complex_developmental_disorder',
 'multiple-input_and_multiple-output': 'mimo',
 'multiple-input_multiple-output_communications': 'mimo',
 'multiple-launch_artillery_rocket': 'multiple_rocket_launcher',
 'multiple-resistant_staphylococcus_aureus': 'methicillin-resistant_staphylococcus_aureus',
 'multiple_access_method': 'channel_access_method',
 'multiple_access_protocol': 'channel_access_method',
 'multiple_access_protocols': 'channel_access_method',
 'multiple_activation_key': 'volume_license_key',
 'multiple_agent_system': 'agent-based_model',
 'multiple_agent_systems': 'agent-based_model',
 'multiple_animal_births': 'multiple_birth',
 'multiple_antenna_research': 'mimo',
 'multiple_arithmetic_progression': 'generalized_arithmetic_progression',
 'multiple_balloon_modelling': 'balloon_modelling',
 'multiple_birth_offspring': 'multiple_birth',
 'multiple_chemical_sensibility': 'multiple_chemical_sensitivity',
 'multiple_chemical_sensitivities': 'multiple_chemical_sensitivity',
 'multiple_chemical_sensitivy': 'multiple_chemical_sensitivity',
 'multiple_choice_question': 'multiple_choice',
 'multiple_choice_test': 'multiple_choice',
 'multiple_choice_tsp': 'set_tsp_problem',
 'multiple_cloning_sites': 'multiple_cloning_site',
 'multiple_congenital_anomalies': 'multiple_abnormalities',
 'multiple_congenital_exostoses': 'hereditary_multiple_exostoses',
 'multiple_congenital_malformations': 'multiple_abnormalities',
 'multiple_console_support': 'ibm_multiple_console_support',
 'multiple_cutaneous_leiomyomas': 'multiple_cutaneous_leiomyoma',
 'multiple_deposit_expansion': 'fractional-reserve_banking',
 'multiple_displacemant_amplification': 'multiple_displacement_amplification',
 'multiple_drafts_theory': 'multiple_drafts_model',
 'multiple_drug-resistant_tuberculosis': 'tuberculosis',
 'multiple_drug_intake': 'combined_drug_intoxication',
 'multiple_effect_evaporation': 'multiple-effect_evaporator',
 'multiple_effect_evaporator': 'multiple-effect_evaporator',
 'multiple_effect_humidification': 'multiple-effect_humidification',
 'multiple_emitter_transistor': 'multiple-emitter_transistor',
 'multiple_endocrine_adenomas': 'multiple_endocrine_neoplasia',
 'multiple_endocrine_adenomatosis': 'multiple_endocrine_neoplasia',
 'multiple_gunshot_suicides': 'multiple_gunshot_suicide',
 'multiple_hereditary_exostoses': 'hereditary_multiple_exostoses',
 'multiple_indicator_kriging': 'multiple-indicator_kriging',
 'multiple_infarct_dementia': 'multi-infarct_dementia',
 'multiple_instance_learning': 'multiple-instance_learning',
 'multiple_intelligence_theory': 'theory_of_multiple_intelligences',
 'multiple_interface_card': 'micard',
 'multiple_lentigines_syndrome': 'leopard_syndrome',
 'multiple_linear_regression': 'linear_regression',
 'multiple_links_theory': 'the_legend_of_zelda',
 'multiple_listings_service': 'multiple_listing_service',
 'multiple_master_font': 'multiple_master_fonts',
 'multiple_mirror_telescope': 'mmt_observatory',
 'multiple_modus_ponens': 'modus_ponens',
 'multiple_mucosal_neuromata': 'multiple_endocrine_neoplasia_type_2b',
 'multiple_myeloma_foundation': 'multiple_myeloma_research_foundation',
 'multiple_myeloma_research': 'multiple_myeloma_research_foundation',
 'multiple_objective_optimization': 'multiobjective_optimization',
 'multiple_of_4': 'singly_and_doubly_even',
 'multiple_organ_dysfunction': 'multiple_organ_dysfunction_syndrome',
 'multiple_organ_failure': 'multiple_organ_dysfunction_syndrome',
 'multiple_overlap_window': 'window_function',
 'multiple_personality_controversy': 'dissociative_identity_disorder',
 'multiple_personality_debate': 'dissociative_identity_disorder',
 'multiple_personality_disorder': 'dissociative_identity_disorder',
 'multiple_personality_syndrome': 'dissociative_identity_disorder',
 'multiple_processing_units': 'multiprocessing',
 'multiple_quantum_well': 'quantum_well',
 'multiple_re-entry_vehicle': 'multiple_independently_targetable_reentry_vehicle',
 'multiple_reentry_vehicle': 'multiple_independently_targetable_reentry_vehicle',
 'multiple_scale_analysis': 'multiple-scale_analysis',
 'multiple_scale_method': 'multiple-scale_analysis',
 'multiple_sclerosis_borderline': 'idiopathic_inflammatory_demyelinating_diseases',
 'multiple_sclerosis_therapies': 'treatment_of_multiple_sclerosis',
 'multiple_slit_interference': 'double-slit_experiment',
 'multiple_star_system': 'star_system',
 'multiple_star_systems': 'star_system',
 'multiple_stellar_system': 'star_system',
 'multiple_system_trauma': 'polytrauma',
 'multiple_testing_correction': 'multiple_comparisons',
 'multiple_unofficial_anthems': 'national_anthem',
 'multiple_user_name': 'multiple-use_name',
 'multiple_valued_function': 'multivalued_function',
 'multiple_virtual_storage': 'mvs',
 'multiple_weapon_system': 'xenosaga',
 'multiple_zeta_functions': 'multiple_zeta_function',
 'multiple_zeta_value': 'multiple_zeta_function',
 'multiple_zeta_values': 'multiple_zeta_function',
 'multiplex_developmental_disorder': 'multiple_complex_developmental_disorder',
 'multiplicative_ergodic_theorem': 'oseledets_theorem',
 'multiplicative_schwarz_method': 'schwarz_alternating_method',
 'multiplicatively_closed_subset': 'multiplicatively_closed_set',
 'multiply_with_carry': 'multiply-with-carry',
 'multipolynomial_quadratic_sieve': 'quadratic_sieve',
 'multipotent_stem_cells': 'multipotency',
 'multiprotocol_over_atm': 'multiprotocol_encapsulation_over_atm',
 'multiregional_origin_hypothesis': 'multiregional_origin_of_modern_humans',
 'multireligious_bengaluru_city': 'places_of_worship_in_bangalore',
 'multiscale_decision_theory': 'multiscale_decision_making',
 'multiscale_saw-scaled_viper': 'echis_carinatus_multisquamatus',
 'multiservice_business_gateway': 'multi-service_business_gateway',
 'multistage_flash_distillation': 'multi-stage_flash_distillation',
 'multistate_bar_exam': 'multistate_bar_examination',
 'multistate_essay_exam': 'multistate_essay_examination',
 'multistate_settlement_agreement': 'tobacco_master_settlement_agreement',
 'multistation_access_unit': 'media_access_unit',
 'multisystem_organ_failure': 'multiple_organ_dysfunction_syndrome',
 'multitape_turing_machine': 'turing_machine',
 'multitrack_tape_recorder': 'multitrack_recording',
 'multivariate_curve_resolution': 'self-modeling_mixture_analysis',
 'multivariate_data_analysis': 'multivariate_analysis',
 'multivariate_gaussian_distribution': 'multivariate_normal_distribution',
 'multivariate_optical_computer': 'multivariate_optical_computing',
 'multivariate_polynomial_division': 'multivariate_division_algorithm',
 'multivariate_regression_model': 'general_linear_model',
 'multivariate_time_series': 'time_series',
 'multiversion_file_system': 'ibm_rational_multiversion_file_system',
 'multiviews_without_rotation': 'orthographic_projection',
 'multiwavelength_anomalous_diffraction': 'multi-wavelength_anomalous_dispersion',
 'multiwire_proportional_chamber': 'wire_chamber',
 'multnomah_bible_college': 'multnomah_university',
 'multnomah_biblical_seminary': 'multnomah_university',
 'multnomah_circulating_library': 'multnomah_county_library',
 'multnomah_creek_bridge': 'multnomah_falls',
 'multnomah_falls_footbridge': 'multnomah_falls',
 'multnomah_falls_lodge': 'multnomah_falls',
 'mumba_devi_temple': 'mumba_devi_mandir',
 'mumbai_chabad_house': 'nariman_house',
 'mumbai_international_airport': 'chhatrapati_shivaji_international_airport',
 'mumbai_manmad_pipeline': 'mumbai-manmad_pipeline',
 'mumbai_metro_one': 'mumbai_metro',
 'mumbai_metro_project': 'mumbai_metro',
 'mumbai_metropolitan_region': 'mumbai_metropolitan_area',
 'mumbai_plague_epidemic': 'bombay_plague_epidemic',
 'mumbai_pune_expressway': 'mumbai-pune_expressway',
 'mumbai_stock_exchange': 'bombay_stock_exchange',
 'mumbai_twenty20_franchise': 'mumbai_indians',
 'mumia_abdul_jamal': 'mumia_abu-jamal',
 'mumia_abu_jamal': 'mumia_abu-jamal',
 'mumia_abu_jumal': 'mumia_abu-jamal',
 'mumias_sugar_fc': 'mumias_sugar_f.c.',
 'mumin_khan_mumin': 'momin_khan_momin',
 'mummadi_kempe_gowda': 'kempe_gowda_i',
 'mummia_abdul_jamal': 'mumia_abu-jamal',
 'mummy:_the_resurrection.': 'mummy:_the_resurrection',
 'mummy_of_wyoming': 'pedro_mountains_mummy',
 'mumps_programming_language': 'mumps',
 'mums_the_schemer': 'mums_da_schemer',
 'mumtaz_alam_gillani': 'syed_mumtaz_alam_gillani',
 'mun_of_balhae': 'emperor_mun_of_balhae',
 'mun_yeol_lee': 'yi_munyol',
 'munaf_musa_patel': 'munaf_patel',
 'munazzamat_al-najjada_al-falastiniyya': 'al-najjada',
 'munazzamat_al_jihad': 'egyptian_islamic_jihad',
 'munchen-feldmoching_railway_station': 'munich-feldmoching_station',
 'munchique_wood_wren': 'munchique_wood-wren',
 'muncy_creek_railroad': 'williamsport_and_north_branch_railroad',
 'muncy_creek_railway': 'williamsport_and_north_branch_railroad',
 'muncy_creek_rr': 'williamsport_and_north_branch_railroad',
 'muncy_creek_ry': 'williamsport_and_north_branch_railroad',
 'mundaring_weir_railway': 'mundaring_weir_branch_railway',
 'munday_consolidated_isd': 'munday_consolidated_independent_school_district',
 'mundell_flemming_model': 'mundell-fleming_model',
 'mundinglaya_di_kusumah': 'mundinglaya_dikusumah',
 'mundubbera_shire_council': 'shire_of_mundubbera',
 'muneer_a._malik': 'munir_a._malik',
 'muneer_i._ahmad': 'omar_khadr',
 'mung_bean_noodles': 'cellophane_noodles',
 'mung_bean_pancake': 'bindaetteok',
 'mung_bean_sheet': 'mung_bean_sheets',
 'mung_bean_vermicelli': 'cellophane_noodles',
 'mung_dal_kheer': 'kheer',
 'mungo_turnbull_lewis': 'mungo_lewis',
 'munich-feldmoching_railway_station': 'munich-feldmoching_station',
 'munich_air_accident': 'munich_air_disaster',
 'munich_air_crash': 'munich_air_disaster',
 'munich_art_academy': 'academy_of_fine_arts_munich',
 'munich_dunkel_lager': 'dunkel',
 'munich_international_airport': 'munich_airport',
 'munich_jewish_museum': 'jewish_museum_munich',
 'munich_mineral_show': 'mineralientage',
 'munich_olympic_massacre': 'munich_massacre',
 'munich_olympics_assassination': 'munich_massacre',
 'munich_olympics_massacre': 'munich_massacre',
 'munich_philharmonic_orchestra': 'munich_philharmonic',
 'munich_re_america': 'munich_reinsurance_america',
 'munich_re_group': 'munich_re',
 'munich_s_bahn': 'munich_s-bahn',
 'munich_security_conference': 'munich_conference_on_security_policy',
 'munich_soviet_republic': 'bavarian_soviet_republic',
 'munich_state_opera': 'bavarian_state_opera',
 'municipal_bus_companies': 'municipal_bus_company',
 'municipal_de_calama': 'estadio_municipal_de_calama',
 'municipal_district_4': 'semyonovsky_municipal_okrug',
 'municipal_district_58': 'vvedensky_municipal_okrug',
 'municipal_district_6': 'municipal_okrug_6',
 'municipal_district_78': 'municipal_okrug_78',
 'municipal_emergency_response': 'certified_first_responder',
 'municipal_enforcement_officer': 'bylaw_enforcement_officer',
 'municipal_executive_board': 'kommunstyrelse',
 'municipal_los_arcos': 'estadio_municipal_los_arcos',
 'municipal_of_china': 'direct-controlled_municipality',
 'municipal_okrug_4': 'semyonovsky_municipal_okrug',
 'municipal_okrug_58': 'vvedensky_municipal_okrug',
 'municipal_park_summit': 'parque_municipal_summit',
 'municipal_performance_audit': 'government_performance_auditing',
 'municipal_reform_act': 'municipal_corporations_act_1835',
 'municipal_regulations_officer': 'bylaw_enforcement_officer',
 'municipal_revenue_bonds': 'revenue_bonds',
 'municipal_revenue_ronds': 'revenue_bonds',
 'municipal_siren_system': 'civil_defense_siren',
 'municipal_transportation_agency': 'san_francisco_municipal_transportation_agency',
 'municipal_unitary_enterprise': 'government-owned_corporation',
 'municipal_waste_stream': 'municipal_solid_waste',
 'municipal_water_supply': 'water_supply_network',
 'municipal_water_system': 'water_supply_network',
 'municipalites_of_greenland': 'administrative_divisions_of_greenland',
 'municipalities_in_algeria': 'communes_of_algeria',
 'municipalities_in_chile': 'communes_of_chile',
 'municipalities_in_china': 'administrative_divisions_of_china',
 'municipalities_in_germany': 'municipalities_of_germany',
 'municipalities_in_india': 'municipalities_of_india',
 'municipalities_in_portugal': 'municipalities_of_portugal',
 'municipalities_in_romania': 'municipalities_of_romania',
 'municipalities_in_spain': 'municipalities_of_spain',
 'municipalities_in_switzerland': 'municipalities_of_switzerland',
 'municipalities_in_taiwan': 'administrative_divisions_of_the_republic_of_china',
 'municipalities_of_algeria': 'communes_of_algeria',
 'municipalities_of_australia': 'local_government_areas_of_australia',
 'municipalities_of_catalonia': 'municipalities_of_spain',
 'municipalities_of_chile': 'communes_of_chile',
 'municipalities_of_china': 'direct-controlled_municipality',
 'municipalities_of_colorado': 'colorado_municipalities',
 'municipalities_of_columbia': 'municipalities_of_colombia',
 'municipalities_of_france': 'communes_of_france',
 'municipalities_of_greece': 'municipalities_and_communities_of_greece',
 'municipalities_of_greenland': 'administrative_divisions_of_greenland',
 'municipalities_of_italy': 'comune',
 'municipalities_of_kosova': 'municipalities_of_kosovo',
 'municipalities_of_libya': 'districts_of_libya',
 'municipalities_of_luxembourg': 'communes_of_luxembourg',
 'municipalities_of_macao': 'municipalities_of_macau',
 'municipalities_of_macedonia': 'municipalities_of_the_republic_of_macedonia',
 'municipalities_of_malaysia': 'local_government_in_malaysia',
 'municipalities_of_oulu': 'regions_of_oulu',
 'municipalities_of_philippines': 'municipalities_of_the_philippines',
 'municipalities_of_taiwan': 'direct-controlled_municipality',
 'municipalities_of_ukraine': 'administrative_divisions_of_ukraine',
 'municipalities_of_vaud': 'municipalities_of_the_canton_of_vaud',
 'municipalities_of_zimbabwe': 'wards_of_zimbabwe',
 'municipalities_with_facilities': 'municipalities_with_language_facilities',
 'municipality_code_number': 'community_identification_number',
 'municipality_in_romania': 'municipalities_of_romania',
 'municipality_of_aculco': 'aculco',
 'municipality_of_ahome': 'ahome',
 'municipality_of_aleksinac': 'aleksinac_municipality',
 'municipality_of_andrijevica': 'andrijevica',
 'municipality_of_braga': 'braga_town_hall',
 'municipality_of_brighton': 'brighton_council',
 'municipality_of_bucharest': 'bucharest',
 'municipality_of_burnie': 'city_of_burnie',
 'municipality_of_burwood': 'burwood_council',
 'municipality_of_cansahcab': 'cansahcab',
 'municipality_of_cetinje': 'cetinje',
 'municipality_of_china': 'direct-controlled_municipality',
 'municipality_of_clarence': 'city_of_clarence',
 'municipality_of_devonport': 'city_of_devonport',
 'municipality_of_essel': 'essel',
 'municipality_of_glenorchy': 'city_of_glenorchy',
 'municipality_of_hobart': 'city_of_hobart',
 'municipality_of_ixtapaluca': 'ixtapaluca',
 'municipality_of_japan': 'municipalities_of_japan',
 'municipality_of_jiquipilco': 'jiquipilco',
 'municipality_of_kavadarci': 'kavadarci_municipality',
 'municipality_of_kibungo': 'kibungo_municipality',
 'municipality_of_kingborough': 'kingborough_council',
 'municipality_of_kotor': 'kotor',
 'municipality_of_launceston': 'city_of_launceston',
 'municipality_of_leeuwarden': 'leeuwarden',
 'municipality_of_lukovit': 'lukovit',
 'municipality_of_metepec': 'metepec',
 'municipality_of_nanortalik': 'nanortalik',
 'municipality_of_pljevlja': 'pljevlja',
 'municipality_of_podgorica': 'podgorica',
 'municipality_of_pylaris': 'pylaros',
 'municipality_of_qatar': 'municipalities_of_qatar',
 'municipality_of_salt': 'salt_municipality',
 'municipality_of_stockholm': 'stockholm',
 'municipality_of_switzerland': 'municipalities_of_switzerland',
 'municipality_of_teabo': 'teabo',
 'municipality_of_tekom': 'tekom',
 'municipality_of_tonatico': 'tonatico',
 'municipality_of_usora': 'usora_municipality',
 'municipality_of_yass': 'yass_municipal_council',
 'municipality_with_facilities': 'municipalities_with_language_facilities',
 'municipio_de_quito': 'municipality_of_quito',
 'municipio_de_taratan': 'taretan',
 'municipio_pedro_zaraza': 'pedro_zaraza_municipality',
 'municipios_of_bolivia': 'municipalities_of_bolivia',
 'muniment_of_title': 'muniment',
 'munio_of_zamora': 'munio_de_zamora',
 'munir_ahmad_babar': 'munir_babar',
 'munir_ahmed_khan': 'munir_ahmad_khan',
 'munir_ahmed_mengal': 'munir_mengal',
 'munir_h._nayfeh': 'munir_nayfeh',
 'munirabad_project_area': 'munirabad',
 'munitions_investigating_committee': 'nye_committee',
 'munjong_of_koryo': 'munjong_of_goryeo',
 'munjoy_hill_observatory': 'portland_observatory',
 'munjuku_ii_nguvauva': 'munjuku_nguvauva_ii',
 'munn_v_illinois': 'munn_v._illinois',
 'munna_bhai_m.b.b.s': 'munna_bhai_m.b.b.s.',
 'munna_bhai_mbbs': 'munna_bhai_m.b.b.s.',
 'munoz_lrt_station': 'roosevelt_lrt_station',
 'munro_sterling_edmonson': 'munro_s._edmonson',
 'munros_of_milntown': 'munro_of_milntown',
 'munsell_color_foundation': 'munsell_color_company',
 'munsell_colour_system': 'munsell_color_system',
 'munseong_of_gojoseon': 'jizi',
 'munshiram_manoharlal_publishers': 'munshiram_manoharlal',
 'munster_hurling_final': 'munster_senior_hurling_championship',
 'munster_rugby_team': 'munster_rugby',
 'munster_senior_cups': 'munster_senior_cup',
 'muntadar_al_zaidi': 'muntadhar_al-zaidi',
 'muntadhar_al_zaidi': 'muntadhar_al-zaidi',
 'muntean_/_rosenblum': 'muntean_and_rosenblum',
 'munter_friction_hitch': 'munter_hitch',
 'muntinlupa_medical_center': 'muntinlupa_city',
 'muntinlupa_polytechnic_college': 'pamantasan_ng_lungsod_ng_muntinlupa',
 'muntz_4-track_cartridge': 'stereo-pak',
 'munufacture_of_dissent': 'manufacturing_dissent',
 'munuswamy_veerappan_gounder': 'veerappan',
 'muppet_christmas_carol': 'the_muppet_christmas_carol',
 'muppet_family_christmas': 'a_muppet_family_christmas',
 'muppet_holding_company': 'the_muppets_holding_company',
 'muppet_mobile_labs': 'muppet_mobile_lab',
 'muppets_holding_company': 'the_muppets_holding_company',
 'muppets_studio_llc': 'the_muppets_holding_company',
 'muppets_take_manhattan': 'the_muppets_take_manhattan',
 'muppets_treasure_island': 'muppet_treasure_island',
 'mupu_international_airport': 'mokpo_airport',
 'muqaddar_ka_sikander': 'muqaddar_ka_sikandar',
 'muqtada_al_sadr': 'muqtada_al-sadr',
 'muqtadra_qaumi_zaban': 'national_language_authority',
 'muqtadra_quami_zaban': 'national_language_authority',
 'murad_wilfred_hofmann': 'murad_wilfried_hofmann',
 'muraglia_di_getto': 'rubble',
 'murakami_of_japan': 'emperor_murakami',
 'murakumo_class_destroyers': 'murakumo_class_destroyer',
 'murali_manohar_joshi': 'murli_manohar_joshi',
 'murals_of_kerala': 'kerala_mural_painting',
 'murasakigawa_s.b._station': 'kagoshima_main_line',
 'murat_bernard_young': 'chic_young',
 'murat_magometovich_zyazikov': 'murat_zyazikov',
 'murata_manufacturing_co.': 'murata_manufacturing',
 'murata_reunion_pro-am': 'dallas_reunion_pro-am',
 'murata_seniors_reunion': 'dallas_reunion_pro-am',
 'muratec_reunion_pro-am': 'dallas_reunion_pro-am',
 'murazze_di_vado': 'monzuno',
 'murchad_mac_diarmato': 'murchad_midi',
 'murcian_healthcare_service': 'region_of_murcia',
 'murd3r_8y_num8ers': 'murder_by_numbers',
 'murder_act_1752': 'murder_act_1751',
 'murder_after_hours': 'the_hollow',
 'murder_case_seewen': 'seewen_murder_case',
 'murder_city_machineguns': 'the_motor_city_machineguns',
 'murder_for_hire': 'contract_killing',
 'murder_for_profit': 'murder',
 'murder_for_remuneration': 'contract_killing',
 'murder_in_e-minor': 'murder_in_e_minor',
 'murder_in_greenwich': 'mark_fuhrman',
 'murder_inc._records': 'the_inc._records',
 'murder_license_ep': 'murder_license',
 'murder_most_famous': 'minette_walters',
 'murder_of_crows': 'a_murder_of_crows',
 'murder_set_pieces': 'murder-set-pieces',
 'murdered_pregnant_women': 'murder_of_pregnant_women',
 'murdo_william_martin': 'murdo_martin',
 'murdoch_alexander_macpherson': 'murdoch_macpherson',
 'murdoch_mcfarlance_dickie': 'murdoch_dickie',
 'murdock_v._memphis': 'murdock_v._city_of_memphis',
 'murdock_v._pennsylvania': 'murdock_v._commonwealth_of_pennsylvania',
 'murex_angasi_eos': 'pterotyphis_eos_eos',
 'murgon_shire_council': 'shire_of_murgon',
 'muri_b._bern': 'muri_bei_bern',
 'muriate_of_potash': 'potassium_chloride',
 'muriate_of_soda': 'sodium_chloride',
 'muriel_b._humphrey': 'muriel_humphrey',
 'muriel_boucher_zazoui': 'muriel_boucher-zazoui',
 'muriel_buck_humphrey': 'muriel_humphrey',
 'muriel_c._bradbrook': 'm._c._bradbrook',
 'muriel_clara_bradbrook': 'm._c._bradbrook',
 'muriel_d._lezak': 'muriel_lezak',
 'muriel_deutsch_lezak': 'muriel_lezak',
 'muriel_edith_nichol': 'muriel_nichol',
 'muriel_edith_wallhead': 'muriel_nichol',
 'muriel_h._brown': 'muriel_humphrey',
 'muriel_humphrey_brown': 'muriel_humphrey',
 'muriel_kallis_steinberg': 'muriel_kallis_steinberg_newman',
 'muriel_mcbrien_kauffman': 'muriel_kauffman',
 'muriel_zazoui_boucher': 'muriel_boucher-zazoui',
 'murilla_shire_council': 'shire_of_murilla',
 'murilo_antonio_fischer': 'murilo_fischer',
 'murilo_antonio_fisher': 'murilo_fischer',
 'murine_leukaemia_virus': 'murine_leukemia_virus',
 'murli_prasad_sharma': 'munna_bhai',
 'murmansk_railway_division': 'murmansk_railway',
 'murmur_of_heart': 'heart_sounds',
 'muro_del_comtat': 'muro_de_alcoy',
 'muroc_air_base': 'edwards_air_force_base',
 'muroc_army_airfield': 'edwards_air_force_base',
 'muroc_dry_lake': 'rogers_dry_lake',
 'muromonab-cd3_monoclonal_antibody': 'okt3',
 'murph_the_surf': 'jack_roland_murphy',
 'murph_the_surph': 'jack_roland_murphy',
 'murphy_arts_center': 'murphy_art_center',
 'murphy_dunlap_house': 'catlin_wilson_house',
 'murphy_gamble_limited': 'murphy-gamble',
 'murphy_james_foster': 'murphy_j._foster',
 'murphy_lee_discography': 'murphy_lee',
 'murphy_oil_corporation': 'murphy_oil',
 'murphy_to_manteo': 'north_carolina',
 'murrah_federal_building': 'alfred_p._murrah_federal_building',
 'murray-darling_basin_commission': 'murray-darling_basin_authority',
 'murray-puretic_drescher_syndrome': 'juvenile_hyaline_fibromatosis',
 'murray_arndell_mcbride': 'murray_mcbride',
 'murray_b_emeneau': 'murray_barnson_emeneau',
 'murray_d._vanwagoner': 'murray_van_wagoner',
 'murray_darling_basin': 'murray-darling_basin',
 'murray_david_esler': 'murray_esler',
 'murray_douglas_morton': 'douglas_morton',
 'murray_e_jarvik': 'murray_jarvik',
 'murray_field_airport': 'murray_field',
 'murray_fraser_sueter': 'murray_sueter',
 'murray_graham_chandler': 'murray_chandler',
 'murray_i._gurfein': 'murray_gurfein',
 'murray_irwin_gurfein': 'murray_gurfein',
 'murray_john_leaf': 'murray_leaf',
 'murray_l._barr': 'murray_barr',
 'murray_l._weidenbaum': 'murray_weidenbaum',
 'murray_lew_weidenbaum': 'murray_weidenbaum',
 'murray_lincoln_mcfarlane': 'murray_mcfarlane',
 'murray_llewelyn_humphreys': 'murray_humphreys',
 'murray_m._schwartz': 'murray_merle_schwartz',
 'murray_n._rothbard': 'murray_rothbard',
 'murray_newton_rothbard': 'murray_rothbard',
 'murray_parade_ground': 'murray_barracks',
 'murray_patrick_watt': 'murray_watt',
 'murray_river_cray': 'murray_crayfish',
 'murray_river_crayfish': 'murray_crayfish',
 'murray_s._waas': 'murray_waas',
 'murray_seymour_klamkin': 'murray_s._klamkin',
 'murray_t._c.': 't._c._murray',
 'murray_t_c': 't._c._murray',
 'murray_the_hump': 'murray_humphreys',
 'murray_thomas_c.': 't._c._murray',
 'murray_v._curlett': 'abington_school_district_v._schempp',
 'murray_valley_encephalitis': 'murray_valley_encephalitis_virus',
 'murrayville_elementary_school': 'school_district_35_langley',
 'murree_brewery_company': 'murree_brewery',
 'murrinh_patha_language': 'murrinh-patha_language',
 'murry_the_k': 'murray_the_k',
 'murshid_kuli_khan': 'murshid_quli_khan',
 'murshid_kulia_khan': 'murshid_quli_khan',
 'mursley_united_fc': 'mursley_united_f.c.',
 'murtadha_ali_magram': 'murtada_ali_said_maqram',
 'murtala_mohammed_airport': 'murtala_muhammed_international_airport',
 'murtala_muhammad_airport': 'murtala_muhammed_international_airport',
 'murtala_r._muhammad': 'murtala_mohammed',
 'murtala_rafai_muhammad': 'murtala_mohammed',
 'murtala_ramat_mohammed': 'murtala_mohammed',
 'murtala_ramat_muhammed': 'murtala_mohammed',
 'muru_ningba_monastery': 'muru_nyingba_monastery',
 'murulla_railway_accident': 'murulla_rail_accident',
 'murweh_shire_council': 'shire_of_murweh',
 'murzuk_sand_sea': 'murzuk',
 'mus_luv_crew': 'murder_of_tom_ap_rhys_pryce',
 'mus_musculus_domesticus': 'house_mouse',
 'mus_musculus_muralis': 'st_kilda_house_mouse',
 'musa_abu_marzouk': 'mousa_mohammed_abu_marzook',
 'musa_abu_marzuk': 'mousa_mohammed_abu_marzook',
 'musa_ahmed_joda': 'ahmed_musa_jouda',
 'musa_al_kadhim': 'musa_al-kadhim',
 'musa_al_kazim': 'musa_al-kadhim',
 'musa_al_madany': 'musa_abed_al_wahab',
 'musa_al_qarni': 'musa_al-qarni',
 'musa_al_wahab': 'musa_abed_al_wahab',
 'musa_bautdinovich_geshaev': 'musa_geshaev',
 'musa_ben_nusair': 'musa_bin_nusair',
 'musa_bin_hitam': 'musa_hitam',
 'musa_bin_yahya': 'musa_ibn_yahya',
 'musa_ibn_jafar': 'musa_al-kadhim',
 'musa_ibn_maimon': 'maimonides',
 'musa_ibn_maymun': 'maimonides',
 'musa_ibn_musa': 'musa_ibn_musa_ibn_qasi',
 'musa_ibn_nosseyr': 'musa_bin_nusair',
 'musa_ibn_nusair': 'musa_bin_nusair',
 'musa_ibn_nusayr': 'musa_bin_nusair',
 'musa_ibn_nussayr': 'musa_bin_nusair',
 'musa_kazim_al-husayni': 'musa_al-husayni',
 'musa_kazim_al-husseini': 'musa_al-husayni',
 'musa_khiramanovich_manarov': 'musa_manarov',
 'musa_moris_farhi': 'moris_farhi',
 'musa_otieno_ongao': 'musa_otieno',
 'musa_rhino_horn': 'rhino_horn_banana',
 'musab_al_zarqawi': 'abu_musab_al-zarqawi',
 'musaeum_at_alexandria': 'musaeum',
 'musanaf_abdul_razaq': 'musannaf_of_abd_al-razzaq',
 'musashi_gun_doh': 'musashi_gundoh',
 'musashi_itsukaichi_station': 'musashi-itsukaichi_station',
 'musashi_number_nine': 'musashi_number_9',
 'musashimurayama-higashi_high_school': 'musashimurayama_east_high_school',
 'musashino_academia_musical': 'musashino_academia_musicae',
 'musashino_junior_college': 'musashino_gakuin_university',
 'musashino_jyoshi_gakuin': 'musashino_joshi_gakuin',
 'muscadet_de_bourgogne': 'melon_de_bourgogne',
 'muscarinic_acetylcholine_receptors': 'muscarinic_acetylcholine_receptor',
 'muscarinic_ach_receptor': 'muscarinic_acetylcholine_receptor',
 'muscarinic_receptor_agonist': 'muscarinic_agonist',
 'muscarinic_receptor_antagonist': 'muscarinic_antagonist',
 'muscarinic_receptor_antagonists': 'muscarinic_antagonist',
 'muscat_de_alexandrie': 'muscat_of_alexandria',
 'muscat_de_hambourg': 'black_muscat',
 'muscat_de_hamburgh': 'black_muscat',
 'muscat_gordo_blanco': 'muscat_of_alexandria',
 'muscatel_middle_school': 'el_monte_union_high_school_district',
 'muscle_beach_lemonade': 'hot_dog_on_a_stick',
 'muscle_bomber_duo': 'saturday_night_slam_masters',
 'muscle_for_brains': 'songs_of_the_free',
 'muscle_glycogen_phosphorylase': 'glycogen_phosphorylase',
 'muscle_of_mastication': 'muscles_of_mastication',
 'muscle_of_riolan': 'pars_ciliaris_retinae',
 'muscle_spindle_organ': 'muscle_spindle',
 'muscle_spindle_organs': 'muscle_spindle',
 'muscles_from_brussels': 'jean-claude_van_damme',
 'muscles_of_breathing': 'muscles_of_respiration',
 'musco_sport_lighting': 'musco_lighting',
 'musco_sports_lighting': 'musco_lighting',
 'muscovy_trading_company': 'muscovy_company',
 'muscular_dystrophy_telethon': 'jerry_lewis_mda_telethon',
 'muscular_system_disorders': 'neuromuscular_disease',
 'musculi_intercostales_externi': 'external_intercostal_muscles',
 'musculus_biceps_femoris': 'biceps_femoris_muscle',
 'musculus_gluteus_medius': 'gluteus_medius_muscle',
 'musculus_intercostalis_intimus': 'innermost_intercostal_muscle',
 'musculus_obliquus_superior': 'superior_oblique_muscle',
 'musculus_quadriceps_femoris': 'quadriceps_femoris_muscle',
 'musculus_rectus_abdominis': 'rectus_abdominis_muscle',
 'musculus_rectus_thoracis': 'sternalis',
 'musculus_transversus_thoracis': 'transversus_thoracis_muscle',
 'musculus_uvulae_muscle': 'musculus_uvulae',
 'muse_of_astronomy': 'urania',
 'muse_of_tragedy': 'melpomene',
 'muse_promotional_releases': 'muse_discography',
 'muse_sudi_yalahow': 'musa_sudi_yalahow',
 'musee_du_louvre': 'louvre',
 'musee_ernest_cognacq': 'ernest_cognacq_museum',
 'musee_georges_labit': 'georges_labit_museum',
 'musee_suisse_group': 'swiss_national_museum',
 'musei_di_capodimonte': 'national_museum_of_capodimonte',
 'museo_archeologico_nazionale': 'national_archaeological_museum',
 'museo_de_albacete': 'albacete_provincial_museum',
 'museo_del_bargello': 'bargello',
 'museo_del_ghisallo': 'madonna_del_ghisallo',
 'museo_del_oro': 'gold_museum',
 'museo_del_risorgimento': 'museum_of_the_risorgimento',
 'museo_delle_terme': 'national_museum_of_rome',
 'museo_delle_therme': 'national_museum_of_rome',
 'museo_di_capodimonte': 'national_museum_of_capodimonte',
 'museo_di_castelvecchio': 'castelvecchio_museum',
 'museo_gregoriano_etrusco': 'vatican_museums',
 'museo_guggenheim_bilbao': 'guggenheim_museum_bilbao',
 'museo_nazionale_etrusco': 'national_etruscan_museum',
 'museo_nazionale_romano': 'national_museum_of_rome',
 'museo_thyssen_bornemisza': 'thyssen-bornemisza_museum',
 'museu_dels_moomin': 'moomin_museum',
 'museu_do_chiado': 'chiado_museum',
 'museu_do_ipiranga': 'museu_paulista',
 'museum_at_ahmedabad': 'sanskar_kendra',
 'museum_boijmans-van_beuningen': 'museum_boijmans_van_beuningen',
 'museum_boymans-van_beuningen': 'museum_boijmans_van_beuningen',
 'museum_carolino_augusteum': 'salzburg_museum',
 'museum_der_kulturen': 'museum_of_cultures_basel',
 'museum_fuer_gegenwart': 'hamburger_bahnhof',
 'museum_fur_gegenwart': 'hamburger_bahnhof',
 'museum_guard_problem': 'art_gallery_problem',
 'museum_in_docklands': 'museum_of_london_docklands',
 'museum_of_anthropology': 'museum_of_anthropology_at_ubc',
 'museum_of_avant-garde': 'museum_of_avant-garde_mastery',
 'museum_of_biscainhos': 'biscainhos_museum',
 'museum_of_broadcasting': 'pavek_museum_of_broadcasting',
 'museum_of_buildings': 'open_air_museum',
 'museum_of_capodimonte': 'national_museum_of_capodimonte',
 'museum_of_comics': 'museum_of_comic_and_cartoon_art',
 'museum_of_curiosity': 'the_museum_of_curiosity',
 'museum_of_everything': 'the_museum_of_everything',
 'museum_of_innocence': 'the_museum_of_innocence',
 'museum_of_kars': 'kars_museum',
 'museum_of_macao': 'museum_of_macau',
 'museum_of_marrackech': 'marrakech_museum',
 'museum_of_modern': 'museum_of_modern_art',
 'museum_of_moscow': 'museum_of_history_of_moscow',
 'museum_of_nostalgia': 'upminster_tithe_barn_museum_of_nostalgia',
 'museum_of_olympia': 'olympia_archaeological_museum',
 'museum_of_performance': 'theatre_museum',
 'museum_of_play': 'strong_national_museum_of_play',
 'museum_of_prado': 'museo_del_prado',
 'museum_of_printing': 'the_museum_of_printing',
 'museum_of_raahe': 'raahe_museum',
 'museum_of_rome': 'palazzo_braschi',
 'museum_of_science': 'science_museum',
 'museum_of_silesia': 'silesian_museum',
 'museum_of_wales': 'national_museum_wales',
 'museum_school_cheerleaders': 'art_school_cheerleaders',
 'museum_sterrenwacht_sonnenborgh': 'sonnenborgh_observatory',
 'museum_support_center': 'smithsonian_institution_libraries',
 'museum_tusculanums_forlag': 'museum_tusculanum_press',
 'museum_without_walls': 'university_district_museum_without_walls',
 'museums_of_art': 'art_museum',
 'museums_of_bratislava': 'museums_and_galleries_of_bratislava',
 'museums_of_buildings': 'open_air_museum',
 'museums_of_science': 'science_museum',
 'musgrave_food_retailer': 'musgrave_group',
 'mush_ben_ari': 'mosh_ben-ari',
 'musha_church_massacres': 'musha_church_massacre',
 'mushaf_of_fatimah': 'book_of_fatimah',
 'mushahid_hussain_sayed': 'mushahid_hussain_syed',
 'musharrif_ud-din_sadi': 'saadi',
 'mushin_musabah_faraj': 'muhsin_musabah',
 'mushin_no_shin': 'mushin',
 'mushir_salem_jawher': 'leonard_mucheru_maina',
 'mushir_salim_jawher': 'leonard_mucheru_maina',
 'mushkegowuk_tribal_council': 'mushkegowuk_council',
 'mushroom_river_band': 'the_mushroom_river_band',
 'mushtaq_ahmad_gurmani': 'mushtaq_ahmed_gurmani',
 'mushtaq_ahmed_yousfi': 'mushtaq_ahmad_yusufi',
 'mushtaq_ahmed_yousufi': 'mushtaq_ahmad_yusufi',
 'mushtaq_ahmed_yusufi': 'mushtaq_ahmad_yusufi',
 'mushtaque_ahmed_gurmani': 'mushtaq_ahmed_gurmani',
 'music:_high_definition': 'palladia',
 'music_and_math': 'music_and_mathematics',
 'music_and_neuroscience': 'music_cognition',
 'music_and_science': 'musicology',
 'music_basic_topics': 'outline_of_music',
 'music_booking_agent': 'talent_agent',
 'music_box_theater': 'music_box_theatre',
 'music_cartel_records': 'the_music_cartel',
 'music_choice_dance': 'music_choice/dance_channel',
 'music_choice_extra': 'music_choice_europe',
 'music_choice_uk': 'music_choice_europe',
 'music_compact_disc': 'compact_disc',
 'music_copyright_society': 'music_copyright_society_of_china',
 'music_fair_21': 'music_fair',
 'music_fest_aberystwyth': 'musicfest_aberystwyth',
 'music_festival_budva': 'pjesma_mediterana',
 'music_file_format': 'audio_file_format',
 'music_for_awhile': 'music_for_a_while',
 'music_for_life': 'serious_request',
 'music_for_monserat': 'music_for_montserrat',
 'music_for_paradise': 'heiligenkreuz_abbey',
 'music_for_unicef': 'music_for_unicef_concert',
 'music_forte_inc': 'music_forte',
 'music_forte_inc.': 'music_forte',
 'music_from_adverts': 'music_in_advertising',
 'music_from_commercials': 'music_in_advertising',
 'music_from_more': 'soundtrack_from_the_film_more',
 'music_from_van-pires': 'music_from_van_pires',
 'music_high_definition': 'palladia',
 'music_in_adverts': 'music_in_advertising',
 'music_in_america': 'music_of_the_united_states',
 'music_in_australia': 'music_of_australia',
 'music_in_barbados': 'music_of_barbados',
 'music_in_belgium': 'music_of_belgium',
 'music_in_bionicle': 'bionicle',
 'music_in_california': 'music_of_california',
 'music_in_canada': 'music_of_canada',
 'music_in_china': 'music_of_china',
 'music_in_church': 'christian_music',
 'music_in_commercials': 'music_in_advertising',
 'music_in_cornwall': 'music_of_cornwall',
 'music_in_croatia': 'music_of_croatia',
 'music_in_cuba': 'music_of_cuba',
 'music_in_denver': 'music_of_denver',
 'music_in_egypt': 'music_of_egypt',
 'music_in_estonia': 'music_of_estonia',
 'music_in_exile': 'new_orleans_music_in_exile',
 'music_in_finland': 'music_of_finland',
 'music_in_football': 'music_at_sporting_events',
 'music_in_france': 'music_of_france',
 'music_in_israel': 'music_of_israel',
 'music_in_japan': 'music_of_japan',
 'music_in_minnesota': 'music_of_minnesota',
 'music_in_norway': 'music_of_norway',
 'music_in_omaha': 'music_of_omaha',
 'music_in_peru': 'music_of_peru',
 'music_in_poland': 'music_of_poland',
 'music_in_politics': 'music_and_politics',
 'music_in_quebec': 'music_of_quebec',
 'music_in_romania': 'music_of_romania',
 'music_in_scotland': 'music_of_scotland',
 'music_in_sudan': 'music_of_sudan',
 'music_in_sweden': 'swedish_music_abroad',
 'music_in_theatre': 'musical_theatre',
 'music_in_wrestling': 'music_in_professional_wrestling',
 'music_india_online': 'cinema_of_india',
 'music_industry_executive': 'music_executive',
 'music_ini_romania': 'music_of_romania',
 'music_japan_plus': 'musicjapanplus',
 'music_learning_theory': 'gordon_music_learning_theory',
 'music_machine_2': 'music_machine_ii',
 'music_machine_3': 'music_machine_iii',
 'music_machine_series': 'music_machine',
 'music_must_change': 'who_are_you',
 'music_notation_program': 'scorewriter',
 'music_notation_software': 'scorewriter',
 'music_of_adygeya': 'music_of_adygea',
 'music_of_adyghea': 'music_of_adygea',
 'music_of_altai': 'music_of_the_altai_republic',
 'music_of_altay': 'music_of_the_altai_republic',
 'music_of_anatolia': 'music_of_turkey',
 'music_of_antigua': 'music_of_antigua_and_barbuda',
 'music_of_aruba': 'music_of_aruba_and_the_netherlands_antilles',
 'music_of_bahamas': 'music_of_the_bahamas',
 'music_of_barbuda': 'music_of_antigua_and_barbuda',
 'music_of_belorussia': 'music_of_belarus',
 'music_of_birmingham': 'arts_in_birmingham',
 'music_of_bonaire': 'music_of_aruba_and_the_netherlands_antilles',
 'music_of_bosnia': 'music_of_bosnia_and_herzegovina',
 'music_of_comoros': 'music_of_the_comoros',
 'music_of_congo-brazzaville': 'music_of_the_republic_of_the_congo',
 'music_of_congo-kinshasa': 'music_of_the_democratic_republic_of_the_congo',
 'music_of_congo-kinshasha': 'music_of_the_democratic_republic_of_the_congo',
 'music_of_curacao': 'music_of_aruba_and_the_netherlands_antilles',
 'music_of_dahomey': 'music_of_benin',
 'music_of_danmark': 'music_of_denmark',
 'music_of_dmc': 'discography_of_the_devil_may_cry_series',
 'music_of_dprk': 'music_of_north_korea',
 'music_of_drc': 'music_of_the_democratic_republic_of_the_congo',
 'music_of_eire': 'music_of_ireland',
 'music_of_england': 'folk_music_of_england',
 'music_of_espana': 'music_of_spain',
 'music_of_ff4': 'music_of_final_fantasy_iv',
 'music_of_ffviii': 'music_of_final_fantasy_viii',
 'music_of_ffx': 'music_of_final_fantasy_x',
 'music_of_flcl': 'discography_of_flcl',
 'music_of_formosa': 'music_of_taiwan',
 'music_of_friuli': 'music_of_friuli_venezia_giulia',
 'music_of_fyrom': 'music_of_the_republic_of_macedonia',
 'music_of_gambia': 'music_of_the_gambia',
 'music_of_gta4': 'the_music_of_grand_theft_auto_iv',
 'music_of_heatmiser': 'heatmiser',
 'music_of_hercegovina': 'music_of_bosnia_and_herzegovina',
 'music_of_herzegovina': 'music_of_bosnia_and_herzegovina',
 'music_of_holland': 'music_of_the_netherlands',
 'music_of_islam': 'islamic_music',
 'music_of_jammu': 'music_of_kashmir',
 'music_of_kabylia': 'berber_music',
 'music_of_kampuchea': 'music_of_cambodia',
 'music_of_karnataka': 'development_of_carnatic_music',
 'music_of_kurdistan': 'kurdish_music',
 'music_of_kygyrzstan': 'music_of_kyrgyzstan',
 'music_of_labrador': 'music_of_newfoundland_and_labrador',
 'music_of_ladakh': 'music_of_kashmir',
 'music_of_lapland': 'sami_music',
 'music_of_lappland': 'sami_music',
 'music_of_lazio': 'music_of_latium',
 'music_of_lucca': 'lucca',
 'music_of_macao': 'music_of_macau',
 'music_of_madagscar': 'music_of_madagascar',
 'music_of_maldives': 'music_of_the_maldives',
 'music_of_marche': 'music_of_the_marche',
 'music_of_mayotte': 'music_of_the_comoros',
 'music_of_mizorim': 'music_of_mizoram',
 'music_of_myanmar': 'music_of_burma',
 'music_of_netherlands': 'music_of_the_netherlands',
 'music_of_newfoundland': 'music_of_newfoundland_and_labrador',
 'music_of_northumberland': 'music_of_northumbria',
 'music_of_nyc': 'music_of_new_york_city',
 'music_of_persia': 'music_of_iran',
 'music_of_philippines': 'music_of_the_philippines',
 'music_of_rhodesia': 'music_of_zimbabwe',
 'music_of_rodrigues': 'music_of_mauritius',
 'music_of_rostov-on-don': 'music_of_rostov',
 'music_of_rumania': 'music_of_romania',
 'music_of_saba': 'music_of_aruba_and_the_netherlands_antilles',
 'music_of_sakha': 'music_of_the_sakha_republic',
 'music_of_samiland': 'sami_music',
 'music_of_sassanian': 'sassanid_music',
 'music_of_sassanid': 'sassanid_music',
 'music_of_sassanids': 'sassanid_music',
 'music_of_scandinavia': 'nordic_folk_music',
 'music_of_surinam': 'music_of_suriname',
 'music_of_sydney': 'culture_of_sydney',
 'music_of_tobago': 'music_of_trinidad_and_tobago',
 'music_of_trinidad': 'music_of_trinidad_and_tobago',
 'music_of_tubuai': 'music_of_the_austral_islands',
 'music_of_txf': 'music_of_the_x-files',
 'music_of_tyva': 'music_of_tuva',
 'music_of_u.s.a.': 'music_of_the_united_states',
 'music_of_uae': 'music_of_the_united_arab_emirates',
 'music_of_us': 'music_of_the_united_states',
 'music_of_usa': 'music_of_the_united_states',
 'music_of_uttaranchal': 'music_of_uttarakhand',
 'music_of_veneto.': 'music_of_veneto',
 'music_of_venezia': 'music_of_venice',
 'music_of_vespers': 'vespers',
 'music_of_wien': 'music_of_vienna',
 'music_of_yukon': 'music_of_the_yukon',
 'music_of_zaire': 'music_of_the_democratic_republic_of_the_congo',
 'music_of_zanzibar': 'music_of_tanzania',
 'music_on_demand': 'music-on-demand',
 'music_pets_love': 'music_pets_love:_while_you_are_gone',
 'music_player_command': 'music_player_daemon',
 'music_porter_x': 'ntt_docomo',
 'music_recording_certification': 'music_recording_sales_certification',
 'music_sales_limited': 'music_sales_group',
 'music_scanning_software': 'music_ocr',
 'music_sequencing_software': 'music_sequencer',
 'music_television_channel': 'music_television',
 'music_through_heartsongs': 'music_through_heartsongs:_songs_based_on_the_poems_of_mattie_j.t._stepanek',
 'music_video_games': 'music_video_game',
 'music_video_iv': 'music_videos_iv',
 'music_virtual_reality': 'musicvr',
 'music_world_entertainment': 'mathew_knowles',
 'musica_da_camera': 'chamber_music',
 'musica_de_durango': 'duranguense',
 'musica_de_mexico': 'music_of_mexico',
 'musica_del_interior': 'bambuco',
 'musica_delle_dame': 'concerto_delle_donne',
 'musica_electronica_viva': 'musica_elettronica_viva',
 'musica_eletronica_viva': 'musica_elettronica_viva',
 'musical_fund_hall': 'the_musical_fund_society',
 'musical_fund_society': 'the_musical_fund_society',
 'musical_furry_lobster': 'palibythus',
 'musical_genome_project': 'music_genome_project',
 'musical_genres/hip_hop': 'hip_hop',
 'musical_note_pottery': 'linear_pottery_culture',
 'musical_performance_system': 'electronic_music',
 'musical_tesla_coil': 'singing_tesla_coil',
 'musical_theatre_course': 'knightswood_secondary_school',
 'musical_tuning_systems': 'musical_tuning',
 'musicians_from_denver': 'music_of_denver',
 'musicians_of_bremen': 'town_musicians_of_bremen',
 'musigny_grand_cru': 'musigny_aoc',
 'musik_i_moerker': 'music_in_darkness',
 'musik_i_morker': 'music_in_darkness',
 'musik_produktion_schwarzwald': 'mps_records',
 'musikari_n._kombo': 'musikari_kombo',
 'musiq_orange_range': 'musiq',
 'musique_de_chambre': 'chamber_music',
 'musiri_subramania_lyer': 'musiri_subramania_iyer',
 'muskeg_river_mine': 'albian_sands',
 'muskegon_area_isd': 'muskegon_area_intermediate_school_district',
 'muskingum_fighting_muskies': 'muskingum_college',
 'muskogee_army_airfield': 'hatbox_field_airport',
 'muskoka_cottage_brewery': 'lakes_of_muskoka_cottage_brewery',
 'muskox_layered_intrusion': 'muskox_intrusion',
 'muskrat_v._us': 'muskrat_v._united_states',
 'muslim_b._al-hajjaj': 'muslim_ibn_al-hajjaj',
 'muslim_bhadal_jamat': 'muslim_bhadala_jamat',
 'muslim_brotherhood_society': 'muslim_brotherhood',
 'muslim_by_nationality': 'muslims_by_nationality',
 'muslim_caste_system': 'caste_system_among_south_asian_muslims',
 'muslim_clerics_association': 'association_of_muslim_scholars',
 'muslim_democratic_party': 'moslim_democratische_partij',
 'muslim_dietary_laws': 'islamic_dietary_laws',
 'muslim_domestic_violence': 'islam_and_domestic_violence',
 'muslim_education_trsut': 'muslim_educational_trust',
 'muslim_flat-earth_theories': 'flat_earth',
 'muslim_islamic_jurist': 'ulema',
 'muslim_islamic_jurists': 'ulema',
 'muslim_new_year': 'islamic_new_year',
 'muslim_peace_teams': 'muslim_peacemaker_teams',
 'muslim_prayer_beads': 'misbaha',
 'muslim_religious_dress': 'islam_and_clothing',
 'muslim_religious_leaders': 'islamic_religious_leaders',
 'muslim_saint_husein': 'husayn_ibn_ali',
 'muslim_slave_trade': 'arab_slave_trade',
 'muslim_socialist_party': 'muslim_social_democratic_party',
 'muslim_supreme_council': 'supreme_muslim_council',
 'muslim_television_ahmadiyya': 'muslim_television_ahmadiyya_international',
 'muslim_tv_ahmadiyya': 'muslim_television_ahmadiyya_international',
 'muslim_university_aligarh': 'aligarh_muslim_university',
 'muslim_while_flying': 'flying_while_muslim',
 'muslims_and_anti-semitism': ':islam_and_antisemitism',
 'muslims_and_antisemitism': ':islam_and_antisemitism',
 'muslims_and_jews': 'islam_and_judaism',
 'muslims_by_country': 'islam_by_country',
 'muslims_for_bush': 'muslims_for_america',
 'muslims_in_britain': 'islam_in_the_united_kingdom',
 'muslims_in_bulgaria': 'islam_in_bulgaria',
 'muslims_in_china': 'islam_in_china',
 'muslims_in_england': 'islam_in_england',
 'muslims_in_europe': 'islam_in_europe',
 'muslims_in_fiji': 'islam_in_fiji',
 'muslims_in_india': 'islam_in_india',
 'muslims_in_latvia': 'islam_in_latvia',
 'muslims_in_manipur': 'muslims_of_manipur',
 'muslims_in_moldova': 'islam_in_moldova',
 'muslims_in_phillipines': 'islam_in_the_philippines',
 'muslims_in_scotland': 'islam_in_scotland',
 'muslims_in_slovakia': 'islam_in_slovakia',
 'muslims_in_spain': 'islam_in_spain',
 'muslims_in_taiwan': 'islam_in_taiwan',
 'muslims_in_ukraine': 'islam_in_ukraine',
 'muslims_in_wales': 'islam_in_wales',
 'muslims_of_greece': 'islam_in_greece',
 'muslims_of_kerala': 'mappila',
 'muslims_of_russia': 'islam_in_russia',
 'muslims_united_states': 'islam_in_the_united_states',
 'musnad_ibn_hanbal': 'musnad_ahmad_ibn_hanbal',
 'musqueam_first_nation': 'musqueam_indian_band',
 'muss_i_denn': 'wooden_heart',
 'muss_ich_denn': 'wooden_heart',
 'musselburgh_athletic_fc': 'musselburgh_athletic_f.c.',
 'mussoorie_pied_flat': 'celaenorrhinus_pero',
 'mussorgsky_opera_theatre': 'mikhaylovsky_theatre',
 'must_be_21': 'must_b_21',
 'must_carry_rules': 'must-carry',
 'must_destroy_records': 'must_destroy',
 'mustache_of_understanding': 'thomas_friedman',
 'mustafa_ahmad_al-hawsawi': 'mustafa_al-hawsawi',
 'mustafa_ahmad_hassan': 'mustafa_hassan',
 'mustafa_ahmed_al-hawsawi': 'mustafa_al-hawsawi',
 'mustafa_ahmed_hassan': 'mustafa_hassan',
 'mustafa_ahmed_shebto': 'moustafa_ahmed_shebto',
 'mustafa_aid_idir': 'mustafa_ait_idir',
 'mustafa_ait_idr': 'mustafa_ait_idir',
 'mustafa_al-nahhas_pasha': 'mustafa_el-nahhas',
 'mustafa_al_hawsawi': 'mustafa_al-hawsawi',
 'mustafa_al_maraghi': 'mustafa_al-maraghi',
 'mustafa_al_shamili': 'mustafa_al-shamyri',
 'mustafa_al_turk': 'mostapha_al-turk',
 'mustafa_ali_zibri': 'abu_ali_mustafa',
 'mustafa_an-nahhas_pasha': 'mustafa_el-nahhas',
 'mustafa_ef._ceric': 'mustafa_ceric',
 'mustafa_el-nahas_pasha': 'mustafa_el-nahhas',
 'mustafa_el-nahhas_pasha': 'mustafa_el-nahhas',
 'mustafa_el_biyaz': 'mustapha_el_biyaz',
 'mustafa_fahmi_pacha': 'mustafa_fahmi_pasha',
 'mustafa_fahmy_pacha': 'mustafa_fahmi_pasha',
 'mustafa_fahmy_pasha': 'mustafa_fahmi_pasha',
 'mustafa_kamel_mansour': 'mustafa_mansour',
 'mustafa_kamel_mustafa': 'abu_hamza_al-masri',
 'mustafa_lutfi_al-manfaluti': 'mustafa_lutfi_el-manfaluti',
 'mustafa_nahas_pasha': 'mustafa_el-nahhas',
 'mustafa_naili_pasha': 'giritli_mustafa_naili_pasha',
 'mustafa_riyad_pasha': 'riyad_pasha',
 'mustafa_setmarian_nasar': 'mustafa_setmariam_nasar',
 'mustafa_taher_al-husayni': 'mohammed_tahir_al-husayni',
 'mustafa_tettey_addy': 'mustapha_tettey_addy',
 'mustafizur_rahman_fizar': 'mostafizur_rahman_fizar',
 'mustang_mach_1': 'ford_mustang_mach_1',
 'mustang_morning_news': 'mira_costa_high_school',
 'mustapha_al_turk': 'mostapha_al-turk',
 'mustapha_bayal_sall': 'moustapha_bayal_sall',
 'mustapha_el_haddaoui': 'mustafa_el_haddaoui',
 'mustapha_ould_salek': 'mustafa_ould_salek',
 'mustard_plaster_novel': 'yellow-back',
 'mustard_plaster_novels': 'yellow-back',
 'mustard_seed_oil': 'mustard_oil',
 'mustela_putorius_furo': 'ferret',
 'mustela_vison_evergladensis': 'mink',
 'muster_of_rohan': 'rohan',
 'mustering_out_payment': 'mustering-out_payment_act',
 'muswell_hill_broadway': 'muswell_hill',
 'muszynianka_fakro_muszyna': 'muszynianka_muszyna',
 'mutaga_iii_senyamwiza': 'mwami_mutaga_iii_senyamwiza_mutamo',
 'mutaga_iv_mbikije': 'mutaga_iv_mbikije_of_burundi',
 'mutally_assured_destruction': 'mutual_assured_destruction',
 'mutanabbi_book_market': 'mutanabbi_street',
 'mutant_chimeric_proteins': 'fusion_protein',
 'mutant_mind_frame': 'mutant_mindframe',
 'mutant_slime_monster': 'mutant_warrior',
 'mutant_slime_pit': 'slime_pit',
 'mutated_learning_object': 'learning_object',
 'mutation_and_disease': 'mutation',
 'mutation_selection_balance': 'mutation-selection_balance',
 'mutavi_charles_kilonzo': 'charles_kilonzo',
 'mute_of_portici': 'the_mute_of_portici',
 'mute_records_catalogue': 'mute_records_discography',
 'mutesa_of_buganda': 'mutesa_ii_of_buganda',
 'muthappan_temple_nileshwar': 'nileshwar_muthappan_madappura',
 'muthathar_al_zaidi': 'muntadhar_al-zaidi',
 'muthiah_bhagavatar_krithis': 'muthiah_bhagavatar',
 'muthyala_maduvu_waterfall': 'muthyalamaduvu',
 'mutilated_checkerboard_problem': 'mutilated_chessboard_problem',
 'mutilated_lips_single': 'mutilated_lips',
 'mutimir_of_croatia': 'muncimir_of_croatia',
 'mutiny_of_1857': 'indian_rebellion_of_1857',
 'mutiny_of_potemkin': 'the_battleship_potemkin',
 'mutiny_on_bounty': 'mutiny_on_the_bounty',
 'mutiple_personality_disorder': 'dissociative_identity_disorder',
 'mutirikwi_recreational_park': 'lake_mutirikwe',
 'muts_homolog_2': 'msh2',
 'muts_homolog_6': 'msh6',
 'mutsuhito_the_great': 'emperor_meiji',
 'muttahida_jehad_council': 'united_jihad_council',
 'muttahida_jihad_council': 'united_jihad_council',
 'muttahida_qaumi_mahaz': 'muttahida_qaumi_movement',
 'muttahida_quami_movement': 'muttahida_qaumi_movement',
 'mutty_lal_seal': 'mutty_lall_seal',
 'mutual_aid_societies': 'benefit_society',
 'mutual_aid_society': 'benefit_society',
 'mutual_benefit_association': 'mutual_organization',
 'mutual_broadcasting_company': 'mutual_broadcasting_system',
 'mutual_broadcasting_network': 'mutual_broadcasting_system',
 'mutual_broadcasting_systems': 'mutual_broadcasting_system',
 'mutual_building_societies': 'building_society',
 'mutual_building_society': 'building_society',
 'mutual_detargeting_treaty': 'united_states-russia_mutual_detargeting',
 'mutual_film_company': 'mutual_film',
 'mutual_film_corporation': 'mutual_film',
 'mutual_fund_shares': 'mutual_fund',
 'mutual_fund_show': 'the_mutual_fund_show',
 'mutual_fund_store': 'the_mutual_fund_store',
 'mutual_guarantee_society': 'mutual_organization',
 'mutual_insurance_company': 'mutual_insurance',
 'mutual_legal_assistance': 'mutual_legal_assistance_treaty',
 'mutual_nuclear_deterrence': 'deterrence_theory',
 'mutual_of_enumclaw': 'enumclaw_insurance_group',
 'mutual_radio_network': 'mutual_broadcasting_system',
 'mutual_recognition_arrangement': 'mutual_recognition_agreement',
 'mutual_security_treaty': 'treaty_of_mutual_cooperation_and_security_between_the_united_states_and_japan',
 'mutually_assured_destruction': 'mutual_assured_destruction',
 'mutually_intelligible_language': 'mutual_intelligibility',
 'mutually_intelligible_languages': 'mutual_intelligibility',
 'mutually_private_computation': 'secure_multi-party_computation',
 'mutually_singular_measures': 'singular_measure',
 'mutually_unintelligible_languages': 'mutual_intelligibility',
 'muur_de_huy': 'mur_de_huy',
 'muuse_suudi_yalahow': 'musa_sudi_yalahow',
 'muw_alumni_association': 'muw_alumnae_association',
 'muwenda_mutebi_ii': 'muwenda_mutebi_ii_of_buganda',
 'muye_dobo_tongji': 'muyedobotongji',
 'muzaffar_al-din_shah': 'mozaffar_al-din_shah_qajar',
 'muzaffar_al_din': 'mozaffar_al-din_shah_qajar',
 'muzaffar_ed-din_shah': 'mozaffar_al-din_shah_qajar',
 'muzaffar_ed_din': 'mozaffar_al-din_shah_qajar',
 'muzaffarabad_international_airport': 'muzaffarabad_airport',
 'muzak_holdings_llc': 'muzak_holdings',
 'muzenin_cepheden_gorunusu': 'museum_of_illumination_and_heating_appliances',
 'muzeum_adama_mickiewicza': 'adam_mickiewicz_museum',
 'muzeum_powstania_warszawskiego': 'warsaw_uprising_museum',
 'muzeum_romske_kultury': 'museum_of_roma_culture',
 'muzeum_wojska_polskiego': 'polish_army_museum',
 'muzhappilangad_drive-in_beach': 'muzhappilangad_beach',
 'muzi_bez_kridel': 'men_without_wings',
 'muzio_attendolo_sforza': 'muzio_sforza',
 'muzyka_dlya_dekabrya': 'music_for_december',
 'muzzammil_s._hassan': 'muzzammil_hassan'}
        