
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_na = {'na_beanna_boirche': 'mourne_mountains',
 'na_ca_exchanger': 'sodium-calcium_exchanger',
 'na_crois_bhealai': 'falcarragh',
 'na_doiri_beaga': 'derrybeg',
 'na_drini_cuprija': 'the_bridge_on_the_drina',
 'na_fianna_clg': 'na_fianna_gaa',
 'na_fir_bhreige': 'fir_bhreige',
 'na_h-eileanan_siar': 'outer_hebrides',
 'na_hee_sin': 'sin_na-hee',
 'na_hoon_a': 'na_hoon-a',
 'na_hoon_ah': 'na_hoon-a',
 'na_julisce_stadion': 'na_julisce',
 'na_na_na': 'dust_off_and_dance',
 'na_nach_nachma': 'na_nach_nachma_nachman_meuman',
 'na_no_kuni': 'nakoku',
 'na_se_contaethe': 'northern_ireland',
 'na_si_phadke': 'narayan_sitaram_phadke',
 'na_srebrnym_globie': 'on_the_silver_globe',
 'na_svoji_zemlji': 'on_own_land',
 'na_yai_am': 'amphoe_na_yai_am',
 'na_young_kim': 'kim_na-young',
 'na_yung_kim': 'kim_na-young',
 'naacp_educational_fund': 'naacp_legal_defense_and_educational_fund',
 'naacp_image_award': 'naacp_image_awards',
 'naacp_legal_defense': 'naacp_legal_defense_and_educational_fund',
 'naacp_v._alabama': 'national_association_for_the_advancement_of_colored_people_v._alabama',
 'naacp_v_alabama': 'national_association_for_the_advancement_of_colored_people_v._alabama',
 'naacp_vs_alabama': 'national_association_for_the_advancement_of_colored_people_v._alabama',
 'naaf_otis_field': 'otis_air_national_guard_base',
 'naalayira_divyap_prabhandham': 'divya_prabandha',
 'naald_van_rijswijk': 'needle_of_rijswijk',
 'naan_avan_illai': 'naan_avanillai',
 'naan_avanillai_ii': 'naan_avanillai_2',
 'naan_mahaan_illai': 'naan_mahaan_alla',
 'naan_potta_saval': 'naan_potta_savaal',
 'naas_railway_station': 'sallins_and_naas_railway_station',
 'naas_town_coucil': 'naas',
 'nab-electronic_media_show': 'nab_show',
 'nab_afl_draft': 'afl_draft',
 'nab_little_creek': 'naval_amphibious_base_little_creek',
 'nab_rising_star': 'afl_rising_star',
 'nabanita_dev_sen': 'nabaneeta_dev_sen',
 'nabari_no_o': 'nabari_no_ou',
 'nabari_no_oh': 'nabari_no_ou',
 'nabatingue_tokomon_dieudonne': 'nabatingue_toko',
 'nabba_al_safa': 'nabaa_al_safa',
 'nabba_mr._universe': 'universe_championships',
 'nabeel_abbas_lafta': 'nabeel_abbas',
 'nabeel_al_hamer': 'nabeel_bin_yaqub_al-hamar',
 'nabeel_yacoob_alhamer': 'nabeel_bin_yaqub_al-hamar',
 'nabeel_yaqoob_alhamar': 'nabeel_bin_yaqub_al-hamar',
 'naberezhnaya_tower_complex': 'naberezhnaya_tower',
 'nabi_bux_baloch': 'nabi_bux_khan_baloch',
 'nabi_rubin_festival': 'nabi_rubin',
 'nabie_foday_fofana': 'nabie_foday_fofanah',
 'nabil_g._seidah': 'nabil_seidah',
 'nabil_omran_abdul-rahim': 'nabil_omran',
 'nabis_brevis_brevis': 'nabis_brevis',
 'nabis_meridionalis_tauricus': 'nabis_meridionalis',
 'nabis_pseudoferus_azorensis': 'nabis_pseudoferus',
 'nabis_pseudoferus_ibericus': 'nabis_pseudoferus',
 'nabis_pseudoferus_orientarius': 'nabis_pseudoferus',
 'nabis_pseudoferus_pseudoferus': 'nabis_pseudoferus',
 'nabis_punctatus_punctatus': 'nabis_punctatus',
 'nabisco_dinah_shore': 'kraft_nabisco_championship',
 'nabisco_holdings_corporation': 'nabisco',
 'naboo_security_force': 'naboo',
 'naborough_railway_station': 'narborough_railway_station',
 'nabors_industries_ltd.': 'nabors_industries',
 'nac_mac_feegles': 'nac_mac_feegle',
 'naca_0012_airfoil': 'naca_airfoil',
 'nacaduba_berenice_berenice': 'nacaduba_berenice',
 'nacaduba_calauria_calauria': 'nacaduba_calauria',
 'nacaduba_kurava_felsina': 'nacaduba_kurava',
 'nacaduba_kurava_parma': 'nacaduba_kurava',
 'nacanieli_mataika_uluiviti': 'nat_uluiviti',
 'naceo_herb_brown': 'nacio_herb_brown',
 'nach_baliye_3': 'nach_baliye',
 'nach_baliye_4': 'nach_baliye',
 'nachman_bar_jacob': 'rav_nachman',
 'nachman_bar_yaakov': 'rav_nachman',
 'nachman_bar_yitzchak': 'rav_nachman_bar_yitzchak',
 'nachman_ben_jacob': 'rav_nachman',
 'nachman_kohen_krochmal': 'nachman_krochmal',
 'nachman_of_bratslav': 'nachman_of_breslov',
 'nachman_of_breslav': 'nachman_of_breslov',
 'nacho_insa_bohigues': 'ignacio_insa_bohigues',
 'nacho_monreal_eraso': 'nacho_monreal',
 'nachos_operating_system': 'not_another_completely_heuristic_operating_system',
 'nachte_des_grauens': 'a_night_of_horror',
 'nachum_ish_gamzo': 'nahum_of_gimzo',
 'nachum_ish_gamzu': 'nahum_of_gimzo',
 'nachum_of_czernobyl': 'menachem_nachum_twersky',
 'nacional_da_madeira': 'c.d._nacional',
 'nacional_de_madeira': 'c.d._nacional',
 'nacional_de_montevideo': 'club_nacional_de_football',
 'nacional_fast_club': 'nacional_fast_clube',
 'nacional_socialist_germany': 'nazi_germany',
 'nacionala_speka_savieniba': 'national_power_unity',
 'nacira_de_tello': 'leticia_palma',
 'naco_mammoth-kill_site': 'naco-mammoth_kill_site',
 'nacobbus_serendipiticus_bolivianus': 'nacobbus_aberrans',
 'nacoochee_indian_mound': 'nacoochee_mound',
 'naczelna_prokuratura_wojskowa': 'chief_military_prosecutor_office',
 'naczelny_komitet_narodowy': 'supreme_national_committee',
 'naczelny_prokurator_wojskowy': 'chief_military_prosecutor_office',
 'naczelny_sad_administracyjny': 'supreme_administrative_court_of_the_republic_of_poland',
 'nad_al_shamma': 'nad_shamma',
 'nada_de_ti': 'el_tiempo_es_oro',
 'nadab_and_abihu': 'nadav_and_avihu',
 'nadab_and_avihu': 'nadav_and_avihu',
 'nadathur_sarangapani_raghavan': 'n._s._raghavan',
 'nadbuzanski_landscape_park': 'bug_landscape_park',
 'nadbuzanski_park_krajobrazowy': 'bug_landscape_park',
 'nadejda_von_meck': 'nadezhda_von_meck',
 'nader_al_masri': 'nader_al-masri',
 'nader_shah_afshar': 'nader_shah',
 'nader_shah_afshari': 'nader_shah',
 'nadezhda_andreevna_obukhova': 'nadezhda_obukhova',
 'nadezhda_ivanovna_vasilyeva': 'nadezhda_vasilyeva',
 'nadezhda_k._krupskaya': 'nadezhda_krupskaya',
 'nadezhda_konstantinova_krupskaya': 'nadezhda_krupskaya',
 'nadezhda_konstantinovna_krupskaya': 'nadezhda_krupskaya',
 'nadezhda_sergejevna_allilujewa-stalina': 'nadezhda_alliluyeva',
 'nadezhda_sergeyevna_allilueva': 'nadezhda_alliluyeva',
 'nadhim_shaker_salim': 'nadhim_shaker',
 'nadi_f._c.': 'nadi_f.c.',
 'nadi_f_c': 'nadi_f.c.',
 'nadia_abu_el-haj': 'nadia_abu_el_haj',
 'nadia_al_jjafini': 'nadia_ejjafini',
 'nadia_juliette_boulanger': 'nadia_boulanger',
 'nadia_salerno_sonnenberg': 'nadja_salerno-sonnenberg',
 'nadim_al_maghrebi': 'nadim_al_magrebi',
 'nadim_bachir_gemayel': 'nadim_gemayel',
 'nadine_p._winter': 'nadine_winter',
 'nadine_vanessa_dorries': 'nadine_dorries',
 'nadir_qoli_beg': 'nader_shah',
 'nadir_shah_afshar': 'nader_shah',
 'nadja_salerno_sonnenberg': 'nadja_salerno-sonnenberg',
 'nadmorski_landscape_park': 'coastal_landscape_park',
 'nadmorski_park_krajobrazowy': 'coastal_landscape_park',
 'nadnidzianski_landscape_park': 'nida_landscape_park',
 'nadnidzianski_park_krajobrazowy': 'nida_landscape_park',
 'nadogo_f._c.': 'nadogo_f.c.',
 'nadogo_f_c': 'nadogo_f.c.',
 'nadroga_f._c.': 'nadroga_f.c.',
 'nadroga_f_c': 'nadroga_f.c.',
 'naduk_eagle_owl': 'usambara_eagle-owl',
 'naduparambil_pappachan_pradeep': 'naduparampil_pappachen_pradeep',
 'naduparambil_pappachen_pradeep': 'naduparampil_pappachen_pradeep',
 'naduparampil_pappachan_pradeep': 'naduparampil_pappachen_pradeep',
 'nadvathul_sarangapani_raghavan': 'n._s._raghavan',
 'nadwarcianski_landscape_park': 'warta_landscape_park',
 'nadwarcianski_park_krajobrazowy': 'warta_landscape_park',
 'nadwieprzanski_landscape_park': 'wieprz_landscape_park',
 'nadwieprzanski_park_krajobrazowy': 'wieprz_landscape_park',
 'nadwislanski_landscape_park': 'vistula_landscape_park',
 'nadwislanski_park_krajobrazowy': 'vistula_landscape_park',
 'nadya_suleman_guttierez': 'nadya_suleman',
 'nadya_suleman_octuplets': 'suleman_octuplets',
 'nadzab_airfield_complex': 'lae_nadzab_airport',
 'naeem_noor_khan': 'muhammad_naeem_noor_khan',
 'naeem_ul_hassan': 'cheetham_hill',
 'naef_jasem_mohamed': 'naif_mohammed_jasim',
 'naem_khao_thawt': 'nam_khao',
 'naemorhedus_sumatraensis_maritimus': 'indochinese_serow',
 'naemorhedus_sumatraensis_milneedwardsii': 'chinese_serow',
 'naemorhedus_sumatraensis_rubidus': 'red_serow',
 'naemorhedus_sumatraensis_sumatraensis': 'sumatran_serow',
 'naemorhedus_sumatraensis_thar': 'himalayan_serow',
 'naer_kaerleken_foeds': 'it_must_have_been_love',
 'naerings-_og_handelsdepartementet': 'norwegian_ministry_of_trade_and_industry',
 'naetverket_forn_sed': 'neopaganism_in_scandinavia',
 'naf_el_centro': 'naval_air_facility_el_centro',
 'naf_rockets_fc': 'naf_rockets_f.c.',
 'nafarroako_foru_erkidegoa': 'navarre',
 'nafc_marine_centre': 'uhi_millennium_institute',
 'nafeesa_de_florias': 'nafeesa_deflorias',
 'nafl_division_1a': 'northern_amateur_football_league',
 'nafl_division_1b': 'northern_amateur_football_league',
 'nafl_premier_division': 'northern_amateur_football_league',
 'nafs_e_zakiyya': 'muhammad_ibn_abdallah',
 'naft_air_lines': 'iranian_air_transport',
 'naft_al_janoob': 'naft_al-janoob',
 'naft_al_junoob': 'naft_al-janoob',
 'nafta_super_highway': 'nafta_superhighway',
 'naftali_botwin_company': 'palafox_battalion',
 'naftali_of_ropshitz': 'naftali_zvi_of_ropshitz',
 'naftali_tzvi_labin': 'naftali_tzvi_labin_of_ziditshov',
 'naftali_zvi_halberstam': 'naftali_halberstam',
 'naftaly_aronovich_frenkel': 'naftaly_frenkel',
 'naftan_novopolotsk_f.c.': 'fc_naftan_novopolotsk',
 'naftogas_of_ukraine': 'naftohaz_ukrainy',
 'naftogaz_of_ukraine': 'naftohaz_ukrainy',
 'naftohaz_of_ukraine': 'naftohaz_ukrainy',
 'nafw_electoral_regions': 'national_assembly_for_wales_constituencies_and_electoral_regions',
 'nag_cjampa_incense': 'nag_champa',
 'nag_hammadi_texts': 'nag_hammadi_library',
 'naga_dorset_pepper': 'naga_jolokia_pepper',
 'naga_hills_district': 'nagaland',
 'naga_tribal_area': 'tuensang_district',
 'nagai_second_stadium': 'nagai_aid_stadium',
 'nagai_stadium_i': 'nagai_stadium',
 'nagai_stadium_ii': 'nagai_aid_stadium',
 'nagai_stadium_iii': 'nagai_ball_gall_field',
 'nagana_tsetse_fly': 'tsetse_fly',
 'naganagani_compagnie_nationale': 'naganagani',
 'nagano_prefectual_college': 'nagano_prefectural_college',
 'nagarahole_national_park': 'nagarhole_national_park',
 'nagareyama-_centralpark_station': 'nagareyama-centralpark_station',
 'nagarika_seva_trust': 'nagarik_seva_trust',
 'nagarjunsagar-srisailam_tiger_reserve': 'nagarjunsagar-srisailam_tiger_reserves',
 'nagasaki_and_hiroshima': 'atomic_bombings_of_hiroshima_and_nagasaki',
 'nagasaki_junshin_university': 'nagasaki_junshin_catholic_university',
 'nagasaki_naval_center': 'nagasaki_naval_training_center',
 'nagasaki_nuclear_bomb': 'fat_man',
 'nagasonic_teenage_warhead': 'negasonic_teenage_warhead',
 'nagatinski_zaton_district': 'nagatinsky_zaton_district',
 'nagatinski_zaton_raion': 'nagatinsky_zaton_district',
 'nagatinskii_zaton_district': 'nagatinsky_zaton_district',
 'nagatinskii_zaton_raion': 'nagatinsky_zaton_district',
 'nagatinskiy_zaton_district': 'nagatinsky_zaton_district',
 'nagatinskiy_zaton_raion': 'nagatinsky_zaton_district',
 'nagatinsky_zaton_raion': 'nagatinsky_zaton_district',
 'nagaya_no_ohkimi': 'prince_nagaya',
 'nagaya_no_okimi': 'prince_nagaya',
 'nage_no_kata': 'nage-no-kata',
 'nagel_middle_school': 'forest_hills_local_school_district',
 'nagerhole_national_park': 'nagarhole_national_park',
 'nageswar_jyotirlinga_temple': 'nageshvara_jyotirlinga',
 'nageswara_rao_pantulu': 'kasinadhuni_nageswara_rao',
 'naggo_head_fc': 'naggo_head_f.c.',
 'naghsh-e_jahan_square': 'naqsh-e_jahan_square',
 'naghsh-i_jahan_square': 'naqsh-e_jahan_square',
 'nagi_abdullah_el-tomi': 'nagi_el-tomi',
 'nagin_b._surti': 'ethiopian_airlines_flight_961',
 'nagore_durgha_shrine': 'nagore_durgha',
 'nagorno-karabakh_autonomous_region': 'nagorno-karabakh_autonomous_oblast',
 'nagorno_-_karabakh': 'nagorno-karabakh',
 'nagorno_karabakh_army': 'nagorno-karabakh_defense_army',
 'nagorno_karabakh_republic': 'nagorno-karabakh_republic',
 'nagoya_bunri_college': 'nagoya_bunri_university',
 'nagoya_city_subway': 'nagoya_municipal_subway',
 'nagoya_grampus_eight': 'nagoya_grampus',
 'nagoya_guideway_bus': 'yutorito_line',
 'nagoya_international_airport': 'nagoya_airfield',
 'nagoya_main_line': 'meitetsu_nagoya_main_line',
 'nagoya_rainbow_hall': 'nippon_gaishi_hall',
 'nagoya_seaside_railway': 'nagoya_rinkai_railway',
 'nagpur_soft-shell_turtle': 'nagpur_soft-shelled_turtle',
 'nagshe_jahan_stadium': 'naghsh-e-jahan_stadium',
 'naguib_al_rehani': 'naguib_el-rihani',
 'naguib_al_rihani': 'naguib_el-rihani',
 'naguib_el_rihani': 'naguib_el-rihani',
 'nagyvaradi_atletikai_club': 'ca_oradea',
 'nah_hoon_a': 'na_hoon-a',
 'nah_hoon_ah': 'na_hoon-a',
 'naha_international_airport': 'naha_airport',
 'nahal_hadera_park': 'hadera_stream',
 'nahang_1_class': 'nahang_class_submarine',
 'nahanni_national_park': 'nahanni_national_park_reserve',
 'nahar_al_bared': 'nahr_al-bared',
 'nahar_el_bared': 'nahr_al-bared',
 'nahariya_train_station': 'nahariya_railway_station',
 'nahas_gideon_angula': 'nahas_angula',
 'nahj_al_balagha': 'nahj_al-balagha',
 'nahj_al_balaghah': 'nahj_al-balagha',
 'nahla_hussain_ali': 'nahla_hussain_al-shaly',
 'nahla_hussein_al-shaly': 'nahla_hussain_al-shaly',
 'nahla_hussein_ali': 'nahla_hussain_al-shaly',
 'nahman_b._jacob': 'rav_nachman',
 'nahman_bar_jacob': 'rav_nachman',
 'nahman_ben_jacob': 'rav_nachman',
 'nahman_of_bratslav': 'nachman_of_breslov',
 'nahman_of_breslov': 'nachman_of_breslov',
 'nahnu_djundulla_djundulwatan': 'nahnu_jund_allah_jund_al-watan',
 'nahr_al-bared_camp': 'nahr_al-bared',
 'nahr_al_bared': 'nahr_al-bared',
 'nahr_al_hub': 'nahr_al-hob',
 'nahr_al_kabir': 'nahr_al-kabir_al-janoubi',
 'nahr_albared_hama': 'nahr_al-bared',
 'nahr_el_bared': 'nahr_al-bared',
 'nahr_el_hub': 'nahr_al-hob',
 'nahri_sarraj_district': 'gerishk_district',
 'nahuatl_honorific_systems': 'nahuatl_honorifics',
 'nahum_gutman_museum': 'nahum_gutman',
 'nahum_j._batchelder': 'nahum_j._bachelder',
 'nahum_josiah_bachelder': 'nahum_j._bachelder',
 'nahum_josiah_batchelder': 'nahum_j._bachelder',
 'nahum_n._glatzer': 'nahum_norbert_glatzer',
 'nai_pridi_phanomyong': 'pridi_banomyong',
 'nai_xin_xue': 'xue_family_murder_and_abandonment',
 'nai_yin_xue': 'xue_family_murder_and_abandonment',
 'nai_yuan_hu': 'hu_nai-yuan',
 'naia_tripudians_fasciata': 'naja_kaouthia',
 'naiden_stoianov_borichev': 'naiden_borichev',
 'naik_dayanand_n.': 'dayanand_n._naik',
 'naik_venkanna_h.': 'venkanna_h._naik',
 'naikaku_joho_chosashitsu': 'naicho',
 'naikaku_jouho_chousashitsu': 'naicho',
 'naikaku_kanbo_chokan': 'chief_cabinet_secretary',
 'nail_en_raquette': 'racquet_nails',
 'nail_of_java': 'mount_tidar',
 'nail_patella_syndrome': 'nail-patella_syndrome',
 'nail_polish_history': 'nail_polish',
 'nails_the_spider': 'cool_world',
 'nailsea_and_backwell': 'nailsea_and_backwell_railway_station',
 'nailsea_comprehensive_school': 'nailsea_school',
 'nailsea_railway_station': 'nailsea_and_backwell_railway_station',
 'naim_audio_visual': 'naim_audio',
 'naina_iosifovna_yeltsin': 'boris_yeltsin',
 'naion_of_islam': 'nation_of_islam',
 'nair_al_saif': 'iota_orionis',
 'nairn_county_fc': 'nairn_county_f.c.',
 'naisu_no_mori': 'funky_forest',
 'naivasha_peace_agreement': 'comprehensive_peace_agreement',
 'naive_bayes_model': 'naive_bayes_classifier',
 'naive_bayesian_classification': 'naive_bayes_classifier',
 'naive_bayesian_classifier': 'naive_bayes_classifier',
 'naive_gaussian_elimination': 'gaussian_elimination',
 'naive_string_search': 'brute-force_search',
 'naive_t_cells': 'naive_t_cell',
 'naja_kaouthia_kaouthia': 'naja_kaouthia',
 'naja_kaouthia_suphanensis': 'naja_kaouthia',
 'naja_mossambica_pallida': 'red_spitting_cobra',
 'naja_naja_kaouthia': 'naja_kaouthia',
 'naja_naja_sputatrix': 'naja_kaouthia',
 'naja_nigricollis_mossambica': 'mozambique_spitting_cobra',
 'naja_nigricollis_pallida': 'red_spitting_cobra',
 'naja_tripudians_fasciata': 'naja_kaouthia',
 'najaf_bey_vezirov': 'najaf_bey_vazirov',
 'najaf_football_club': 'najaf_fc',
 'najdat_ismail_anzour': 'najdat_anzour',
 'najeeb_al_husseini': 'najib_mohammad_lahassimi',
 'najeeb_e._halaby': 'najeeb_halaby',
 'najeeb_ullah_anjum': 'najeebullah_anjum',
 'naji_al_kuwaiti': 'naji_al-kuwaiti',
 'naji_awaita_haddad': 'ramzi_yousef',
 'naji_salim_al-ali': 'naji_al-ali',
 'najib_abdul_razak': 'najib_tun_razak',
 'najib_al-din_al-samarqandi': 'najib-ad-din_samarqandi',
 'najica_dengeki_sakusen': 'najica_blitz_tactics',
 'najma_a._heptulla': 'najma_heptulla',
 'najma_a_heptulla': 'najma_heptulla',
 'najmuddin_faraj_ahmad': 'mullah_krekar',
 'najwyzsza_izba_kontroli': 'supreme_chamber_of_control_of_the_republic_of_poland',
 'najwyzszy_trybunal_narodowy': 'supreme_national_tribunal',
 'najy_awaita_haddad': 'ramzi_yousef',
 'naka_no_oe': 'emperor_tenji',
 'naka_shin-minato_station': 'naka_shinminato_station',
 'nakajima_hikoki_kk': 'nakajima_aircraft_company',
 'nakajima_ki-43ia_hayabusa': 'nakajima_ki-43',
 'nakajima_ki43_hayabusa': 'nakajima_ki-43',
 'nakajima_ki_43': 'nakajima_ki-43',
 'nakamikado_of_japan': 'emperor_nakamikado',
 'nakanihon_airline_service': 'air_central',
 'nakano_sakaue_station': 'nakano-sakaue_station',
 'nakasatsunai_proving_ground': 'mazda_proving_grounds',
 'nakatomi_no_kamatari': 'fujiwara_no_kamatari',
 'nakayama_grand_prix': 'arima_kinen',
 'nakba_in_eilaboun': 'eilabun_massacre',
 'naked_and_petrified': 'slashdot',
 'naked_bike_ride': 'clothing-optional_bike_ride',
 'naked_black_hole': 'naked_singularity',
 'naked_brothers_badn': 'the_naked_brothers_band',
 'naked_brothers_band': ':the_naked_brothers_band',
 'naked_bulldog_bat': 'cheiromeles',
 'naked_coral_tree': 'erythrina_coralloides',
 'naked_eye_planet': 'classical_planet',
 'naked_eye_planets': 'classical_planet',
 'naked_ice_borer': 'hotheaded_naked_ice_borer',
 'naked_killer_2': 'raped_by_an_angel',
 'naked_mariposa_lily': 'calochortus_nudus',
 'naked_mole_rats': 'naked_mole_rat',
 'naked_rna_virus': 'narnaviridae',
 'naked_short_sale': 'naked_short_selling',
 'naked_short_sell': 'naked_short_selling',
 'naked_under_leather': 'the_girl_on_a_motorcycle',
 'naked_yoga_guy': 'george_monty_davis',
 'nakhchivan_autonomous_republic': 'nakhchivan',
 'nakhichevan_autonomous_republic': 'nakhchivan',
 'nakhichevan_state_university': 'nakhchivan_state_university',
 'nakhon_nayok_town': 'nakhon_nayok',
 'nakhon_pathom_city': 'nakhon_pathom',
 'nakhon_phanom_afb': 'nakhon_phanom_royal_thai_navy_base',
 'nakhon_phanom_rtafb': 'nakhon_phanom_royal_thai_navy_base',
 'nakhon_phanom_town': 'nakhon_phanom',
 'nakhon_ratchasima_interchange': 'mittraphap_road',
 'nakhon_ratchasima_station': 'nakhon_ratchasima_railway_station',
 'nakhon_sawan_city': 'nakhon_sawan',
 'nakhon_sri_tammarat': 'nakhon_si_thammarat',
 'nakhon_sri_thammarat': 'nakhon_si_thammarat',
 'nakir_and_munkar': 'munkar_and_nakir',
 'nakkhatra_mangkala_kitiyakorn': 'nakkhatra_mangkala_kitiyakara',
 'nakorn_sawan_fc': 'nakhon_sawan_fc',
 'nakuru_north_constituency': 'subukia_constituency',
 'nalaf_football_club': 'najaf_fc',
 'nalanda_open_college': 'nalanda_open_university',
 'nalawa_f._c.': 'nalawa_f.c.',
 'nalawa_f_c': 'nalawa_f.c.',
 'nalayira_divya_prabandham': 'divya_prabandha',
 'nalayira_divya_prabhandam': 'divya_prabandha',
 'nalcas_national_reserve': 'malalcahuello-nalcas',
 'nalco_investment_holdings': 'nalco_holding_company',
 'naldehra_golf_course': 'naldehra_golf_club',
 'naledi_ya_tsela': 'guiding_star',
 'nalf_ford_island': 'naval_auxiliary_landing_field_ford_island',
 'nalf_orange_grove': 'naval_auxiliary_landing_field_orange_grove',
 'nalge_nunc_international': 'nalgene',
 'nalini_ranjan_chatterji': 'nalini_ranjan_chatterjee',
 'nalla_reddy_naidu': 'nalla_reddi_naidu',
 'nallur_kandaswami_temple': 'nallur_kandaswamy_temple',
 'nallur_kandaswamy_kovil': 'nallur_kandaswamy_temple',
 'nallur_murugan_temple': 'nallur_kandaswamy_temple',
 'nalsarovar_bird_sanctuary': 'nal_sarovar_bird_sanctuary',
 'nalvadi_krishnaraja_wadiyar': 'krishna_raja_wadiyar_iv',
 'nalvadi_krishnaraja_wodeyar': 'krishna_raja_wadiyar_iv',
 'nam-e_javid-e_vatan': 'first_iranian_national_anthem',
 'nam_fung_group': 'nan_fung_group',
 'nam_gyu_ri': 'nam_gyu-ri',
 'nam_hyun_hee': 'nam_hyun-hee',
 'nam_jun_paik': 'nam_june_paik',
 'nam_kao_tod': 'nam_khao',
 'nam_kao_todd': 'nam_khao',
 'nam_kao_tord': 'nam_khao',
 'nam_khao_thod': 'nam_khao',
 'nam_khao_thord': 'nam_khao',
 'nam_khao_todd': 'nam_khao',
 'nam_lai_choi': 'lam_ngai_kai',
 'nam_mun_hau': 'yuen_long_kau_hui',
 'nam_nai_choi': 'lam_ngai_kai',
 'nam_pyo_suh': 'suh_nam_pyo',
 'nam_sang_mi': 'nam_sang-mi',
 'nam_theun_2': 'nam_theun_ii_hydropower_project',
 'nam_theun_ii': 'nam_theun_ii_hydropower_project',
 'nam_tin_building': 'yue_hwa_building',
 'nam_tong_island': 'tung_lung_chau',
 'nam_yum_rats': 'rats_of_nam_yum',
 'namantanai_rural_llg': 'namatanai_rural_llg',
 'namaqua_dainty_frog': 'namaqua_caco',
 'namaqua_dwarf_adder': 'bitis_schneideri',
 'namaqua_puff_adder': 'bitis_schneideri',
 'namaste_retreat_center': 'living_enrichment_center',
 'nambour_high_school': 'nambour_state_high_school',
 'nambu_bus_terminal': 'nambu_bus_terminal_station',
 'namc_l-8_karakorum': 'hongdu_jl-8',
 'namco_bandai_group': 'namco_bandai_holdings',
 'namco_museum_advanced': 'namco_museum',
 'namco_nanja_town': 'namco_namja_town',
 'namdaemun_market_station': 'hoehyeon_station',
 'namdapha_tiger_reserve': 'namdapha_national_park',
 'namdroling_nyingmapa_monastery': 'namdroling_monastery',
 'name-based_virtual_host': 'virtual_hosting',
 'name-based_virtual_hosting': 'shared_web_hosting_service',
 'name_and_identifier': 'identifier',
 'name_benzene_isomer': 'iupac_nomenclature',
 'name_in_religion': 'religious_name',
 'name_of_article': 'wikipedia:proper_names',
 'name_of_azerbaijan': 'history_of_the_name_azerbaijan',
 'name_of_burma': 'names_of_burma',
 'name_of_china': 'names_of_china',
 'name_of_croat': 'name_of_croatia',
 'name_of_croats': 'name_of_croatia',
 'name_of_germany': 'names_of_germany',
 'name_of_god': 'names_of_god',
 'name_of_iceland': 'names_for_iceland',
 'name_of_india': 'names_of_india',
 'name_of_ireland': 'names_of_the_irish_state',
 'name_of_istanbul': 'names_of_istanbul',
 'name_of_japan': 'names_of_japan',
 'name_of_jesus': 'names_and_titles_of_jesus_in_the_new_testament',
 'name_of_korea': 'names_of_korea',
 'name_of_kosovo': 'names_of_kosovo',
 'name_of_macau': 'names_of_macau',
 'name_of_macedonia': 'macedonia_naming_dispute',
 'name_of_mary': 'titles_of_mary',
 'name_of_palestine': 'names_of_the_levant',
 'name_of_pittsburgh': 'etymology_of_pittsburgh',
 'name_of_scotland': 'etymology_of_scotland',
 'name_of_singapore': 'names_of_singapore',
 'name_of_transnistria': 'names_of_transnistria',
 'name_of_wales': 'walha',
 'name_that_painting': 'title_this',
 'namedays_in_slovakia': 'name_days_in_slovakia',
 'nameirakpam_kunjarani_devi': 'kunjarani_devi',
 'nameri_tiger_reserve': 'nameri_national_park',
 'names_and_faces': 'world_memory_championships',
 'names_for_americans': 'names_for_u.s._citizens',
 'names_for_china': 'names_of_china',
 'names_for_germany': 'names_of_germany',
 'names_for_jerusalem': 'names_of_jerusalem',
 'names_for_transnistria': 'names_of_transnistria',
 'names_in_flanders': 'dutch_name',
 'names_in_indonesia': 'indonesian_names',
 'names_of_aromanians': 'names_of_the_aromanians',
 'names_of_burma/myanmar': 'names_of_burma',
 'names_of_canaan': 'names_of_the_levant',
 'names_of_christ': 'names_and_titles_of_jesus_in_the_new_testament',
 'names_of_gods': 'names_of_god',
 'names_of_iceland': 'names_for_iceland',
 'names_of_iran': 'name_of_iran',
 'names_of_israel': 'names_of_the_levant',
 'names_of_jesus': 'names_and_titles_of_jesus_in_the_new_testament',
 'names_of_macao': 'names_of_macau',
 'names_of_mexico': 'name_of_mexico',
 'names_of_myanmar': 'names_of_burma',
 'names_of_palestine': 'names_of_the_levant',
 'names_of_phoenicia': 'names_of_the_levant',
 'names_of_poland': 'name_of_poland',
 'names_of_polygons': 'polygon',
 'names_of_syria': 'names_of_the_levant',
 'names_of_turkey': 'name_of_turkey',
 'namesdays_in_greece': 'name_days_in_greece',
 'namesdays_in_sweden': 'name_days_in_sweden',
 'namespaces_in_xml': 'xml_namespace',
 'namesti_jana_palacha': 'jan_palach_square',
 'namestnik_of_poland': 'namestnik_of_the_kingdom_of_poland',
 'nami_kaze_satellite': 'snowkel',
 'namib_desert_viper': 'bitis_peringueyi',
 'namib_dune_gerbil': 'dune_hairy-footed_gerbil',
 'namib_dwarf_adder': 'bitis_peringueyi',
 'namibia_cricket_team': 'namibia_national_cricket_team',
 'namibia_defense_force': 'namibia_defence_force',
 'namibia_license_plates': 'vehicle_registration_plates_of_namibia',
 'namibia_number_plates': 'vehicle_registration_plates_of_namibia',
 'namibia_stock_exchange': 'namibian_stock_exchange',
 'namibian_agricultural_union': 'namibia_agricultural_union',
 'namibian_cricket_team': 'namibia_national_cricket_team',
 'namibian_defence_force': 'namibia_defence_force',
 'namibian_license_plates': 'vehicle_registration_plates_of_namibia',
 'namibian_number_plates': 'vehicle_registration_plates_of_namibia',
 'namibian_slender_mongoose': 'namaqua_slender_mongoose',
 'naming_by_committee': 'design_by_committee',
 'naming_ionic_compounds': 'iupac_nomenclature_of_inorganic_chemistry',
 'naming_of_jesus': 'presentation_of_jesus_at_the_temple',
 'namkhai_norbu_rinpoche': 'chogyal_namkhai_norbu',
 'namon_l._daughtry': 'n._leo_daughtry',
 'namon_leo_daughtry': 'n._leo_daughtry',
 'namor_the_sub-mariner': 'namor',
 'namor_the_submariner': 'namor',
 'namosh_e._arslan': 'namosh',
 'nampo_harvest_day': 'bothaville',
 'namseoul_university_station': 'seonghwan_station',
 'namu_amida_butsu': 'nianfo',
 'namu_amidah_buddha': 'nianfo',
 'namukku_paarkkan_munthirithoppukal': 'namukku_parkkan_munthiri_thoppukal',
 'namukku_parkkan_munthirithoppukal': 'namukku_parkkan_munthiri_thoppukal',
 'namunukula_mountain_range': 'namunukula',
 'namur_administrative_arrondissement': 'arrondissement_of_namur',
 'nan_eilean_siar': 'outer_hebrides',
 'nan_fung_development': 'nan_fung_group',
 'nan_g._orrock': 'nan_grogan_orrock',
 'nan_liang_dynasty': 'liang_dynasty',
 'nan_ni_wan': 'nanniwan',
 'nan_p._britton': 'nan_britton',
 'nan_qi_shu': 'book_of_qi',
 'nan_sook_hong': 'nansook_hong',
 'nan_w._honeyman': 'nan_wood_honeyman',
 'nana_entertainment_plaza': 'nana_plaza',
 'nana_maria_annan': 'kofi_annan',
 'nana_on_sha': 'nanaon-sha',
 'nana_sahib_peshwa': 'nana_sahib',
 'nanaia_cybelle_mahuta': 'nanaia_mahuta',
 'nanaimo_regional_district': 'regional_district_of_nanaimo',
 'nanak_dev_ji': 'guru_nanak_dev',
 'nanak_shahi_calendar': 'nanakshahi_calendar',
 'nanakuli_high_school': 'nanakuli_high_and_intermediate_school',
 'nanakusa_no_sekku': 'nanakusa-no-sekku',
 'nanango_shire_council': 'shire_of_nanango',
 'nanasaheb_peshwe_i': 'nanasaheb_peshwa',
 'nanban_trade_period': 'nanban_trade',
 'nance_k._dicciani': 'nance_dicciani',
 'nanchang_changbei_airport': 'nanchang_changbei_international_airport',
 'nanchang_international_airport': 'nanchang_changbei_international_airport',
 'nancy-ann_de_parle': 'nancy-ann_deparle',
 'nancy-ann_min_deparle': 'nancy-ann_deparle',
 'nancy_a._dibble': 'ansen_dibell',
 'nancy_a._lynch': 'nancy_lynch',
 'nancy_abraham_sumari': 'nancy_sumari',
 'nancy_ann_coursey': 'paige_summers',
 'nancy_ann_dibble': 'ansen_dibell',
 'nancy_anne_fleming': 'nancy_fleming',
 'nancy_banks_smith': 'nancy_banks-smith',
 'nancy_c._andreasen': 'nancy_coover_andreasen',
 'nancy_c._andrews': 'nancy_andrews',
 'nancy_conners_hanschman': 'nancy_dickerson',
 'nancy_contreras_reyes': 'nancy_contreras',
 'nancy_d._griffeth': 'nancy_davis_griffeth',
 'nancy_d._reagan': 'nancy_reagan',
 'nancy_davis_reagan': 'nancy_reagan',
 'nancy_de_parle': 'nancy-ann_deparle',
 'nancy_delgado_dussan': 'american_airlines_flight_965',
 'nancy_dickerson_whitehead': 'nancy_dickerson',
 'nancy_drew_files': 'the_nancy_drew_files',
 'nancy_drew_stories': 'nancy_drew',
 'nancy_dussan_delgado': 'american_airlines_flight_965',
 'nancy_e._prophet': 'nancy_elizabeth_prophet',
 'nancy_elizabeth_benoit': 'nancy_benoit',
 'nancy_elizabeth_teed': 'nancy_teed',
 'nancy_elizabeth_toffoloni': 'nancy_benoit',
 'nancy_f._atlas': 'nancy_friedman_atlas',
 'nancy_f._munoz': 'nancy_munoz',
 'nancy_fannie_millis': 'nancy_millis',
 'nancy_g._kanwisher': 'nancy_kanwisher',
 'nancy_g._leveson': 'nancy_leveson',
 'nancy_goldberg_hilton': 'lynn_m._hilton',
 'nancy_goodman_brinker': 'nancy_brinker',
 'nancy_greene_raine': 'nancy_greene',
 'nancy_h._douglas': 'nancy_hart_douglas',
 'nancy_h._schweitzer': 'brian_schweitzer',
 'nancy_hallam_burley': 'nancy_burley',
 'nancy_hanks_lincoln': 'nancy_lincoln',
 'nancy_hardin_rogers': 'nancy_h._rogers',
 'nancy_henderson_ryan': 'nan_ryan',
 'nancy_hughes_mcclosky': 'nancy_hughes',
 'nancy_hupp_schweitzer': 'brian_schweitzer',
 'nancy_j._boettger': 'nancy_boettger',
 'nancy_j._cozean': 'nancy_cozean',
 'nancy_j._peters': 'nancy_peters',
 'nancy_j._sherlock': 'nancy_j._currie',
 'nancy_jan_davis': 'jan_davis',
 'nancy_jane_boettger': 'nancy_boettger',
 'nancy_jane_gates': 'nancy_gates',
 'nancy_jebet_lagat': 'nancy_lagat',
 'nancy_jebet_langat': 'nancy_lagat',
 'nancy_joyce_peters': 'nancy_peters',
 'nancy_k._baker': 'nancy_landon_kassebaum',
 'nancy_karen_fleurival': 'nancy_fleurival',
 'nancy_kassebaum_baker': 'nancy_landon_kassebaum',
 'nancy_kassell_littlefield': 'nancy_littlefield',
 'nancy_kimball_austin': 'nancy_austin',
 'nancy_l._hoffmann': 'nancy_larraine_hoffmann',
 'nancy_l._johnson': 'nancy_johnson',
 'nancy_l._segal': 'nancy_segal',
 'nancy_l_ward': 'nancy_l._ward',
 'nancy_landon_kassebaum-baker': 'nancy_landon_kassebaum',
 'nancy_laura_spungen': 'nancy_spungen',
 'nancy_lee_johnson': 'nancy_johnson',
 'nancy_lopez_knight': 'nancy_lopez',
 'nancy_ludington_graham': 'nancy_ludington',
 'nancy_m._hartsock': 'nancy_hartsock',
 'nancy_m._johner': 'nancy_montanez_johner',
 'nancy_m._pimental': 'nancy_pimental',
 'nancy_maginnes_kissinger': 'henry_kissinger',
 'nancy_merki_boland': 'nancy_merki',
 'nancy_merki_lees': 'nancy_merki',
 'nancy_n._adams': 'nancy_adams',
 'nancy_o._lurie': 'nancy_lurie',
 'nancy_p._hollister': 'nancy_hollister',
 'nancy_patricia_pelosi': 'nancy_pelosi',
 'nancy_putnam_hollister': 'nancy_hollister',
 'nancy_r._pearcey': 'nancy_pearcey',
 'nancy_randolph_pearcey': 'nancy_pearcey',
 'nancy_reagan_defence': 'nancy_reagan_defense',
 'nancy_reddin_kienholz': 'edward_kienholz',
 'nancy_richey_gunter': 'nancy_richey',
 'nancy_rouillard_ludington': 'nancy_ludington',
 'nancy_s._dye': 'nancy_dye',
 'nancy_s._grasmick': 'nancy_grasmick',
 'nancy_s_grasmick': 'nancy_grasmick',
 'nancy_sullivan_benoit': 'nancy_benoit',
 'nancy_t._degrummond': 'nancy_thomson_de_grummond',
 'nancy_t_ward': 'nancy_l._ward',
 'nancy_university_2': 'nancy_2_university',
 'nancy_valeria_randall': 'nancy_randall',
 'nancy_wynne_newhall': 'nancy_newhall',
 'nand_kishore_bal': 'nanda_kishore_bal',
 'nand_lal_bose': 'nandalal_bose',
 'nanda_devi_basin': 'nanda_devi_national_park',
 'nanda_devi_east': 'nanda_devi',
 'nanda_devi_sanctuary': 'nanda_devi_national_park',
 'nanda_loves_nandita': 'nanda_loves_nanditha',
 'nandamuri_bala_krishna': 'nandamuri_balakrishna',
 'nandamuri_taraka_ramarao': 'n._t._rama_rao',
 'nandan_m_nilekani': 'nandan_nilekani',
 'nandana_dev_sen': 'nandana_sen',
 'nandankanan_zoological_park': 'nandankanan_zoo',
 'nandanoori_mukesh_kumar': 'mukesh_kumar',
 'nandigram_sez_controversy': 'nandigram_violence',
 'nane_maria_annan': 'kofi_annan',
 'nanette_k._laughrey': 'nanette_kay_laughrey',
 'nang_suang_nawa': 'ss_empire_adur',
 'nangamangalam_reserve_forest': 'nanmangalam_reserve_forest',
 'nangarhar_medical_college': 'nangarhar_university',
 'nanggroe_aceh_darussalam': 'aceh',
 'nanggroee_aceh_darussalam': 'aceh',
 'nangpa_la_killings': 'nangpa_la_shootings',
 'nangpa_la_pass': 'nangpa_la',
 'nanhai_no._1': 'nanhai_one',
 'nani_ardeshir_palkhivala': 'nanabhoy_palkhivala',
 'nanjing_central_university': 'nanjing_university',
 'nanjing_city_wall': 'city_wall_of_nanjing',
 'nanjing_da_tusha': 'nanking_massacre',
 'nanjing_international_airport': 'nanjing_lukou_international_airport',
 'nanjing_jincheng_machinery': 'jincheng_group',
 'nanjing_lukou_airport': 'nanjing_lukou_international_airport',
 'nanjing_nationalist_government': 'wang_jingwei_regime',
 'nanjing_safety_zone': 'nanking_safety_zone',
 'nanjing_sports_park': 'nanjing_olympic_sports_center',
 'nanjing_steel_united': 'nanjing_iron_and_steel',
 'nankai_funicular_line': 'nankai_cable_line',
 'nankai_high_school': 'tianjin_nankai_high_school',
 'nankan_high_school': 'nan-kan_high_school',
 'nanki_shirahama_airport': 'nanki-shirahama_airport',
 'nankin_dai_gyaku-satsu': 'nanking_massacre',
 'nanking_massacre_controversy': 'nanking_massacre_controversy_and_denial',
 'nanking_no_shinjitsu': 'the_truth_about_nanjing',
 'nanma_childrens_village': 'nanma',
 'nann_adimai_illai': 'naan_adimai_illai',
 'nanna_nungala_fejo': 'lorna_fejo',
 'nannacara_sp._venezuela': 'nannacara_quadrispinae',
 'nannerl_overholser_keohane': 'nannerl_o._keohane',
 'nannine_clay_wallis': 'nannine_clay_wallis_arboretum',
 'nano_spray_drying': 'nano_spray_dryer',
 'nanoct_samples:_skyscan-2011': 'skyscan-2011',
 'nanosaur_ii:_hatchling': 'nanosaur',
 'nanotechnologies_in_russia': 'russian_nanotechnology_corporation',
 'nanotechnology_and_medicine': 'nanomedicine',
 'nanotechnology_in_russia': 'russian_nanotechnology_corporation',
 'nanotechnology_research_center': 'marcus_nanotechnology_research_center',
 'nansei_koku_kk': 'japan_transocean_air',
 'nansen_class_frigate': 'fridtjof_nansen_class_frigate',
 'nansen_norte_island': 'enterprise_island',
 'nansen_refugee_passport': 'nansen_passport',
 'nansen_sur_island': 'nansen_island',
 'nant_ffrancon_valley': 'nant_ffrancon_pass',
 'nant_y_ffrith': 'nant-y-ffrith',
 'nant_y_gadwen': 'aberdaron',
 'nantasket_beach_reservation': 'nantasket_beach',
 'nantes_film_festival': 'three_continents_festival',
 'nanthakumar_s/o_kalliappan': 'k._nanthakumar',
 'nanthaniel_l._stebbins': 'nanthaniel_stebbins',
 'nanticoke_lenni-lenape_indians': 'nanticoke_indian_tribe',
 'nantong_medical_college': 'nantong_university_college_of_medicine',
 'nantucket_electric_company': 'national_grid_plc',
 'nantucket_historical_association': 'nantucket_whaling_museum',
 'nantucket_lightship_lv-117': 'united_states_lightship_lv-117',
 'nantucket_lightship_lv117': 'united_states_lightship_lv-117',
 'nantucket_lightship_lv58': 'united_states_lightship_lv-58',
 'nantucket_public_radio': 'wnck',
 'nantwich_and_crewe': 'crewe_and_nantwich',
 'nantwich_town_fc': 'nantwich_town_f.c.',
 'nanxiang_bun_shop': 'nanxiang_steamed_bun_restaurant',
 'nanyang_siang_pao': 'nanyang_siang_pau',
 'nanyang_tech_university': 'nanyang_technological_university',
 'nanyang_technological_institute': 'nanyang_technological_university',
 'nanyu_high_school': 'chongqing_nankai_middle_school',
 'nanzan_junior_college': 'nanzan_university',
 'nao_can_ti': 'brain-disabled_characters',
 'nao_de_china': 'manila_galleon',
 'naomi_anne_folkard': 'naomi_folkard',
 'naomi_ben_ami': 'naomi_ben-ami',
 'naomi_d._jakobsson': 'naomi_jakobsson',
 'naomi_ellen_watts': 'naomi_watts',
 'naomi_levin_scholarship': 'manitoba_theatre_centre',
 'naomi_long_madget': 'naomi_long_madgett',
 'naomi_margaret_haldane': 'naomi_mitchison',
 'naomi_maxfield_shumway': 'naomi_m._shumway',
 'naomi_namisi_shaban': 'naomi_shaban',
 'naomi_shinti_nye': 'naomi_shihab_nye',
 'naomi_ward_randall': 'naomi_w._randall',
 'naos_tis_anastaseos': 'church_of_the_holy_sepulchre',
 'naozane_jiro_kumagai': 'kumagai_naozane',
 'napa_/sonoma_marsh': 'napa_sonoma_marsh',
 'napa_auto_parts': 'national_automotive_parts_association',
 'napa_autocare_500': 'tums_fast_relief_500',
 'napa_county_offices': 'blue_oak_school',
 'napa_county_wineries': 'napa_valley_ava',
 'napa_drag_bike': 'orange_county_choppers_bikes',
 'napa_sonoma_marshes': 'napa_sonoma_marsh',
 'napa_valley_railway': 'napa_valley_wine_train',
 'napa_valley_wine': 'napa_valley_ava',
 'napam_mepanydeuh_iheuh': 'final_fantasy_x',
 'napan_elementary_school': 'new_brunswick_school_district_16',
 'napanee_kelly_tiremen': 'napanee_raiders',
 'naperville_school_district': 'naperville_community_unit_school_district_203',
 'naphtali_herz_imber': 'naftali_herz_imber',
 'naphtali_herz_tur-sinai': 'naftali_herz_tur-sinai',
 'naphtali_herz_wesel': 'naphtali_hirz_wessely',
 'naphtali_herz_wessely': 'naphtali_hirz_wessely',
 'naphtali_judah_berlin': 'naftali_zvi_yehuda_berlin',
 'naphtha-type_jet_fuel': 'jet_fuel',
 'naphthenic_spent_caustic': 'spent_caustic',
 'napier_lion_engine': 'napier_lion',
 'napier_sea_lion': 'napier_lion',
 'naples-russell_mound_8': 'zelph',
 'naples_and_sicily': 'kingdom_of_the_two_sicilies',
 'naples_eastern_institute': 'naples_eastern_university',
 'naples_foot-ball_club': 's.s.c._napoli',
 'naples_grand_prix': 'grand_prix_of_naples',
 'naples_mound_8': 'zelph',
 'naples_news_daily': 'naples_daily_news',
 'naples_railroad_depot': 'seaboard_coast_line_railroad_depot',
 'naples_trash_crisis': 'naples_waste_management_issue',
 'naples_trash_scandal': 'naples_waste_management_issue',
 'naples_zoological_station': 'stazione_zoologica',
 'napo_della_torre': 'napoleone_della_torre',
 'napo_screech_owl': 'rio_napo_screech-owl',
 'napo_spiny_rat': 'napo_spiny-rat',
 'napoleanic_era_french': 'colonial_french',
 'napoleon_a._chagnon': 'napoleon_chagnon',
 'napoleon_a._jones': 'napoleon_a._jones_jr.',
 'napoleon_achille_murat': 'prince_achille_murat',
 'napoleon_b._brown': 'napoleon_bonaparte_brown',
 'napoleon_b._buford': 'napoleon_bonaparte_buford',
 'napoleon_b._giddings': 'napoleon_bonaparte_giddings',
 'napoleon_bonaparte_broward': 'napoleon_b._broward',
 'napoleon_i_bonaparte': 'napoleon_i_of_france',
 'napoleon_jt_dana': 'napoleon_j.t._dana',
 'napoleon_le_brun': 'napoleon_lebrun',
 'napoleon_of_crime': 'adam_worth',
 'napoleon_of_egypt': 'thutmose_iii',
 'napoleon_of_france': 'napoleon_i_of_france',
 'napoleon_of_temperance': 'neal_s._dow',
 'napoleon_the_third': 'napoleon_iii_of_france',
 'napoleone_di_buonaparte': 'napoleon_i_of_france',
 'napoleonic_begging_laws': 'vagrancy_act_1824',
 'napoleonic_civil_code': 'napoleonic_code',
 'napoleonic_empire_wars': 'napoleonic_wars',
 'napoli_football_club': 's.s.c._napoli',
 'napoli_trash_scandal': 'naples_waste_management_issue',
 'napolioni_vonowale_nalaga': 'napolioni_nalaga',
 'nappy_boy_entertainment': 't-pain',
 'nappy_haired_hos': 'don_imus',
 'naqi_al_fardah': 'naqi_al-fardah',
 'naqsh-i_jahan_square': 'naqsh-e_jahan_square',
 'nar_karleken_fods': 'it_must_have_been_love',
 'nar_narayan_dev': 'swaminarayan',
 'nara_and_narayana': 'nara-narayana',
 'nara_chandrababu_naidu': 'n._chandrababu_naidu',
 'nara_prefectural_university': 'nara_prefectual_university',
 'narad_bhakti_sutra': 'narada_bhakti_sutra',
 'narad_muni_thulung': 'naradmuni_thulung',
 'narai_of_thailand': 'narai',
 'narain_dutt_tiwari': 'narayan_dutt_tiwari',
 'naram-sin_of_assyria': 'naram-suen_of_assyria',
 'naram-sin_of_eshnunna': 'naram-suen_of_eshnunna',
 'narasa_raju_d.v.': 'd.v._narasa_raju',
 'narayan_ganesh_chandavarkar': 'n._g._chandavarkar',
 'narayan_vishnu_dharmadhikari': 'nana_dharmadhikari',
 'narayan_wamanrao_tilak': 'narayan_waman_tilak',
 'narayana_swamy_moola': 'moola_narayana_swamy',
 'narayanhity_national_museum': 'narayanhity_royal_palace',
 'narayeon_geumgang_yeoksa': 'nio',
 'narbeth_railway_station': 'narberth_railway_station',
 'narciso_bassols_batalla': 'narciso_bassols',
 'narciso_campero_leyes': 'narciso_campero',
 'narcisse_achille_salvandy': 'narcisse-achille_de_salvandy',
 'narcisse_fortunat_belleau': 'narcisse-fortunat_belleau',
 'narcisse_snake_dens': 'narcisse_snake_pits',
 'narcissistic_personal_disorder': 'narcissistic_personality_disorder',
 'narcissu_-side_2nd-': 'narcissu:_side_2nd',
 'narcissus_bulb_fly': 'merodon_equestris',
 'narco_analysis_test': 'truth_drug',
 'narcosli_elementary_school': 'school_district_28_quesnel',
 'narcotic_abuse_theory': 'drug_abuse',
 'narcotics_control_act': 'narcotic_control_act',
 'narcotics_reward_program': 'narcotics_rewards_program',
 'narcotrafficking_in_colombia': 'illegal_drug_trade_in_colombia',
 'nardi_f.n.333_riveria': 'siai-marchetti_fn.333_riviera',
 'nardi_fn.333_riviera': 'siai-marchetti_fn.333_riviera',
 'nardini_amaro_bassano': 'bartolo_nardini',
 'nardoo_hills_reserve': 'nardoo_hills_reserves',
 'nare_fa_maghan': 'sundiata_keita',
 'nareer_ahmad_farooqui': 'naseer_ahmad_faruqui',
 'narendra_k._patni': 'narendra_patni',
 'narendra_singh_hanse': 'air_india_flight_182',
 'naresh_chandra_singh': 'nareshchandra_singh',
 'naresh_kumar_puglia': 'nareshkumar_chunnalal_puglia',
 'naresh_kumar_trehan': 'naresh_trehan',
 'naresuan_the_great': 'naresuan',
 'nargees_dutt_award': 'nargis_dutt_award_for_best_feature_film_on_national_integration',
 'nargis_dutt_award': 'nargis_dutt_award_for_best_feature_film_on_national_integration',
 'narhar_raghunath_phatak': 'narahar_raghunath_phatak',
 'narhire_kalpana_ramesh': 'kalpana_ramesh_narhire',
 'narhval_class_submarine': 'type_205_submarine',
 'narhvalen_class_submarine': 'type_205_submarine',
 'nariman_abarbad_printer': 'nariman_printer',
 'narimantas_of_novgorod': 'narimantas',
 'naringenin_7-methyl_ether': 'sakuranetin',
 'narita_kokusai_kuko': 'narita_international_airport',
 'narita_kokusai_kuukoo': 'narita_international_airport',
 'narita_kokusai_kuukou': 'narita_international_airport',
 'narita_kuko_station': 'narita_international_airport',
 'nariz_del_diablo': 'empresa_de_ferrocarriles_ecuatorianos',
 'narmada_dam_controversy': 'narmada_dam_project',
 'narmada_valley_project': 'narmada_dam_project',
 'narnarayan_dev_gadi': 'nar_narayan_dev_gadi',
 'narni_and_terni': 'roman_catholic_diocese_of_terni-narni-amelia',
 'naro_language_project': 'naro_language',
 'naro_space_centre': 'naro_space_center',
 'naro_uju_senteo': 'naro_space_center',
 'narodna_banka_srbije': 'national_bank_of_serbia',
 'narodna_biblioteka_srbije': 'national_library_of_serbia',
 'narodna_galerija_slovenije': 'national_gallery_of_slovenia',
 'narodna_republika_hrvatska': 'socialist_republic_of_croatia',
 'narodni_muzej_slovenije': 'national_museum_of_slovenia',
 'narodni_obec_fasisticka': 'national_fascist_community',
 'narodowa_odrodzenie_polski': 'national_revival_of_poland',
 'narodowa_organizacja_wojskowa': 'national_military_organization',
 'narodowe_odrodzenie_polski': 'national_revival_of_poland',
 'narodowe_sily_zbrojne': 'national_armed_forces',
 'narodowe_zjednoczenie_wojskowe': 'national_military_union',
 'narodowy_bank_polski': 'national_bank_of_poland',
 'narooma_accretionary_complex': 'narooma_terrane',
 'narottama_dasa_thakura': 'narottama_dasa',
 'narragansett_electric_company': 'national_grid_plc',
 'narraguagas_high_school': 'narraguagus_high_school',
 'narrator_of_hadith': 'ilm_ar-rijal',
 'narrators_of_hadith': 'ilm_ar-rijal',
 'narrelle_m_harris': 'narrelle_harris',
 'narrow-bridged_mud_turtle': 'central_american_mud_turtle',
 'narrow-eared_roundleaf_bat': 'northern_leaf-nosed_bat',
 'narrow-gauge_breakdown_train': 'thomas_and_friends',
 'narrow-leaved_carpet_grass': 'axonopus_fissifolius',
 'narrow-leaved_marsh_orchid': 'dactylorhiza_traunsteineri',
 'narrow-leaved_native_gardenia': 'atractocarpus_chartaceus',
 'narrow-leaved_popcorn_flower': 'cryptantha_angustifolia',
 'narrow-mouthed_whorl_snail': 'vertigo_angustior',
 'narrow-striped_dwarf_siren': 'southern_dwarf_siren',
 'narrow-toothed_giant_rat': 'squirrel-toothed_rat',
 'narrow_band_approximation': 'slowly_varying_envelope_approximation',
 'narrow_band_television': 'amateur_television',
 'narrow_bandwidth_television': 'narrow-bandwidth_television',
 'narrow_bantu_languages': 'bantu_languages',
 'narrow_complex_tachycardia': 'supraventricular_tachycardia',
 'narrow_gap_semiconductors': 'narrow_gap_semiconductor',
 'narrow_gauge_downunder': 'narrow_gauge_down_under',
 'narrow_gauge_railroad': 'narrow_gauge_railway',
 'narrow_gauge_railways': 'narrow_gauge_railway',
 'narrow_grassfields_languages': 'grassfields_languages',
 'narrow_headed_ant': 'formica_exsecta',
 'narrow_leaf_lupin': 'lupinus_angustifolius',
 'narrow_leaved_drumsticks': 'isopogon_anethifolius',
 'narrow_outside_lane': 'wide_outside_lane',
 'narrow_qrs_tachycardia': 'supraventricular_tachycardia',
 'narrow_railway_gauge': 'narrow_gauge_railway',
 'narrow_range_surfactant': 'narrow_range_ethoxylate',
 'narrow_water_ambush': 'warrenpoint_ambush',
 'narrow_water_attack': 'warrenpoint_ambush',
 'narrowbar_swell_shark': 'narrowbar_swellshark',
 'narrowleaf_carpet_grass': 'axonopus_fissifolius',
 'narrowleaf_indian_paintbrush': 'castilleja_linariifolia',
 'narrowleaf_sargassum_weed': 'sargassum',
 'narsai_of_adiabene': 'adiabene',
 'narsai_of_mealletha': 'narsai',
 'narsee_monjee_institute': 'narsee_monjee_institute_of_management_and_higher_studies',
 'narseh_of_persia': 'narseh',
 'narses_the_great': 'st._nerses_i',
 'narsil_/_anduril': 'narsil',
 'narue_no_sekai': 'the_world_of_narue',
 'naruhito_of_japan': 'crown_prince_naruhito',
 'naruto:_broken_bond': 'naruto:_the_broken_bond',
 'naruto:_hurricane_chronicles': 'naruto',
 'naruto:_ps3_project': 'naruto:_ultimate_ninja_storm',
 'naruto_athletic_studium': 'naruto_athletic_stadium',
 'naruto_hidden_villages': 'world_of_naruto',
 'naruto_hurricane_chronicles': 'naruto',
 'naruto_movie_1': 'naruto_the_movie:_ninja_clash_in_the_land_of_snow',
 'naruto_movie_2': 'naruto_the_movie_2:_legend_of_the_stone_of_gelel',
 'naruto_movie_3': 'naruto_the_movie_3:_guardians_of_the_crescent_moon_kingdom',
 'naruto_the_movie': ':naruto_the_movie:_ninja_clash_in_the_land_of_snow',
 'narva_hermann_castle': 'hermann_castle',
 'narva_jk_trans': 'fc_narva_trans',
 'narva_kreenholmi_staadion': 'kreenholmi_stadium',
 'narva_kreenholmi_stadium': 'kreenholmi_stadium',
 'narva_offensive_operation': 'narva_offensive',
 'narva_triumphal_arch': 'narva_triumphal_gate',
 'narva_triumphal_gates': 'narva_triumphal_gate',
 'narval_class_submarine': 'french_narval_class_submarine',
 'narvik_class_destroyers': 'narvik_class_destroyer',
 'narvik_energi_as': 'narvik_energi',
 'narvik_kommunale_elektrisitetsverk': 'narvik_energi',
 'narwianski_landscape_park': 'narew_landscape_park',
 'narwianski_national_park': 'narew_national_park',
 'narwianski_park_krajobrazowy': 'narew_landscape_park',
 'narwianski_park_narodowy': 'narew_national_park',
 'narya_the_great': 'three_rings',
 'naryana_raghvan_pillai': 'n._r._pillai',
 'nas/jrb_new_orleans': 'naval_air_station_joint_reserve_base_new_orleans',
 'nas/jrb_willow_grove': 'naval_air_station_joint_reserve_base_willow_grove',
 'nas_barbers_point': 'kalaeloa_airport',
 'nas_cecil_field': 'naval_air_station_cecil_field',
 'nas_china_lake': 'naval_air_weapons_station_china_lake',
 'nas_corpus_christi': 'naval_air_station_corpus_christi',
 'nas_court_district': 'dalarna',
 'nas_cubi_point': 'naval_air_station_cubi_point',
 'nas_fort_worth': 'naval_air_station_joint_reserve_base_fort_worth',
 'nas_ft._lauderdale': 'naval_air_station_fort_lauderdale',
 'nas_grosse_ile': 'naval_air_station_grosse_ile',
 'nas_kaneohe_bay': 'naval_air_station_kaneohe_bay',
 'nas_key_west': 'naval_air_station_key_west',
 'nas_klamath_falls': 'klamath_falls_airport',
 'nas_los_alamitos': 'los_alamitos_army_airfield',
 'nas_moffett_field': 'moffett_federal_airfield',
 'nas_ne_dagoniat': 'nas_ne_dogonyat',
 'nas_ne_dagonyat': 'nas_ne_dogonyat',
 'nas_new_orleans': 'naval_air_station_joint_reserve_base_new_orleans',
 'nas_north_island': 'naval_air_station_north_island',
 'nas_patuxent_river': 'naval_air_station_patuxent_river',
 'nas_point_mugu': 'naval_air_station_point_mugu',
 'nas_quonset_point': 'naval_air_station_quonset_point',
 'nas_san_diego': 'naval_air_station_north_island',
 'nas_south_weymouth': 'naval_air_station_south_weymouth',
 'nas_terminal_island': 'terminal_island',
 'nas_untitled_album': 'untitled_nas_album',
 'nas_vs._jay-z': 'jay-z_vs._nas_feud',
 'nas_whidbey_island': 'naval_air_station_whidbey_island',
 'nas_whiting_field': 'naval_air_station_whiting_field',
 'nas_willow_grove': 'naval_air_station_joint_reserve_base_willow_grove',
 'nasa-ames_research_center': 'nasa_ames_research_center',
 'nasa_3-d_view': 'project_3d-view',
 'nasa_astronaut_group': 'nasa_astronaut_groups',
 'nasa_breakthrough_propulsion': 'breakthrough_propulsion_physics_program',
 'nasa_chicken_gun': 'chicken_gun',
 'nasa_extragalactic_database': 'nasa/ipac_extragalactic_database',
 'nasa_grand_prize': 'nasa',
 'nasa_hostage_crisis': 'johnson_space_center_shooting',
 'nasa_inspector_general': 'nasa_office_of_inspector_general',
 'nasa_means_business': 'stem_fields',
 'nasa_pro_racing': 'national_auto_sport_association',
 'nasa_recovery_ships': 'nasa_recovery_ship',
 'nasa_ride_report': 'ride_report',
 'nasa_road_1': 'texas_state_highway_nasa_road_1',
 'nasa_standard_initiator': 'pyrotechnic_initiator',
 'nasal-spray_flu_vaccine': 'flumist',
 'nasal_drug_delivery': 'nasal_administration',
 'nasal_septum_piercing': 'nose_piercing',
 'nasarawa_united_fc': 'nasarawa_united_f.c.',
 'nasario_antonio_berrellesa': 'rancho_las_putas',
 'nasario_antonio_berreyesa': 'rancho_las_putas',
 'nasario_antonio_berryessa': 'rancho_las_putas',
 'nasas_greatest_missions': 'when_we_left_earth:_the_nasa_missions',
 'nascar_busch_series': 'nationwide_series',
 'nascar_convertible_series': 'nascar_convertible_division',
 'nascar_cup_series': 'sprint_cup_series',
 'nascar_dash_series': 'international_sport_compact_auto_racing_series',
 'nascar_drivers:_360': 'nascar_drivers:_non-stop',
 'nascar_mexico_series': 'nascar_corona_series',
 'nascar_nationwide_series': 'nationwide_series',
 'nascar_nextel_cup': 'sprint_cup_series',
 'nascar_on_abc': 'nascar_on_espn',
 'nascar_racing_2002': 'nascar_racing_2002_season',
 'nascar_regional_racing': 'nascar_local_racing',
 'nascar_sim_racing': 'nascar_simracing',
 'nascar_speedway_divison': 'nascar_speedway_division',
 'nascar_sportsman_division': 'nationwide_series',
 'nascar_sprint_cup': 'sprint_cup_series',
 'nascar_thunder_series': 'ea_sports_nascar_series',
 'nascar_tv_deal': 'nascar',
 'nascar_west_series': 'nascar_camping_world_west_series',
 'nascar_winston_cup': 'sprint_cup_series',
 'nascar_winston_west': 'nascar_camping_world_west_series',
 'nasdaq_100_open': 'miami_masters',
 'nasdaq_composite_index': 'nasdaq_composite',
 'nasdaq_dow_jones': 'hip_hop_is_dead',
 'nasdaq_level_ii': 'nasdaq',
 'nasdaq_national_market': 'nasdaq',
 'nasdaq_stock_exchange': 'nasdaq',
 'nasdaq_stock_market': 'nasdaq',
 'nasdaq_volatility_index': 'amex_volatility_index',
 'naseer-ud-din_naseer_hunzai': 'partawi_shah',
 'naseer_ahmad_farooqi': 'naseer_ahmad_faruqui',
 'naseer_ahmed_farooqi': 'naseer_ahmad_faruqui',
 'naseer_ahmed_farooqui': 'naseer_ahmad_faruqui',
 'naseer_ahmed_faruqui': 'naseer_ahmad_faruqui',
 'naseerullah_khan_babar': 'naseerullah_babar',
 'naser_al-din_shah': 'naser_al-din_shah_qajar',
 'naser_al_sana': 'nasser_al-sane',
 'naser_al_sane': 'nasser_al-sane',
 'naser_al_saneh': 'nasser_al-sane',
 'naser_al_shami': 'nasser_al_shami',
 'naser_od-din_shah': 'naser_al-din_shah_qajar',
 'naser_takmil_homayoun': 'nasser_takmil_homayoun',
 'nash_ambassador_600': 'nash_600',
 'nash_and_jessica': 'nash_brennan_and_jessica_buchanan',
 'nash_bargaining_solution': 'nash_bargaining_game',
 'nash_finch_co': 'nash_finch_company',
 'nash_finch_co.': 'nash_finch_company',
 'nash_imbedding_theorem': 'nash_embedding_theorem',
 'nash_kelvinator_corporation': 'nash-kelvinator',
 'nashan_naren_nagou': 'postmen_in_the_mountains',
 'nashua_high_north': 'nashua_high_school_north',
 'nashville_business_journal': 'american_city_business_journals',
 'nashville_elite_giants': 'baltimore_elite_giants',
 'nashville_franklin_leslie': 'franklin_leslie',
 'nashville_international_raceway': 'nashville_superspeedway',
 'nashville_metropolitan_area': 'nashville_metropolitan_statistical_area',
 'nashville_municipal_airport': 'nashville_international_airport',
 'nashville_public_radio': 'wpln',
 'nashville_shakespeare_festivall': 'nashville_shakespeare_festival',
 'nashville_speedway_usa': 'music_city_motorplex',
 'nashville_standard_giants': 'baltimore_elite_giants',
 'nashville_state_hospital': 'middle_tennessee_mental_health_institute',
 'nashville_symphony_orchestra': 'nashville_symphony',
 'nashville_thebodiah_slasher': 'nash_the_slash',
 'nashwan_abdulrazaq_abdulbaqi': 'abdul_hadi_al_iraqi',
 'nasi_goreng_paprik': 'nasi_paprik',
 'nasi_kandar_pelita': 'pelita_nasi_kandar',
 'nasib_al_bitar': 'nasib_al-bitar',
 'nasib_bay_yusifbayli': 'nasib_yusifbeyli',
 'nasib_bey_usubbeyov': 'nasib_yusifbeyli',
 'nasinu_f._c.': 'nasinu_f.c.',
 'nasinu_f_c': 'nasinu_f.c.',
 'nasir_ahmad_farooqi': 'naseer_ahmad_faruqui',
 'nasir_ahmad_farooqui': 'naseer_ahmad_faruqui',
 'nasir_ahmad_faruqui': 'naseer_ahmad_faruqui',
 'nasir_ahmed_farooqi': 'naseer_ahmad_faruqui',
 'nasir_ahmed_farooqui': 'naseer_ahmad_faruqui',
 'nasir_al-din_shah': 'naser_al-din_shah_qajar',
 'nasir_al-din_tusi': 'nasir_al-din_al-tusi',
 'nasir_al_tusi': 'nasir_al-din_al-tusi',
 'nasir_aminuddin_dagar': 'aminuddin_dagar',
 'nasir_ibn_khosrau': 'nasir_khusraw',
 'nasir_khamees_mubarak': 'nasir_khamees',
 'nasjrb_fort_worth': 'naval_air_station_joint_reserve_base_fort_worth',
 'nasjrb_willow_grove': 'naval_air_station_joint_reserve_base_willow_grove',
 'naso-lacrimal_canal_opening': 'nasolacrimal_duct',
 'nasr_abu_zaid': 'nasr_abu_zayd',
 'nasr_eddin_hodja': 'nasreddin',
 'nasrallah_cardinal_sfeir': 'nasrallah_boutros_sfeir',
 'nasrallah_pierre_sfeir': 'nasrallah_boutros_sfeir',
 'nasrani_catholic_church': 'syro-malabar_catholic_church',
 'nasrullah_khan_noori': 'nusrullah_khan_noori',
 'nassaji_mazandaran_fc': 'nassaji_mazandaran_f.c.',
 'nassau_bahamas_open': 'bahamas_national_open',
 'nassau_electric_railway': 'nassau_electric_railroad',
 'nassau_elemantary_school': 'nassau_elementary_school',
 'nassau_international_airport': 'lynden_pindling_international_airport',
 'nassau_street_line': 'bmt_nassau_street_line',
 'nassau_street_loop': 'bmt_brooklyn_loops',
 'nassau_w._senior': 'nassau_william_senior',
 'nasser-al-din_shah_qajar': 'naser_al-din_shah_qajar',
 'nasser_al-din_shah': 'naser_al-din_shah_qajar',
 'nasser_al_attiya': 'nasser_al-attiyah',
 'nasser_al_bahri': 'nasser_al-bahri',
 'nasser_al_johar': 'nasser_al-johar',
 'nasser_al_rashid': 'nasser_al-rashid',
 'nasser_al_sana': 'nasser_al-sane',
 'nasser_al_sane': 'nasser_al-sane',
 'nasser_al_saneh': 'nasser_al-sane',
 'nasser_gul_ghaman': 'nazargul_chaman',
 'nasser_makarem_shirazi': 'naser_makarem_shirazi',
 'nasser_najiri_amtiri': 'nasir_najr_nasir_balud_al_mutayri',
 'nasser_ntege_sebagala': 'nasser_sebaggala',
 'nasser_omar_el-mizdawi': 'nasser_el-mizdawi',
 'nasserite_unification_movement': 'nasserist_unionists_movement',
 'nasserite_unionists_movement': 'nasserist_unionists_movement',
 'nassim_mustapha_abdelaali': 'nacim_abdelali',
 'nassir_al_johar': 'nasser_al-johar',
 'nassour_gueledouksia_ouido': 'nassour_guelendouksia_ouaido',
 'nassour_guelendouksia_ouaidou': 'nassour_guelendouksia_ouaido',
 'nassour_ouaidou_guelendouksia': 'nassour_guelendouksia_ouaido',
 'nassour_ouaidou_guelengdouksia': 'nassour_guelendouksia_ouaido',
 'nastia_valerievna_liukin': 'nastia_liukin',
 'nastia_valeryevna_liukin': 'nastia_liukin',
 'nasturtium_ringspot_virus': 'broad_bean_wilt_virus',
 'nasty_nick_cotton': 'nick_cotton',
 'nasu:summer_in_andalusia': 'nasu:_summer_in_andalusia',
 'nat._cell_biol.': 'nature_cell_biology',
 'nat._rev._genet.': 'nature_reviews_genetics',
 'nat._rev._immunol.': 'nature_reviews_immunology',
 'nat._rev._neurosci.': 'nature_reviews_neuroscience',
 'nat_c._goodwin': 'nathaniel_carl_goodwin',
 'nat_d._ayer': 'nat_ayer',
 'nat_d._ayr': 'nat_ayer',
 'nat_geo_wild': 'national_geographic_wild',
 'nat_hole_punching': 'hole_punching',
 'nat_owens_minford': 'nat_minford',
 'nat_prod_rep': 'natural_product_reports',
 'nat_rev_cancer': 'nature_reviews_cancer',
 'nat_tarnopol_biography': 'nat_tarnopol',
 'nat_west_bank': 'national_westminster_bank',
 'natachee_scott_momaday': 'n._scott_momaday',
 'natal_coral_tree': 'erythrina_humeana',
 'natal_cricket_team': 'kwazulu-natal_cricket_team',
 'natal_flame_bush': 'alberta_magna',
 'natal_government_railway': 'natal_government_railways',
 'natal_hinge-backed_tortoise': 'natal_hinge-back_tortoise',
 'natal_hinged_tortoise': 'natal_hinge-back_tortoise',
 'natal_parks_board': 'ezemvelo_kzn_wildlife',
 'natal_red_duiker': 'red_forest_duiker',
 'natal_red_rockhare': 'natal_red_rock_hare',
 'natal_rock_python': 'python_sebae_natalensis',
 'natalee_ann_holloway': 'natalee___holloway',
 'natalee_holloway_disappearance': 'natalee_holloway',
 'natali_student_center': 'elmo_natali_student_center',
 'natalia_alexandra_mitsuoka': 'natalia_mitsuoka',
 'natalia_clifford_barney': 'natalie_clifford_barney',
 'natalia_evgenievna_guseva': 'natalya_murashkevich',
 'natalia_g._tena': 'natalia_tena',
 'natalia_gastiain_tena': 'natalia_tena',
 'natalia_khusainova_estemirova': 'natalya_estemirova',
 'natalia_khusainovna_estemirova': 'natalya_estemirova',
 'natalia_kirillovna_naryshkina': 'natalia_naryshkina',
 'natalia_lafourcade_silva': 'natalia_lafourcade',
 'natalia_levi_ginzburg': 'natalia_ginzburg',
 'natalia_nikolaevna_pushkina': 'natalya_pushkina',
 'natalia_nikolaevna_zakharenko': 'natalie_wood',
 'natalia_nikolayevna_goncharova': 'natalya_pushkina',
 'natalia_of_nicomedia': 'adrian_and_natalia_of_nicomedia',
 'natalia_romanovna_makarova': 'natalia_makarova',
 'natalia_sergeyevna_sheremetyevskaya': 'natalia_brassova',
 'natalia_vladimirovna_guseva': 'natalia_guseva',
 'natalia_zabala_arroyo': 'natalia_zabala',
 'natalie_allyn_sleeth': 'natalie_sleeth',
 'natalie_allyn_wakeley': 'natalie_sleeth',
 'natalie_anne_bryant': 'taylor_hanson',
 'natalie_cantor_metzger': 'eddie_cantor',
 'natalie_curtis_burlin': 'natalie_curtis',
 'natalie_del_conte': 'natali_del_conte',
 'natalie_jackson_mendoza': 'natalie_mendoza',
 'natalie_louise_maines': 'natalie_maines',
 'natalie_mai_coe': 'natalie_mai_vitetti',
 'natalie_maria_cole': 'natalie_cole',
 'natalie_olivia_griffith': 'natalie_griffith',
 'natalie_sergeyevna_goncharova': 'natalia_goncharova',
 'natalie_sergeyevna_gontcharova': 'natalia_goncharova',
 'natalie_the_troll': 'halloweentown_high',
 'natalie_tyler_tran': 'natalie_tran',
 'natalino_joel_santana': 'joel_santana',
 'nataliya_kyrillovna_naryshkina': 'natalia_naryshkina',
 'nataliya_sydorenko_tobias': 'nataliya_tobias',
 'nataliya_vitrenko_bloc': 'progressive_socialist_party_of_ukraine',
 'natalya_kirillovna_naryshkina': 'natalia_naryshkina',
 'natalya_nikolaevna_goncharova': 'natalya_pushkina',
 'natalya_nikolayevna_goncharova': 'natalya_pushkina',
 'natalya_petrovna_bekhtereva': 'natalia_bekhtereva',
 'natalya_petrovna_bilikhodze': 'natalya_bilikhodze',
 'natalya_sergeevna_goncharova': 'natalia_goncharova',
 'natalya_sergeyevna_bondarchuk': 'natalya_bondarchuk',
 'natalya_sergeyevna_wulffert': 'natalia_brassova',
 'natalya_torshina_alimzhanova': 'natalya_torshina-alimzhanova',
 'natan_yellin_mor': 'nathan_yellin-mor',
 'natare_iv_kitabanyoro': 'ntare_iv_of_nkore',
 'natascha_duschene_mcnamara': 'natascha_mcnamara',
 'natasha_constance_dellemagne': 'stop_huntingdon_animal_cruelty',
 'natasha_danvers_smith': 'tasha_danvers',
 'natasha_maria_hamilton': 'natasha_hamilton',
 'natasha_ni_gairbheith': 'natasha_nic_gairbheith',
 'natasha_st._pier': 'natasha_st-pier',
 'natasha_stott_despoya': 'natasha_stott_despoja',
 'natasurya_phani_sarma': 'phani_sarma',
 'natc_patuxent_river': 'naval_air_station_patuxent_river',
 'natchez_trace_bridge': 'natchez_trace_parkway_bridge',
 'natco_group_inc.': 'natco_group',
 'nate_r._holden': 'nate_holden',
 'nate_rogers_dickinson': 'nate_dickinson',
 'nathalie_clifford_barney': 'natalie_clifford_barney',
 'nathalie_ilyanova_sarraute': 'nathalie_sarraute',
 'nathalie_zemon_davis': 'natalie_zemon_davis',
 'nathalie_zu-sayn_wittgenstein': 'princess_nathalie_of_sayn-wittgenstein-berleburg',
 'nathalie_zu_sayn-wittgenstein': 'princess_nathalie_of_sayn-wittgenstein-berleburg',
 'nathan_a._bucklin': 'nate_bucklin',
 'nathan_a._cooper': 'nathan_abraham_cooper',
 'nathan_a._taylor': 'nat_taylor',
 'nathan_alan_cutietta': 'nathan_cutietta',
 'nathan_allen_farwell': 'nathan_a._farwell',
 'nathan_andrew_moulds': 'nathan_moulds',
 'nathan_appleton_house': 'nathan_appleton_residence',
 'nathan_b._bruckenthal': 'nathan_bruckenthal',
 'nathan_b._forrest': 'nathan_bedford_forrest',
 'nathan_b._jehiel': 'nathan_ben_jehiel',
 'nathan_b._stubblefield': 'nathan_stubblefield',
 'nathan_ball_bradley': 'nathan_b._bradley',
 'nathan_bay_scott': 'nathan_b._scott',
 'nathan_bedford_forest': 'nathan_bedford_forrest',
 'nathan_c._mclean': 'nathaniel_mclean',
 'nathan_c._meeker': 'nathan_meeker',
 'nathan_c._ricker': 'nathan_clifford_ricker',
 'nathan_chasing_horse': 'nathan_lee_chasing_his_horse',
 'nathan_covington_brooks': 'nathan_c._brooks',
 'nathan_crook_twining': 'nathan_c._twining',
 'nathan_d._clements': 'nate_clements',
 'nathan_d._perlman': 'nathan_david_perlman',
 'nathan_d_brown': 'nathan_d._brown',
 'nathan_david_wilson': 'n._d._wilson',
 'nathan_der_weise': 'nathan_the_wise',
 'nathan_dixon_iii': 'nathan_f._dixon_iii',
 'nathan_e._douglas': 'nedrick_young',
 'nathan_edward_cook': 'nathan_e._cook',
 'nathan_edward_kendall': 'nathan_e._kendall',
 'nathan_eugene_brooks': 'nate_brooks',
 'nathan_f._dixon': 'nathan_fellows_dixon',
 'nathan_f._twining': 'nathan_farragut_twining',
 'nathan_f_twining': 'nathan_farragut_twining',
 'nathan_freudenthal_leopold': 'leopold_and_loeb',
 'nathan_g._evans': 'nathan_george_evans',
 'nathan_g._gordon': 'nathan_green_gordon',
 'nathan_gordon_brown': 'nathan_g._brown',
 'nathan_h._knorr': 'nathan_homer_knorr',
 'nathan_h_knorr': 'nathan_homer_knorr',
 'nathan_hale_bridger': 'nathan_bridger',
 'nathan_hardy_andrews': 'nate_andrews',
 'nathan_huntley_edgerton': 'nathan_h._edgerton',
 'nathan_irvin_huggins': 'nathan_huggins',
 'nathan_j._fine': 'nathan_fine',
 'nathan_j_johnson': 'nathan_j._johnson',
 'nathan_jacob_fine': 'nathan_fine',
 'nathan_john_strange': 'hidenokuni_hajime',
 'nathan_jonas_jordison': 'joey_jordison',
 'nathan_k._reichert': 'nathan_reichert',
 'nathan_kelsey_hall': 'nathan_k._hall',
 'nathan_l._hecht': 'nathan_hecht',
 'nathan_l._miller': 'nathan_miller',
 'nathan_l._strong': 'nathan_leroy_strong',
 'nathan_lynn_bachman': 'nathan_l._bachman',
 'nathan_m._rothschild': 'nathan_mayer_rothschild',
 'nathan_marsh_pusey': 'nathan_m._pusey',
 'nathan_meyer_rothschild': 'nathan_mayer_rothschild',
 'nathan_morley_reno': 'nathan_adam_morley',
 'nathan_mortimore_newmark': 'nathan_m._newmark',
 'nathan_nata_hannover': 'nathan_ben_moses_hannover',
 'nathan_nata_hanover': 'nathan_ben_moses_hannover',
 'nathan_o._murphy': 'oakes_murphy',
 'nathan_oakes_murphy': 'oakes_murphy',
 'nathan_of_nemerov': 'nathan_of_breslov',
 'nathan_of_nemirov': 'nathan_of_breslov',
 'nathan_of_rome': 'nathan_ben_jehiel',
 'nathan_oram_kaplan': 'nathan_o._kaplan',
 'nathan_peter_lowndes': 'nathan_lowndes',
 'nathan_philemon_bryan': 'nathan_p._bryan',
 'nathan_philips_square': 'nathan_phillips_square',
 'nathan_s._heffernan': 'nathan_heffernan',
 'nathan_saul_mendelsohn': 'nathan_mendelsohn',
 'nathan_stewart_heffernan': 'nathan_heffernan',
 'nathan_taylor_stratton': 'nathan_t._stratton',
 'nathan_the_babylonian': 'nathan_ben_isaac_ha-babli',
 'nathan_the_weise': 'nathan_the_wise',
 'nathan_tracy_carr': 'nathan_t._carr',
 'nathan_tufts_park': 'powder_house_square',
 'nathan_van_noy': 'junior_van_noy',
 'nathan_wallenstein_weinstein': 'nathanael_west',
 'nathan_wayne_coleman': 'david_bieber',
 'nathan_wesley_hale': 'nathan_w._hale',
 'nathan_yellin_mor': 'nathan_yellin-mor',
 'nathanael_greene_herreshoff': 'nathanael_herreshoff',
 'nathanael_greene_house': 'general_nathanael_greene_homestead',
 'nathanael_greene_pendleton': 'nathanael_g._pendleton',
 'nathanael_leedom_ackerman': 'nate_ackerman',
 'nathanel_j._mcfadden': 'nathaniel_j._mcfadden',
 'nathaniel_a._haven': 'nathaniel_appleton_haven',
 'nathaniel_adams_coles': 'nat_king_cole',
 'nathaniel_anthony_ayers': 'nathaniel_ayers',
 'nathaniel_b._durfee': 'nathan_b._durfee',
 'nathaniel_b._palmer': 'nathaniel_palmer',
 'nathaniel_b_palmer': 'nathaniel_palmer',
 'nathaniel_bar_jonah': 'nathaniel_bar-jonah',
 'nathaniel_barksdale_dial': 'nathaniel_b._dial',
 'nathaniel_barratt_smithers': 'nathaniel_b._smithers',
 'nathaniel_beverly_tucker': 'nathaniel_beverley_tucker',
 'nathaniel_bradley_baker': 'nathaniel_b._baker',
 'nathaniel_brown_palmer': 'nathaniel_palmer',
 'nathaniel_buel_eldredge': 'nathaniel_b._eldredge',
 'nathaniel_c._deering': 'nathaniel_cobb_deering',
 'nathaniel_c._fick': 'nathaniel_fick',
 'nathaniel_c._mclean': 'nathaniel_mclean',
 'nathaniel_charles_rothschild': 'charles_rothschild',
 'nathaniel_collins_mclean': 'nathaniel_mclean',
 'nathaniel_cornelius_robinson': 'nate_robinson',
 'nathaniel_d._ayer': 'nat_ayer',
 'nathaniel_davis_ayer': 'nat_ayer',
 'nathaniel_dawayne_hale': 'nate_dogg',
 'nathaniel_dick_wallace': 'nathaniel_d._wallace',
 'nathaniel_e._harris': 'nathaniel_edwin_harris',
 'nathaniel_g._foster': 'nathaniel_greene_foster',
 'nathaniel_g._taylor': 'nathaniel_green_taylor',
 'nathaniel_george_gleed': 'nathaniel_gleed',
 'nathaniel_green_foster': 'nathaniel_greene_foster',
 'nathaniel_greene_herreshoff': 'nathanael_herreshoff',
 'nathaniel_griffith_lerotholi': 'nathaniel_griffith',
 'nathaniel_h._claiborne': 'nathaniel_claiborne',
 'nathaniel_h._pryor': 'nathaniel_hale_pryor',
 'nathaniel_herbert_claiborne': 'nathaniel_claiborne',
 'nathaniel_holmes_odell': 'nathaniel_h._odell',
 'nathaniel_j._bradlee': 'nathaniel_jeremiah_bradlee',
 'nathaniel_j._hammond': 'nathaniel_job_hammond',
 'nathaniel_j._wyeth': 'nathaniel_jarvis_wyeth',
 'nathaniel_james_dusing': 'nate_dusing',
 'nathaniel_james_jackson': 'nathaniel_j._jackson',
 'nathaniel_joseph_highmore': 'nathaniel_highmore',
 'nathaniel_k._fairbank': 'n._k._fairbank',
 'nathaniel_kellogg_fairbank': 'n._k._fairbank',
 'nathaniel_l._britton': 'nathaniel_lord_britton',
 'nathaniel_l_clapton': 'nathaniel_l._clapton',
 'nathaniel_langford_clapton': 'nathaniel_l._clapton',
 'nathaniel_m._burford': 'nathaniel_macon_burford',
 'nathaniel_mervin_haskell': 'nathaniel_m._haskell',
 'nathaniel_p._banks': 'nathaniel_prentice_banks',
 'nathaniel_p._willis': 'nathaniel_parker_willis',
 'nathaniel_peabody_rogers': 'nathaniel_p._rogers',
 'nathaniel_peter_hill': 'nathaniel_p._hill',
 'nathaniel_pitcher_tallmadge': 'nathaniel_p._tallmadge',
 'nathaniel_pitt_langford': 'nathaniel_p._langford',
 'nathaniel_prentiss_banks': 'nathaniel_prentice_banks',
 'nathaniel_r._holden': 'nate_holden',
 'nathaniel_rahumaea_waena': 'nathaniel_waena',
 'nathaniel_raphael_jones': 'nathaniel_r._jones',
 'nathaniel_rogers_dickinson': 'nate_dickinson',
 'nathaniel_rogers_lane': 'fitz_henry_lane',
 'nathaniel_ryal_bailey': 'nat_bailey',
 'nathaniel_s._littlefield': 'nathaniel_littlefield',
 'nathaniel_s._shaler': 'nathaniel_shaler',
 'nathaniel_seley_benton': 'nathaniel_s._benton',
 'nathaniel_southgate_shaler': 'nathaniel_shaler',
 'nathaniel_springer_berry': 'nathaniel_s._berry',
 'nathaniel_w._taylor': 'nathaniel_william_taylor',
 'nathaniel_woodhull_hicks': 'nat_hicks',
 'nathaniel_woodhull_howell': 'nathaniel_w._howell',
 'nathu_la_pass': 'nathu_la',
 'nathuram_vinayak_godse': 'nathuram_godse',
 'nation-building_-_afghanistan': 'timeline_of_afghanistan',
 'nation-building_in_afghanistan': 'timeline_of_afghanistan',
 'nation_at_risk': 'a_nation_at_risk',
 'nation_broadcasting_company': 'nation_broadcasting_corporation',
 'nation_junior_magazine': 'nation_multimedia_group',
 'nation_of_china': 'china',
 'nation_of_fear': 'olivia_newton_bundy',
 'nation_of_hawaii': 'kingdom_of_hawaii',
 'nation_of_israel': 'israelites',
 'nation_of_millions': 'it_takes_a_nation_of_millions_to_hold_us_back',
 'nation_of_rebels': 'the_rebel_sell',
 'nation_of_texas': 'republic_of_texas',
 'nation_of_ulysses': 'the_nation_of_ulysses',
 'nation_of_violence': 'samoa_joe',
 'nation_und_europa': 'nation_europa',
 'nationa_basketball_association': 'national_basketball_association',
 'nationaal-socialistische_nederlandsche_arbeiderspartij': 'national_socialist_dutch_workers_party',
 'nationaal_herbarium_nederland': 'national_herbarium_of_the_netherlands',
 'nationaal_natuurhistorisch_museum': 'naturalis',
 'nationaal_park_lauwersmeer': 'lauwersmeer_national_park',
 'nationaal_park_schiermonnikoog': 'schiermonnikoog',
 'nationaal_park_veluwezoom': 'veluwezoom_national_park',
 'nationaal_park_zuid-kennemerland': 'zuid-kennemerland_national_park',
 'nationaal_socialistische_beweging': 'national_socialist_movement_in_the_netherlands',
 'nationaal_songfestival_2009': 'netherlands_in_the_eurovision_song_contest_2009',
 'national-christian_defence_league': 'national-christian_defense_league',
 'national-demokratische_partei_deutschlands': 'national_democratic_party_of_germany',
 'national-oilwell_varco_inc.': 'national_oilwell_varco',
 'national-socialist_documentation_center': 'el-de_haus',
 'national_3_peaks': 'national_three_peaks_challenge',
 'national_aau_boxing': 'united_states_national_amateur_boxing_championships',
 'national_aau_champion': 'united_states_national_amateur_boxing_championships',
 'national_aau_championship': 'united_states_national_amateur_boxing_championships',
 'national_academy_orchestra': 'national_academy_orchestra_of_canada',
 'national_account_system': 'national_accounts',
 'national_account_systems': 'national_accounts',
 'national_accreditation_board': 'malaysian_qualifications_agency',
 'national_actors_association': 'national_association_of_actors',
 'national_address_infrastructure': 'national_land_and_property_gazetteer',
 'national_aero-space_plane': 'rockwell_x-30',
 'national_aeronautic_laboratory': 'national_aerospace_laboratory_of_japan',
 'national_aeronautics_association': 'national_aeronautic_association',
 'national_aerospace_plane': 'rockwell_x-30',
 'national_afl_draft': 'afl_draft',
 'national_africa_company': 'royal_niger_company',
 'national_african_company': 'royal_niger_company',
 'national_agency_check': 'national_agency_check_with_local_agency_check_and_credit_check',
 'national_agrarian_university': 'la_molina_national_agrarian_university',
 'national_agreement_party': 'national_encounter_party',
 'national_agricultural_library': 'united_states_national_agricultural_library',
 'national_agricultural_wheel': 'agricultural_wheel',
 'national_agriculture_library': 'united_states_national_agricultural_library',
 'national_aids_hotline': 'cdc_national_aids_hotline',
 'national_aids_memorial': 'aids_memorial_grove',
 'national_air_race': 'national_air_races',
 'national_air_tour': 'ford_national_reliability_air_tour',
 'national_airlines_open': 'national_airlines_open_invitational',
 'national_airports_authority': 'airports_authority_of_india',
 'national_airways_corp': 'national_airways',
 'national_algerian_movement': 'algerian_national_movement',
 'national_allied_publications': 'dc_comics',
 'national_allocation_plan': 'european_union_emission_trading_scheme',
 'national_aluminate_corporation': 'nalco_holding_company',
 'national_aluminium_corporation': 'national_aluminium_company',
 'national_amateur_champion': 'united_states_national_amateur_boxing_championships',
 'national_amateur_championship': 'united_states_national_amateur_boxing_championships',
 'national_ambulance_service': 'hse_national_ambulance_service',
 'national_amusements_inc.': 'national_amusements',
 'national_antarctic_expedition': 'discovery_expedition',
 'national_anthem_nz': 'god_defend_new_zealand',
 'national_anthem_zimbabwe': 'national_anthem_of_zimbabwe',
 'national_anti-bullying_week': 'anti-bullying_week',
 'national_anti-drug_coalition': 'larouche_movement',
 'national_antiquities_act': 'antiquities_act',
 'national_aquatics_center': 'beijing_national_aquatics_center',
 'national_arab_party': 'arab_national_party',
 'national_archives_act': 'national_archives_and_records_administration',
 'national_archives_building': 'national_archives_and_records_administration',
 'national_archives_canada': 'library_and_archives_canada',
 'national_art_fund': 'the_art_fund',
 'national_art_gallery': 'national_gallery',
 'national_arts_theater': 'national_arts_theatre',
 'national_assembly_fc': 'national_assembly_f.c.',
 'national_assistance_act': 'national_assistance_act_1948',
 'national_asthma_campaign': 'asthma_uk',
 'national_astronomical_observatories': 'national_astronomical_observatory_of_china',
 'national_audobon_society': 'national_audubon_society',
 'national_australia_group': 'national_australia_bank',
 'national_australian_university': 'australian_national_university',
 'national_auto_trail': 'auto_trail',
 'national_autosport_association': 'national_auto_sport_association',
 'national_average_income': 'national_average_salary',
 'national_ballet_school': 'national_ballet_school_of_canada',
 'national_bank_act': 'national_banking_act',
 'national_bank_notes': 'national_bank_note',
 'national_banking_acts': 'national_banking_act',
 'national_baseball_association': 'minor_league_baseball',
 'national_baseketball_league': 'baseketball',
 'national_battlefield_park': 'national_military_park',
 'national_battlefield_site': 'national_military_park',
 'national_beauty_contest': 'beauty_contest',
 'national_benzole_company': 'national_benzole',
 'national_beverage_company': 'national_beverage',
 'national_beverage_corp.': 'national_beverage',
 'national_beverage_corporation': 'national_beverage',
 'national_bicentennial_trail': 'bicentennial_national_trail',
 'national_billiard_council': 'billiard_congress_of_america',
 'national_billiards_council': 'billiard_congress_of_america',
 'national_biodiesel_conference': 'national_biodiesel_board',
 'national_biodiversity_institute': 'instituto_nacional_de_biodiversidad',
 'national_biofuel_policy': 'biofuel_policy_of_malaysia',
 'national_biomass_initiative': 'biomass_research_and_development_board',
 'national_biscuit_company': 'nabisco',
 'national_blue_ribbon': 'blue_ribbon_schools_program',
 'national_bonsai_association': 'national_bonsai_foundation',
 'national_book_awards': 'national_book_award',
 'national_book_critics': 'national_book_critics_circle',
 'national_botanic_garden': 'national_botanical_garden',
 'national_botanical_gardens': 'national_botanical_garden',
 'national_boxing_association': 'world_boxing_association',
 'national_brewing_company': 'national_bohemian',
 'national_broadcasting_company': 'nbc',
 'national_broadcasting_corporation': 'nbc',
 'national_brotherhood_party': 'party_of_national_brotherhood',
 'national_brotherhood_week': 'national_conference_for_community_and_justice',
 'national_building_codes': 'building_code',
 'national_campaign_fund': 'floyd_brown',
 'national_cancer_act': 'war_on_cancer',
 'national_canners_association': 'food_products_association',
 'national_capital_area': 'washington_metropolitan_area',
 'national_capital_district': 'capital_districts_and_territories',
 'national_capital_open': 'national_celebrities_open',
 'national_capital_parks': 'national_mall_and_memorial_parks',
 'national_capital_parks-central': 'national_mall_and_memorial_parks',
 'national_capital_region': 'capital_region',
 'national_capital_territory': 'capital_districts_and_territories',
 'national_captial_marathon': 'national_capital_marathon',
 'national_cartoonist_society': 'national_cartoonists_society',
 'national_cash_register': 'ncr_corporation',
 'national_ccaptioning_institute': 'national_captioning_institute',
 'national_cemetery_administration': 'united_states_national_cemetery',
 'national_cemetery_station': 'dongjak_station',
 'national_central_bank': 'european_system_of_central_banks',
 'national_certified_counselor': 'national_board_for_certified_counselors',
 'national_challenge_cup': 'lamar_hunt_u.s._open_cup',
 'national_champion_tree': 'national_register_of_big_trees',
 'national_championship_trail': 'american_championship_car_racing',
 'national_championship_wrestling': 'nwa_wildside',
 'national_chekiang_university': 'zhejiang_university',
 'national_chess_champions': 'chess_around_the_world',
 'national_chess_championships': 'chess_around_the_world',
 'national_chiao-tung_university': 'national_chiao_tung_university',
 'national_chiaotung_university': 'national_chiao_tung_university',
 'national_child_database': 'contactpoint',
 'national_chip_week': 'british_potato_council',
 'national_chung-hsing_university': 'national_chung_hsing_university',
 'national_city_bank': 'national_city_corp.',
 'national_city_brokers': 'ncb_group',
 'national_city_corp': 'national_city_corp.',
 'national_city_corporation': 'national_city_corp.',
 'national_city_mortgage': 'national_city_corp.',
 'national_civil_service': 'civil_service',
 'national_cleaning_contractors': 'abm_industries',
 'national_co-operative_chemists': 'the_co-operative_pharmacy',
 'national_coal_association': 'national_mining_association',
 'national_coastwatch_institute': 'national_coastwatch_institution',
 'national_colonial_farm': 'piscataway_park',
 'national_colored_league': 'national_colored_base_ball_league',
 'national_comedy_theater': 'national_comedy_theatre',
 'national_comics_award': 'national_comics_awards',
 'national_command_authorities': 'national_command_authority',
 'national_communication_commission': 'national_communications_commission',
 'national_communication_coordinator': 'national_communications_coordinator',
 'national_comorbidity_study': 'national_comorbidity_survey',
 'national_concert_saloon': 'chatham_theatre',
 'national_conciliation_party': 'party_of_national_conciliation',
 'national_conference_center': 'the_national_conference_center',
 'national_congress_party': 'indian_national_congress',
 'national_constituant_assembly': 'national_constituent_assembly',
 'national_consultative_assembly': 'parliament_of_the_islamic_republic_of_iran',
 'national_consumer_council': 'consumer_focus',
 'national_convention_centre': 'national_convention_center',
 'national_copyright_administration': 'general_administration_of_press_and_publication',
 'national_counselor_exam': 'national_board_for_certified_counselors',
 'national_counterintelligence_center': 'office_of_the_national_counterintelligence_executive',
 'national_counterintelligence_executive': 'oncix',
 'national_country_council': 'state_national_council',
 'national_country_party': 'national_party_of_australia',
 'national_cricket_league': 'pro40',
 'national_crime_authority': 'national_crime_authority_of_australia',
 'national_cruelty-free_week': 'cruelty-free',
 'national_cryptologic_schooll': 'national_cryptologic_school',
 'national_cultural_autonomy': 'minority_rights',
 'national_cultural_center': 'national_cultural_centre',
 'national_currency_act': 'national_banking_act',
 'national_curriculum_test': 'national_curriculum_assessment',
 'national_curriculum_tests': 'national_curriculum_assessment',
 'national_cycle_route': 'national_cycle_network',
 'national_cycling_association': 'cycling_ireland',
 'national_d-day_museum': 'national_world_war_ii_museum',
 'national_dance_institue': 'national_dance_institute',
 'national_datacast_inc.': 'national_datacast',
 'national_datacast_incorporated': 'national_datacast',
 'national_defeat_day': 'reunification_day',
 'national_defence_college': 'national_defence_university',
 'national_defence_commission': 'national_defence_commission_of_north_korea',
 'national_defence_headquarters': 'department_of_national_defence_headquarters',
 'national_defence_policy': 'defence_policy',
 'national_defense_academy': 'national_defence_academy',
 'national_defense_act': 'national_defense_act_of_1916',
 'national_defense_army': 'national_defence_army',
 'national_defense_medal': 'national_defense_service_medal',
 'national_defense_ministry': 'national_defense_ministry_fc',
 'national_defense_party': 'national_defence_party',
 'national_defense_policy': 'defence_policy',
 'national_defense_secretariat': 'secretariat_of_national_defense',
 'national_defense_strategy': 'military_strategy',
 'national_democracy_movement': 'national_democracy',
 'national_democracy_party': 'national_democratic_party',
 'national_democrat_party': 'national_democratic_party',
 'national_democratic_action': 'national_democratic_action_society',
 'national_democratic_institute': 'national_democratic_institute_for_international_affairs',
 'national_depository_centres': 'national_depository_centre',
 'national_design_award': 'national_design_awards',
 'national_development_bank': 'china_development_bank',
 'national_development_complex': 'national_defence_complex',
 'national_deviancy_conference': 'national_deviancy_symposium',
 'national_dialogue_front': 'iraqi_national_dialogue_front',
 'national_dobro_corporation': 'dobro',
 'national_drug_codes': 'national_drug_code',
 'national_drug_policy': 'national_pharmaceuticals_policy',
 'national_drugs_policy': 'national_pharmaceuticals_policy',
 'national_earthquake_bureau': 'china_earthquake_administration',
 'national_education_commission': 'commission_of_national_education',
 'national_education_network': 'national_research_and_education_network',
 'national_education_networks': 'national_research_and_education_network',
 'national_educational_association': 'national_education_association',
 'national_election_studies': 'american_national_election_studies',
 'national_electoral_council': 'consejo_nacional_electoral',
 'national_electric_code': 'national_electrical_code',
 'national_electricity_grid': 'electrical_grid',
 'national_emergency_act': 'national_emergencies_act',
 'national_emission_ceiling': 'air_pollution',
 'national_ems_association': 'national_emergency_medical_services_association',
 'national_energy_policy': 'national_energy_program',
 'national_enterprize_board': 'national_enterprise_board',
 'national_episcopal_confrence': 'episcopal_conference',
 'national_exchange_corporation': 'david_tweed',
 'national_exhibition_center': 'national_exhibition_centre',
 'national_express_c2c': 'c2c',
 'national_express_dot2dot': 'dot2dot',
 'national_express_london': 'travel_london',
 'national_express_surrey': 'travel_surrey',
 'national_express_thameside': 'c2c',
 'national_express_train': 'national_express_group',
 'national_fares_manual': 'british_railway_technical_manuals',
 'national_fast_club': 'nacional_fast_clube',
 'national_fast_clube': 'nacional_fast_clube',
 'national_fertilizers_limited': 'national_fertilisers_limited',
 'national_fetish_day': 'international_fetish_day',
 'national_film_archive': 'bfi_national_archive',
 'national_film_award': 'national_film_awards',
 'national_film_board': 'national_film_board_of_canada',
 'national_film_library': 'bfi_national_archive',
 'national_film_theatre': 'bfi_southbank',
 'national_financial_services': 'fidelity_investments',
 'national_fish_hatchery': 'national_fish_hatchery_system',
 'national_flag_day': 'flag_day',
 'national_flag_song': 'national_banner_song',
 'national_flower_award': 'scouts_of_china',
 'national_flower_class': 'scouts_of_china',
 'national_folk_dress': 'national_costume',
 'national_folk_musician': 'riksspelman',
 'national_football_stadium': 'national_stadium',
 'national_football_teams': 'national_football_team',
 'national_forensics_association': 'national_forensic_association',
 'national_forensics_league': 'national_forensic_league',
 'national_forest_service': 'united_states_forest_service',
 'national_forest_system': 'united_states_national_forest',
 'national_founding_day': 'national_foundation_day',
 'national_freight_consortium': 'national_freight_corporation',
 'national_futebol_clube': 'nacional_futebol_clube',
 'national_gallery_school': 'national_gallery_of_victoria_art_school',
 'national_game_xi': 'england_c_national_football_team',
 'national_garden_scheme': 'national_gardens_scheme',
 'national_general_corporation': 'national_general_pictures',
 'national_geodetic_survey': 'u.s._national_geodetic_survey',
 'national_geographic_endeavor': 'national_geographic_endeavour',
 'national_geographic_news': 'national_geographic_society',
 'national_geographic_world': 'national_geographic_kids',
 'national_geographical_society': 'national_geographic_society',
 'national_geography_bee': 'national_geographic_bee',
 'national_geological_survey': 'geological_survey',
 'national_giro_bank': 'girobank',
 'national_go_individual': 'chinese_go_championship',
 'national_golden_gloves': 'golden_gloves',
 'national_golf_centre': 'woodhall_spa_golf_club',
 'national_governing_bodies': 'sport_governing_body',
 'national_governing_body': 'sport_governing_body',
 'national_government_1931-1935': 'first_national_government_1931',
 'national_governors_conference': 'national_governors_association',
 'national_grammar_rodeo': 'bart_on_the_road',
 'national_gramophone_society': 'national_gramophonic_society',
 'national_grange_movement': 'the_national_grange_of_the_order_of_patrons_of_husbandry',
 'national_grid_company': 'national_grid_plc',
 'national_grid_gas': 'national_grid_plc',
 'national_grid_group': 'national_grid_plc',
 'national_grid_transco': 'national_grid_plc',
 'national_grid_usa': 'national_grid_plc',
 'national_grid_wireless': 'arqiva',
 'national_ground_stop': 'security_control_of_air_traffic_and_air_navigation_aids',
 'national_guard_unit': 'national_guards_unit_of_bulgaria',
 'national_guard_usa': 'national_guard_of_the_united_states',
 'national_guilds_league': 'guild_socialism',
 'national_gun_association': 'national_rifle_association',
 'national_headliner_award': 'national_headliner_awards',
 'national_health_care': 'national_health_insurance',
 'national_health_foundation': 'federal_institutions_of_brazil',
 'national_health_services': 'national_health_service',
 'national_heritage_areas': 'national_heritage_area',
 'national_heritage_award': 'national_heritage_fellowship',
 'national_heritage_corridor': 'national_heritage_area',
 'national_heritage_fellowships': 'national_heritage_fellowship',
 'national_heritage_party': 'jathika_hela_urumaya',
 'national_heritage_trust': 'national_trust_of_australia',
 'national_highway_61': 'highway_61',
 'national_highway_system': 'national_highway',
 'national_historic_district': 'national_register_of_historic_places',
 'national_historic_landmarks': 'national_historic_landmark',
 'national_historic_park': 'national_historical_park',
 'national_historic_place': 'national_register_of_historic_places',
 'national_historic_places': 'national_register_of_historic_places',
 'national_historic_register': 'national_register_of_historic_places',
 'national_historic_sites': 'national_historic_site',
 'national_historical_landmark': 'national_historic_landmark',
 'national_historical_parks': 'national_historical_park',
 'national_historical_register': 'national_register_of_historic_places',
 'national_hockey_night': 'espn_national_hockey_night',
 'national_homeland_one': 'republic_of_gilead',
 'national_honors_society': 'national_honor_society',
 'national_honour_society': 'national_honor_society',
 'national_hope_movement': 'national_movement_of_hope',
 'national_hostosian_congress': 'hostosian_national_congress',
 'national_humane_society': 'humane_society_of_the_united_states',
 'national_hurricane_centre': 'national_hurricane_center',
 'national_icelandic_database': 'decode_genetics',
 'national_ict_australia': 'nicta',
 'national_id_card': 'identity_document',
 'national_id_number': 'national_identification_number',
 'national_identification_card': 'identity_document',
 'national_identification_numbers': 'national_identification_number',
 'national_identity_card': 'identity_document',
 'national_identity_cards': 'identity_document',
 'national_immunization_program': 'national_center_for_immunization_and_respiratory_diseases',
 'national_income_accounting': 'measures_of_national_income_and_output',
 'national_independent_union': 'independent_union',
 'national_indian_association': 'indian_national_association',
 'national_indian_brotherhood': 'assembly_of_first_nations',
 'national_indigenist_institute': 'national_commission_for_the_development_of_indigenous_peoples',
 'national_indoor_stadium': 'beijing_national_indoor_stadium',
 'national_influenza_centres': 'national_influenza_centers',
 'national_informatics_center': 'national_informatics_centre',
 'national_information_service': 'shai',
 'national_innovation_systems': 'national_innovation_system',
 'national_innovative_enterprise': 'national_innovative_enterprises',
 'national_instruments_corporation': 'national_instruments',
 'national_insurance_act': 'national_insurance_act_1911',
 'national_insurance_commission': 'national_insurance',
 'national_insurance_contributions': 'national_insurance',
 'national_insurance_number': 'national_insurance',
 'national_intelligence_director': 'director_of_national_intelligence',
 'national_intelligence_estimates': 'national_intelligence_estimate',
 'national_intelligence_strategy': 'national_intelligence_strategy_of_the_united_states_of_america',
 'national_interest_corridor': 'national_interest_electric_transmission_corridor',
 'national_inventors_congress': 'albert_garrette_burns',
 'national_investigating_agency': 'national_investigation_agency',
 'national_invitational_tournament': 'national_invitation_tournament',
 'national_jazz_festival': 'national_jazz_and_blues_festival',
 'national_jet_systems': 'national_jet',
 'national_jewish_hospital': 'national_jewish_medical_and_research_center',
 'national_journal_group': 'national_journal',
 'national_junior_olympics': 'aau_junior_olympic_games',
 'national_justice_party': 'parti_keadilan_rakyat',
 'national_kennel_club': 'kennel_club',
 'national_key_laboratories': 'state_key_laboratories',
 'national_key_subjects': 'national_key_disciplines',
 'national_key_university': 'national_key_universities',
 'national_labor_act': 'national_labor_relations_act',
 'national_labor_committee': 'national_labor_committee_in_support_of_human_and_worker_rights',
 'national_labor_day': 'labour_day',
 'national_labor_service': 'reichsarbeitsdienst',
 'national_labour_office': 'national_labor_secretariat',
 'national_labour_secretariat': 'national_labor_secretariat',
 'national_language_institute': 'commission_on_the_filipino_language',
 'national_latin_examination': 'national_latin_exam',
 'national_law_journal': 'the_national_law_journal',
 'national_league_mvp': 'major_league_baseball_most_valuable_player_award',
 'national_league_one': 'co-operative_championship',
 'national_league_three': 'rugby_league_conference_national_division',
 'national_league_two': 'co-operative_championship',
 'national_liberation_forces': 'national_forces_of_liberation',
 'national_liberation_league': 'national_liberation_league_in_palestine',
 'national_liberation_movement': 'wars_of_national_liberation',
 'national_liberation_movements': 'wars_of_national_liberation',
 'national_liberation_war': 'wars_of_national_liberation',
 'national_liberation_wars': 'wars_of_national_liberation',
 'national_library_australia': 'national_library_of_australia',
 'national_lincoln_bicentennial': 'abraham_lincoln_bicentennial_commission',
 'national_literacy_crusade': 'nicaraguan_literacy_campaign',
 'national_literacy_mission': 'national_literacy_mission_programme',
 'national_longitudinal_survey': 'national_longitudinal_surveys',
 'national_louis_university': 'national-louis_university',
 'national_magazine_award': 'national_magazine_awards',
 'national_manufactures_association': 'national_association_of_manufacturers',
 'national_manuscripts_mission': 'national_mission_for_manuscripts',
 'national_map_corps': 'the_national_map_corps',
 'national_marine_sanctuary': 'united_states_national_marine_sanctuary',
 'national_mathematics_magazine': 'mathematics_magazine',
 'national_medical_enterprises': 'tenet_healthcare',
 'national_memorial_museum': 'bangkok_national_museum',
 'national_meningitis_trust': 'meningitis_trust',
 'national_merit_award': 'national_merit_scholarship_program',
 'national_merit_corporation': 'national_merit_scholarship_corporation',
 'national_merit_finalist': 'national_merit_scholarship_program',
 'national_merit_finalists': 'national_merit_scholarship_program',
 'national_merit_scholar': 'national_merit_scholarship_program',
 'national_merit_scholars': 'national_merit_scholarship_program',
 'national_merit_scholarship': 'national_merit_scholarship_program',
 'national_merit_semifinalists': 'national_merit_scholarship_program',
 'national_military_establishment': 'united_states_department_of_defense',
 'national_minimum_wage': 'national_minimum_wage_act_1998',
 'national_missile_defence': 'national_missile_defense',
 'national_mole_day': 'mole_day',
 'national_monarchist_party': 'monarchist_national_party',
 'national_monument_islamabad': 'pakistan_monument',
 'national_motor_vehicle': 'national_motor_vehicle_company',
 'national_movement_party': 'nationalist_movement_party',
 'national_movie_award': 'national_movie_awards',
 'national_ms_society': 'national_multiple_sclerosis_society',
 'national_municipal_league': 'national_civic_league',
 'national_museum_bangkok': 'bangkok_national_museum',
 'national_museums_scotland': 'national_museums_of_scotland',
 'national_music_camp': 'interlochen_center_for_the_arts',
 'national_music_hall': 'chatham_theatre',
 'national_music_lovers': 'national_music_lovers_records',
 'national_mustard_day': 'mount_horeb_mustard_museum',
 'national_mutual_fund': 'james_s._albus',
 'national_nanjing_university': 'nanjing_university',
 'national_nature_reserves': 'national_nature_reserve',
 'national_naval_volunteers': 'united_states_navy_reserve',
 'national_negro_conference': 'national_negro_committee',
 'national_netball_league': 'commonwealth_bank_trophy',
 'national_nine_news': 'nine_news',
 'national_numbering_plan': 'telephone_numbers_in_the_united_kingdom',
 'national_numbering_scheme': 'telephone_numbers_in_the_united_kingdom',
 'national_occupational_classificaton': 'national_occupational_classification',
 'national_oceanic_service': 'national_oceanic_and_atmospheric_administration',
 'national_oil_companies': 'national_oil_company',
 'national_olympic_committees': 'national_olympic_committee',
 'national_oncologic_institute': 'instituto_oncologico_nacional',
 'national_open_school': 'national_institute_of_open_schooling',
 'national_opinion_polls': 'gfk_nop',
 'national_optical_observatory': 'tubitak_national_observatory',
 'national_orange_day': 'syracuse_university',
 'national_origins_act': 'immigration_act_of_1924',
 'national_pa_day': 'national_physician_assistant_week',
 'national_pacemaker_award': 'national_pacemaker_awards',
 'national_panasonic_cup': 'amco_cup',
 'national_pancake_day': 'shrove_tuesday',
 'national_panhellenic_council': 'national_pan-hellenic_council',
 'national_park-to-park_highway': 'national_park_to_park_highway',
 'national_park_association': 'national_parks_association',
 'national_park_authorities': 'national_park_authority',
 'national_park_cancellations': 'national_park_passport_stamps',
 'national_park_college': 'national_park_seminary',
 'national_park_harz': 'harz_national_park',
 'national_park_passport': 'national_park_passport_stamps',
 'national_park_poloniny': 'poloniny_national_park',
 'national_park_quarters': 'america_the_beautiful_quarters',
 'national_park_stamps': 'national_park_passport_stamps',
 'national_park_system': 'national_park_service',
 'national_park_tunnel': 'swan_view_tunnel',
 'national_parks_commission': 'countryside_commission',
 'national_parks_quarters': 'america_the_beautiful_quarters',
 'national_parks_service': 'national_park_service',
 'national_party_germany': 'national_democratic_party_of_germany',
 'national_peace-keeping_council': 'national_peace_keeping_council',
 'national_peace_party': 'nationalist_peace_party',
 'national_peace_scouts': 'british_boy_scouts_and_british_girl_scouts_association',
 'national_peacekeeping_council': 'national_peace_keeping_council',
 'national_performance_review': 'national_partnership_for_reinventing_government',
 'national_periodical_publications': 'dc_comics',
 'national_pharmaceutical_policy': 'national_pharmaceuticals_policy',
 'national_pharmaceutical_stockpile': 'strategic_national_stockpile',
 'national_phobics_society': 'anxiety_uk',
 'national_physics_laboratory': 'national_physical_laboratory',
 'national_pipe_size': 'nominal_pipe_size',
 'national_plant_collection': 'nccpg_national_plant_collection',
 'national_poetry_competition': 'poetry_society',
 'national_police_gazette': 'police_gazette',
 'national_policy_advisor': 'senior_advisor',
 'national_polish_department': 'polish_national_department',
 'national_politechnical_institute': 'national_polytechnic_institute',
 'national_political_group': 'national_political_association',
 'national_popular_party': 'parti_national_populaire',
 'national_popular_union': 'national_populist_union',
 'national_population_register': 'citizen_information_project',
 'national_populist_association': 'national_populist_union',
 'national_portrait_galleries': 'national_portrait_gallery',
 'national_post_business': 'national_post',
 'national_postcode_lottery': 'uk_postcode_lottery',
 'national_pow_museum': 'andersonville_national_historic_site',
 'national_power_union': 'national_power_unity',
 'national_preparatory_school': 'escuela_nacional_preparatoria',
 'national_prescription_administrators': 'express_scripts',
 'national_presidential_office': 'president_of_argentina',
 'national_primary_route': 'national_primary_road',
 'national_primitive_area': 'primitive_area',
 'national_priority_project': 'national_priority_projects',
 'national_processing_company': 'ba_merchant_services',
 'national_productivity_council': 'economic_council_of_canada',
 'national_progressive_faction': 'national_progressive_fraction',
 'national_prohibition_act': 'volstead_act',
 'national_prohibition_party': 'prohibition_party',
 'national_quotation_bureau': 'pink_otc_markets',
 'national_rail_enquiries': 'national_rail',
 'national_railway_equipment': 'national_railway_equipment_company',
 'national_ramah_commission': 'camp_ramah',
 'national_reading_day': 'read_across_america',
 'national_reconnaissance_agency': 'national_reconnaissance_office',
 'national_reconstruction_party': 'christian_labour_party',
 'national_recording_co': 'national_recording_corporation',
 'national_recovery_act': 'national_industrial_recovery_act',
 'national_reform_association': 'national_reform',
 'national_reform_movement': 'national_reform',
 'national_reform_party': 'national_reform',
 'national_regulatory_authority': 'regulatory_agency',
 'national_remembrance_institute': 'institute_of_national_remembrance',
 'national_renewal_alliance': 'national_renewal_alliance_party',
 'national_renewal_party': 'national_renovator_party',
 'national_reorganisation_process': 'national_reorganization_process',
 'national_reporter_system': 'law_report',
 'national_republican_army': 'esercito_nazionale_repubblicano',
 'national_republican_committee': 'republican_national_committee',
 'national_rescue_front': 'national_salvation_front',
 'national_research_initiative': 'national_research_initiative_competitive_grants_program',
 'national_resistance_council': 'national_council_of_the_resistance',
 'national_reso-phonic_guitar': 'national_reso-phonic_guitars',
 'national_resophonic_guitar': 'resonator_guitar',
 'national_resource_inventory': 'national_resources_inventory',
 'national_resources_committee': 'national_resources_commission',
 'national_response_center': 'united_states_coast_guard',
 'national_ressurection_party': 'national_resurrection_party',
 'national_revival_party': 'national_resurrection_party',
 'national_revolutionary_faction': 'national-anarchism',
 'national_revolutionary_movement': 'revolutionary_nationalist_movement',
 'national_revolutionary_party': 'institutional_revolutionary_party',
 'national_rhododendron_garden': 'national_rhododendron_gardens',
 'national_ricoh_championship': 'australian_provincial_championship',
 'national_rising_star': 'afl_rising_star',
 'national_road_61': 'highway_61',
 'national_roman_museum': 'national_museum_of_rome',
 'national_romanian_party': 'romanian_national_party',
 'national_route_61': 'highway_61',
 'national_routing_guide': 'national_routeing_guide',
 'national_rubgy_league': 'national_rugby_league',
 'national_rugby_competition': 'australian_rugby_championship',
 'national_rumanian_fascia': 'national_romanian_fascia',
 'national_russian_library': 'national_library_of_russia',
 'national_sailing_academy': 'weymouth_and_portland_national_sailing_academy',
 'national_sales_tax': 'sales_tax',
 'national_sanitary_foundation': 'nsf_international',
 'national_sanitation_foundation': 'nsf_international',
 'national_savings_certificate': 'national_savings_and_investments',
 'national_savings_certificates': 'national_savings_and_investments',
 'national_scenic_areas': 'national_scenic_area',
 'national_scenic_byways': 'national_scenic_byway',
 'national_scenic_trails': 'national_scenic_trail',
 'national_scenic_waterway': 'national_wild_and_scenic_rivers_system',
 'national_schizophrenia_fellowship': 'rethink',
 'national_science_bowl': 'science_bowl',
 'national_science_center': 'fort_discovery',
 'national_secondary_route': 'national_secondary_road',
 'national_secretaries_association': 'international_association_of_administrative_professionals',
 'national_security_adviser': 'national_security_advisor',
 'national_security_archives': 'national_security_archive',
 'national_security_classification': 'classified_information',
 'national_security_counsel': 'united_states_national_security_council',
 'national_security_directive': 'presidential_directive',
 'national_security_directives': 'presidential_directive',
 'national_security_fences': 'separation_barrier',
 'national_security_groups': 'national_security_group',
 'national_security_guard': 'national_security_guards',
 'national_security_law': 'national_security_act',
 'national_security_letters': 'national_security_letter',
 'national_security_privatization': 'us_national_security_privatization',
 'national_security_strategy': 'national_security_strategy_of_the_united_states',
 'national_seismic_administration': 'china_earthquake_administration',
 'national_seismological_administration': 'china_earthquake_administration',
 'national_self_determination': 'self-determination',
 'national_semiconductor_32016': 'ns320xx',
 'national_semiconductor_corporation': 'national_semiconductor',
 'national_senior_olympics': 'senior_olympics',
 'national_service-learning_conference': 'national_service_learning_conference',
 'national_service-learning_partnership': 'national_service_learning_partnership',
 'national_service_full-time': 'national_service_in_singapore',
 'national_services_scotland': 'nhs_national_services_scotland',
 'national_silence_day': 'day_of_silence',
 'national_sinhala_heritage': 'jathika_hela_urumaya',
 'national_sites_quarters': 'america_the_beautiful_quarters',
 'national_sleep_alert': 'wake_up_america:_a_national_sleep_alert',
 'national_social_association': 'national-social_association',
 'national_social_union': 'national-social_association',
 'national_socialist_art': 'art_of_the_third_reich',
 'national_socialist_german': 'nazi_germany',
 'national_socialist_germany': 'nazi_germany',
 'national_socialist_ideology': 'nazism',
 'national_socialist_movement': 'nazism',
 'national_socialist_party': 'nazi_party',
 'national_socialist_programme': 'national_socialist_program',
 'national_socialist_stormtrooper': 'sturmabteilung',
 'national_society_epilepsy': 'national_society_for_epilepsy',
 'national_solar_tour': 'american_solar_energy_society',
 'national_song_contest': 'eurovision_song_contest',
 'national_sound_archive': 'british_library_sound_archive',
 'national_southeast_university': 'nanjing_university',
 'national_southeastern_university': 'nanjing_university',
 'national_space_agency': 'china_national_space_administration',
 'national_space_policy': 'u.s._national_space_policy',
 'national_speed_limits': 'speed_limits_by_country',
 'national_spelling_bee': 'scripps_national_spelling_bee',
 'national_spiritual_assemblies': 'spiritual_assembly',
 'national_spiritual_assembly': 'spiritual_assembly',
 'national_sport_stadium': 'national_sports_stadium',
 'national_sports_centre': 'national_sports_centres',
 'national_state_assembly': 'parliament_of_sri_lanka',
 'national_state_teleradiocompany': 'national_state_television_and_radio_company_of_the_republic_of_belarus',
 'national_statesman_party': 'prohibition_party',
 'national_statistics_online': 'office_for_national_statistics',
 'national_steinbeck_centre': 'national_steinbeck_center',
 'national_stock_number': 'nato_stock_number',
 'national_story_festival': 'wakakirri',
 'national_student_magazine': 'the_national_student',
 'national_sunday_law': 'jan_marcussen',
 'national_superior_basketball': 'baloncesto_superior_nacional',
 'national_supreme_tribunal': 'supreme_national_tribunal',
 'national_surgery_centers': 'surgical_care_affiliates',
 'national_tartan_day': 'tartan_day',
 'national_tatarstan_orchestra': 'tatar_state_symphony_orchestra',
 'national_tavria_university': 'tavrida_national_v.i._vernadsky_university',
 'national_taxpayer_advocate': 'office_of_the_taxpayer_advocate',
 'national_technical_laboratories': 'beckman_coulter',
 'national_technical_means': 'national_technical_means_of_verification',
 'national_teenage_party': 'screaming_lord_sutch',
 'national_teenage_republicans': 'teenage_republicans',
 'national_telephone_plan': 'telephone_numbers_in_the_united_kingdom',
 'national_television_award': 'national_television_awards',
 'national_television_network': 'nine_network',
 'national_temperance_league': 'anti-saloon_league',
 'national_temperance_society': 'national_temperance_society_and_publishing_house',
 'national_temperature_index': 'world_news_now',
 'national_temperence_council': 'national_temperance_council',
 'national_tennis_center': 'national_tennis_centre',
 'national_terminal_number': 'x.121',
 'national_thanksgiving_turkeys': 'national_thanksgiving_turkey_presentation',
 'national_theater_bucharest': 'national_theatre_bucharest',
 'national_theatre_belgrade': 'national_theatre_in_belgrade',
 'national_theatre_company': 'royal_national_theatre',
 'national_theatre_mannheim': 'nationaltheater_mannheim',
 'national_theatre_school': 'national_theatre_school_of_canada',
 'national_theological_institute': 'virginia_union_university',
 'national_thermal_power': 'national_thermal_power_corporation',
 'national_threat_advisory': 'homeland_security_advisory_system',
 'national_thrift_news': 'national_mortgage_news',
 'national_toll_roads': 'ntr_plc',
 'national_tourism_administration': 'china_national_tourism_administration',
 'national_toxicology_program': 'united_states_department_of_health_and_human_services',
 'national_trade_centre': 'exhibition_place',
 'national_trail_system': 'national_trails_system',
 'national_trails_highway': 'national_old_trails_road',
 'national_trails_road': 'national_old_trails_road',
 'national_training_center': 'fort_irwin_military_reservation',
 'national_transcontinental_railroad': 'national_transcontinental_railway',
 'national_transformation_party': 'rashtriya_parivartan_dal',
 'national_treasure_2': 'national_treasure:_book_of_secrets',
 'national_truck_network': 'national_network',
 'national_trust_books': 'anova_books',
 'national_trust_magazine': 'national_trust',
 'national_trust_party': 'national_mandate_party',
 'national_trusts_worldwide': 'national_trust',
 'national_tsing-hua_university': 'national_tsing_hua_university',
 'national_tsinghua_university': 'national_tsing_hua_university',
 'national_tuberculosis_association': 'american_lung_association',
 'national_tv_award': 'national_television_awards',
 'national_tv_awards': 'national_television_awards',
 'national_ufo_center': 'national_ufo_reporting_center',
 'national_uncle_cao': 'royal_uncle_cao',
 'national_underground_storage': 'iron_mountain_incorporated',
 'national_union_government': 'national_government',
 'national_union_party': 'national_union',
 'national_united_party': 'national_unity_party',
 'national_unity_day': 'unity_day',
 'national_unity_government': 'national_government',
 'national_unity_governments': 'national_government',
 'national_unity_maldives': 'gaumee_itthihaad',
 'national_university_system': 'national_university',
 'national_visitors_center': 'national_visitor_center',
 'national_vocational_competition': 'reichsberufswettkampf',
 'national_wallace_monument': 'wallace_monument',
 'national_water_carrier': 'national_water_carrier_of_israel',
 'national_weapons_law': 'gun_politics',
 'national_weather_radio': 'noaa_weather_radio_all_hazards',
 'national_westminster_tower': 'tower_42',
 'national_westmister_bank': 'national_westminster_bank',
 'national_wetland_inventory': 'national_wetlands_inventory',
 'national_wilderness_area': 'national_wilderness_preservation_system',
 'national_wildflower_center': 'lady_bird_johnson_wildflower_center',
 'national_wildlife_refuges': 'national_wildlife_refuge',
 'national_wildlife_service': 'united_states_fish_and_wildlife_service',
 'national_wine_centre': 'national_wine_centre_of_australia',
 'national_wool_act': 'national_wool_act_of_1954',
 'national_workers_office': 'national_labor_secretariat',
 'national_workers_secretariat': 'national_labor_secretariat',
 'national_wwii_memorial': 'national_world_war_ii_memorial',
 'national_yang-ming_university': 'national_yang_ming_university',
 'national_youth_day': 'youth_day',
 'national_zoological_gardens': 'smithsonian_national_zoological_park',
 'national_zoological_park': 'smithsonian_national_zoological_park',
 'nationaldemokratische_partei_deutschland': 'national_democratic_party_of_germany',
 'nationaldemokratische_partei_deutschlands': 'national_democratic_party_of_germany',
 'nationale_vliegtuig_industrie': 'nvi',
 'nationalised_health_care': 'national_health_insurance',
 'nationalism_among_albanians': 'albanian_nationalism',
 'nationalism_and_anarchism': 'anarchism_and_nationalism',
 'nationalism_and_archaeology': 'historiography_and_nationalism',
 'nationalism_and_archeology': 'historiography_and_nationalism',
 'nationalism_and_historiography': 'historiography_and_nationalism',
 'nationalism_and_sports': 'nationalism_and_sport',
 'nationalism_in_albania': 'albanian_nationalism',
 'nationalism_in_russia': 'russian_nationalism',
 'nationalism_in_spain': 'nationalisms_and_regionalisms_of_spain',
 'nationalism_in_sport': 'nationalism_and_sport',
 'nationalism_in_taiwan': 'taiwanese_nationalism',
 'nationalism_with_socialism': 'nazism',
 'nationalist-communist_civil_war': 'chinese_civil_war',
 'nationalist_action_party': 'nationalist_movement_party',
 'nationalist_chinese_army': 'national_revolutionary_army',
 'nationalist_chinese_kuomintang': 'kuomintang',
 'nationalist_chinese_navy': 'republic_of_china_navy',
 'nationalist_chinese_president': 'president_of_the_republic_of_china',
 'nationalist_democratic_alliance': 'nationalist_democratic_action',
 'nationalist_grassroots_congress': 'all_india_trinamool_congress',
 'nationalist_newspaper_co': 'johnston_press_ireland',
 'nationalist_party_germany': 'national_democratic_party_of_germany',
 'nationalist_peoples_party': 'rashtravadi_janata_party',
 'nationalist_peruvian_movement': 'movimiento_etnocacerista',
 'nationalist_revolutionary_army': 'national_revolutionary_army',
 'nationalist_revolutionary_movement': 'revolutionary_nationalist_movement',
 'nationalist_trinamool_congress': 'all_india_trinamool_congress',
 'nationalistische_studenten_vereniging': 'nationalistische_studentenvereniging',
 'nationalities_in_china': 'ethnic_minorities_in_china',
 'nationalities_in_spain': 'nationalisms_and_regionalisms_of_spain',
 'nationalities_of_spain': 'nationalisms_and_regionalisms_of_spain',
 'nationalization_of_copper': 'chilean_nationalization_of_copper',
 'nationalized_health_care': 'socialized_medicine',
 'nationalkomitee_freies_deutschland': 'national_committee_for_a_free_germany',
 'nationalpark_bayerischer_wald': 'bavarian_forest',
 'nationalpreis_der_ddr': 'national_prize_of_east_germany',
 'nationalsozialistische_deutsche_arbeiterpartei': 'nazi_party',
 'nations_and_regions': 'administrative_geography_of_the_united_kingdom',
 'nations_grand_prix': 'italian_motorcycle_grand_prix',
 'nations_gulf_cup': 'gulf_cup_of_nations',
 'nations_in_spain': 'nationalisms_and_regionalisms_of_spain',
 'nations_of_1984': 'nations_of_nineteen_eighty-four',
 'nations_of_europe': 'europe',
 'nations_world_cup': 'boxing_world_cup',
 'nationsbank_corporate_center': 'bank_of_america_corporate_center',
 'nationwide_bank_statement': 'nationwide_mutual_insurance_company',
 'nationwide_financial_services': 'nationwide_mutual_insurance_company',
 'nationwide_football_league': 'the_football_league',
 'nationwide_insurance_enterprise': 'nationwide_mutual_insurance_company',
 'nationwide_mercury_prize': 'mercury_prize',
 'nationwide_tea_party': 'tea_party_protests',
 'native_address_translation': 'network_address_translation',
 'native_african_religion': 'african_traditional_religion',
 'native_american_arts': 'native_american_art',
 'native_american_casino': 'native_american_gambling_enterprises',
 'native_american_culture': 'category:native_american_culture',
 'native_american_depopulation': 'population_history_of_american_indigenous_peoples',
 'native_american_dollar': 'sacagawea_dollar',
 'native_american_food': 'native_american_cuisine',
 'native_american_foods': 'native_american_cuisine',
 'native_american_genocide': 'population_history_of_american_indigenous_peoples',
 'native_american_history': 'native_americans_in_the_united_states',
 'native_american_holocaust': 'indian_massacre',
 'native_american_indian': 'indigenous_peoples_of_the_americas',
 'native_american_indians': 'indigenous_peoples_of_the_americas',
 'native_american_language': 'indigenous_languages_of_the_americas',
 'native_american_languages': 'indigenous_languages_of_the_americas',
 'native_american_longhouse': 'native_american_long_house',
 'native_american_massacres': 'indian_massacre',
 'native_american_mythologies': 'native_american_mythology',
 'native_american_party': 'know_nothing',
 'native_american_peoples': 'indigenous_peoples_of_the_americas',
 'native_american_relocation': 'indian_removal',
 'native_american_removal': 'indian_removal',
 'native_american_reservation': 'indian_reservation',
 'native_american_riots': 'philadelphia_nativist_riots',
 'native_american_slaves': 'slavery_among_native_americans_in_the_united_states',
 'native_american_spirituality': 'native_american_mythology',
 'native_american_stereotypes': 'stereotypes_of_native_americans',
 'native_american_tribe': 'indian_tribe',
 'native_american_tribes': 'classification_of_indigenous_peoples_of_the_americas',
 'native_american_wars': 'wars_of_the_indigenous_peoples_of_north_america',
 'native_australian_plants': 'flora_of_australia',
 'native_black_thorn': 'bursaria_spinosa',
 'native_black_thorns': 'bursaria_spinosa',
 'native_command_queueing': 'native_command_queuing',
 'native_communications_inc': 'native_communications',
 'native_esperanto_speaker': 'native_esperanto_speakers',
 'native_flat_oyster': 'ostrea_angasi',
 'native_hawaiian_religion': 'hawaiian_mythology',
 'native_instruments_reaktor': 'reaktor',
 'native_irish_fauna': 'fauna_of_ireland',
 'native_language_records': 'native_language_music',
 'native_language_support': 'internationalization_and_localization',
 'native_mounted_police': 'native_police_corps',
 'native_north_american': 'indigenous_peoples_of_the_americas',
 'native_omahans_days': 'native_omaha_days',
 'native_plant_movement': 'native_plant',
 'native_scottish_language': 'scottish_gaelic',
 'native_signal_processing': 'host_signal_processing',
 'native_sri_lankans': 'vedda_people',
 'native_title_act': 'wik_peoples_v_queensland',
 'native_title_mediation': 'mediation_in_australia',
 'native_title_tribunal': 'national_native_title_tribunal',
 'native_tongue_posse': 'native_tongues',
 'native_tongues_family': 'native_tongues',
 'native_tongues_posse': 'native_tongues',
 'native_water_rat': 'rakali',
 'native_water_rats': 'rakali',
 'natives_of_arizona': 'indigenous_peoples_in_arizona',
 'natives_of_hawaii': 'native_hawaiians',
 'natives_of_middlesex': 'middlesex',
 'nativity_in_art': 'nativity_of_jesus_in_art',
 'nativity_of_christ': 'nativity_of_jesus',
 'nato_airbase_geilenkirchen': 'nato_air_base_geilenkirchen',
 'nato_defense_college': 'nato_defence_college',
 'nato_double_agreement': 'nato_double-track_decision',
 'nato_double_treaty': 'nato_double-track_decision',
 'nato_in_bosnia': 'operation_joint_endeavor',
 'nato_map_symbol': 'app-6a',
 'nato_map_symbols': 'app-6a',
 'nato_phonetic_code': 'nato_phonetic_alphabet',
 'nato_policy_enlargement': 'enlargement_of_nato',
 'nato_reporting_names': 'nato_reporting_name',
 'nato_responce_force': 'nato_response_force',
 'nato_secretary_general': 'secretary_general_of_nato',
 'nato_stabilization_force': 'sfor',
 'nato_warsaw_pact': 'warsaw_pact',
 'natomas_charter_school': 'natomas_unified_school_district',
 'natonal_redemption_front': 'national_redemption_front',
 'natrix_harteri_paucimaculata': 'nerodia_paucimaculata',
 'natronai_b._hilai': 'natronai_ben_hilai',
 'natsionalna_telekompaniya_ukrainy': 'national_television_company_of_ukraine',
 'natsionalna_telekompanya_ukrainy': 'national_television_company_of_ukraine',
 'natsu_no_umi': 'alan_dawa_dolma',
 'natsuiro_no_sunadokei': 'hourglass_of_summer',
 'natty_leather_stocking': 'the_pioneer',
 'natu_la_pass': 'nathu_la',
 'natual_language_processing': 'natural_language_processing',
 'natuna_besar_island': 'natuna_islands',
 'natural_7_wonders': 'new7wonders_of_nature',
 'natural_background_radiation': 'background_radiation',
 'natural_birth_control': 'fertility_awareness',
 'natural_black_1': 'haematoxylin',
 'natural_born_american': 'natural_born_citizen_of_the_united_states',
 'natural_born_boogie': 'natural_born_bugie',
 'natural_born_citizen': 'natural_born_citizen_of_the_united_states',
 'natural_bridge_canyon': 'places_of_interest_in_the_death_valley_area',
 'natural_brown_sugar': 'brown_sugar',
 'natural_building_convergence': 'village_building_convergence',
 'natural_burial_ground': 'natural_burial',
 'natural_cleaning_products': 'natural_cleaning_product',
 'natural_climate_variability': 'climate_change',
 'natural_confectionery_company': 'the_natural_confectionery_company',
 'natural_cubic_spline': 'spline_interpolation',
 'natural_deduction_calculus': 'natural_deduction',
 'natural_deduction_logic': 'natural_deduction',
 'natural_deduction_system': 'natural_deduction',
 'natural_environmental_crisis': 'environment',
 'natural_exponential_families': 'natural_exponential_family',
 'natural_exponential_function': 'exponential_function',
 'natural_eyesight_improvement': 'bates_method',
 'natural_fibre_hemp': 'hemp',
 'natural_food_movement': 'natural_foods',
 'natural_food_store': 'health_food_store',
 'natural_foods_cooperative': 'food_cooperative',
 'natural_foods_diet': 'natural_foods',
 'natural_french_horn': 'natural_horn',
 'natural_french_horns': 'natural_horn',
 'natural_gas-fired_plant': 'fossil_fuel_power_plant',
 'natural_gas_car': 'natural_gas_vehicle',
 'natural_gas_fields': 'natural_gas_field',
 'natural_gas_hydrates': 'methane_clathrate',
 'natural_gas_line': 'pipeline_transport',
 'natural_gas_liquid': 'natural_gas_processing',
 'natural_gas_liquids': 'natural_gas_processing',
 'natural_gas_pipeline': 'pipeline_transport',
 'natural_gas_price': 'natural_gas_prices',
 'natural_gas_pricing': 'natural_gas_prices',
 'natural_gas_utility': 'public_utility',
 'natural_gas_vehicles': 'natural_gas_vehicle',
 'natural_hat_trick': 'hat-trick',
 'natural_health_center': 'national_college_of_natural_medicine',
 'natural_heat_convection': 'convection',
 'natural_horse_boarding': 'paddock_paradise',
 'natural_image_statistics': 'scene_statistics',
 'natural_infant_hygiene': 'elimination_communication',
 'natural_insect_repellent': 'insect_repellent',
 'natural_interest_rate': 'marginal_efficiency_of_capital',
 'natural_isotopic_abundance': 'natural_abundance',
 'natural_killer_cells': 'natural_killer_cell',
 'natural_killer_lymphocyte': 'natural_killer_t_cell',
 'natural_killer_lymphocytes': 'natural_killer_cell',
 'natural_langauge_generator': 'natural_language_generation',
 'natural_language_generater': 'natural_language_generation',
 'natural_language_generator': 'natural_language_generation',
 'natural_language_recognition': 'natural_language_processing',
 'natural_language_search': 'web_search_engine',
 'natural_law_theory': 'natural_law',
 'natural_mineral_water': 'mineral_water',
 'natural_moral_law': 'natural_law',
 'natural_neighbor_interpolation': 'natural_neighbor',
 'natural_neighbour_interpolation': 'natural_neighbor',
 'natural_nuclear_fission': 'natural_nuclear_fission_reactor',
 'natural_nuclear_reactor': 'natural_nuclear_fission_reactor',
 'natural_numbers_object': 'natural_number_object',
 'natural_numbers_objects': 'natural_number_object',
 'natural_orange_6': 'lawsone',
 'natural_organic_material': 'natural_organic_matter',
 'natural_penis_enlargement': 'penis_enlargement',
 'natural_physical_environment': 'natural_environment',
 'natural_population_decrease': 'sub-replacement_fertility',
 'natural_position_toilet': 'squat_toilet',
 'natural_procreative_technology': 'creighton_model_fertilitycare_system',
 'natural_product_chemistry': 'natural_product',
 'natural_programming_language': 'natural',
 'natural_rate_hypothesis': 'natural_rate_of_unemployment',
 'natural_red_24': 'brazilin',
 'natural_red_26': 'carthamin',
 'natural_red_4': 'carminic_acid',
 'natural_remanent_magnetization': 'natural_remnant_magnetism',
 'natural_resource_curse': 'resource_curse',
 'natural_resources_committee': 'united_states_house_committee_on_natural_resources',
 'natural_resources_curse': 'resource_curse',
 'natural_resources_district': 'conservation_district',
 'natural_resources_inventory': 'national_resources_inventory',
 'natural_resources_television': 'idnr-tv',
 'natural_rights_libertarianism': 'deontological_libertarianism',
 'natural_rights_theory': 'human_rights',
 'natural_scene_statistics': 'scene_statistics',
 'natural_science_foundation': 'national_natural_science_foundation_of_china',
 'natural_selection_theory': 'natural_selection',
 'natural_seven_wonders': 'new7wonders_of_nature',
 'natural_swimming_pools': 'natural_swimming_pool',
 'natural_unit_system': 'natural_units',
 'natural_vision_improvement': 'bates_method',
 'natural_weight_loss': 'weight_loss',
 'natural_world_heritage': 'world_heritage_site',
 'natural_wound_repair': 'wound_healing',
 'natural_yellow_27': 'rubixanthin',
 'naturalistic_planned_language': 'international_auxiliary_language',
 'naturalistic_world_view': 'brights_movement',
 'naturalized_trnc_citizens': 'northern_cyprus_citizenship',
 'naturally_advanced_tech': 'naturally_advanced',
 'naturally_advanced_technologies': 'naturally_advanced',
 'naturally_aspirated_engine': 'naturally-aspirated_engine',
 'naturally_aspirated_engines': 'naturally-aspirated_engine',
 'naturbade_lake_stockelache': 'naturbadesee_stockelache',
 'nature_and_nurture': 'nature_versus_nurture',
 'nature_and_organization': 'nature_and_organisation',
 'nature_and_youth': 'natur_og_ungdom',
 'nature_coast_90': 'wuft-fm',
 'nature_conservation_act': 'nature_conservation_act_1992',
 'nature_conservation_review': 'a_nature_conservation_review',
 'nature_nurture_debate': 'nature_versus_nurture',
 'nature_of_azerbaijan': 'environment_of_azerbaijan',
 'nature_of_god': 'god',
 'nature_of_hell': 'hell',
 'nature_of_humanity': 'human_nature',
 'nature_of_humankind': 'christian_anthropology',
 'nature_of_man': 'christian_anthropology',
 'nature_of_mankind': 'christian_anthropology',
 'nature_of_order': 'the_nature_of_order',
 'nature_of_science': 'science',
 'nature_of_things': 'the_nature_of_things',
 'nature_or_nurture': 'nature_versus_nurture',
 'nature_protection_area': 'nature_reserve',
 'nature_sounds_records': 'nature_sounds',
 'nature_v_nurture': 'nature_versus_nurture',
 'nature_vrs._nurture': 'nature_versus_nurture',
 'nature_vs._nurture': 'nature_versus_nurture',
 'nature_vs_nurture': 'nature_versus_nurture',
 'naturism_and_nudism': 'naturism',
 'naturism_in_britain': 'british_naturism',
 'naturist_hot_springs': 'hot_spring',
 'naturopathic_medical_school': 'naturopathic_medical_school_in_north_america',
 'naturpark_arnsberger_wald': 'arnsberg_forest_nature_park',
 'naturpark_lauenburgische_seen': 'lauenburg_lakes_nature_park',
 'naturpark_obere_donau': 'upper_danube_nature_park',
 'naturpark_sextener_dolomiten': 'sexten_dolomites',
 'naturwissenschaftlich-technische_akademie_isny': 'natural_science_and_technical_academy_isny',
 'natverket_forn_sed': 'neopaganism_in_scandinavia',
 'natwest_equity_partners': 'bridgepoint_capital',
 'natwest_island_games': 'international_island_games_association',
 'natwest_pro_40': 'pro40',
 'natz-_schabs-naz-_sciaves': 'natz-schabs',
 'natzionalna_elektricheska_kompania': 'nek_ead',
 'natzweiler_concentration_camp': 'natzweiler-struthof',
 'nau_do_gyaraah': 'nau_do_gyarah',
 'naucalpan_de_juarez': 'naucalpan',
 'naugatuck-new_haven_route': 'connecticut_route_63',
 'naugatuck_railroad_company': 'naugatuck_railroad',
 'naugatuck_river_route': 'connecticut_route_8',
 'naughtiest_girl_series': 'the_naughtiest_girl',
 'naughts_and_crosses': 'tic-tac-toe',
 'naughty_dog_software': 'naughty_dog',
 'naujoji_vilnia_elderate': 'naujoji_vilnia',
 'naultinus_elegans_elegans': 'auckland_green_gecko',
 'naultinus_elegans_punctatus': 'wellington_green_gecko',
 'naum_gabo_kbe': 'naum_gabo',
 'naum_illyich_akhiezer': 'naum_akhiezer',
 'naum_ilyich_akhiezer': 'naum_akhiezer',
 'naum_ilyich_idelson': 'naum_idelson',
 'naum_neemia_pevsner': 'naum_gabo',
 'naum_of_ohrid': 'saint_naum',
 'naum_of_preslav': 'saint_naum',
 'naum_yakovlevich_vilenkin': 'naum_vilenkin',
 'nauman_s._scott': 'nauman_scott',
 'nauman_steele_scott': 'nauman_scott',
 'naumburg_am_queis': 'nowogrodziec',
 'nauplion_archaeological_museum': 'nafplion_archaeological_museum',
 'nauru-united_kingdom_relations': 'foreign_relations_of_nauru',
 'nauru_air_corporation': 'our_airline',
 'nauru_first_party': 'nauru_first',
 'nauru_reed_warbler': 'nauru_reed-warbler',
 'nauruan_reed_warbler': 'nauru_reed-warbler',
 'nauset_beach_light': 'nauset_light',
 'nausheen_ali_sardar': 'nausheen_sardar_ali',
 'nautical_date_line': 'nautical_time',
 'nautical_mile_so': 'nautical_mile',
 'nautical_polar_night': 'polar_night',
 'nautical_standard_time': 'nautical_time',
 'nautiliaki_etaireia_lesvou': 'maritime_company_of_lesvos',
 'nautilus_laser_system': 'tactical_high_energy_laser',
 'nautilus_pompilius_pompilius': 'chambered_nautilus',
 'nautilus_pompilius_suluensis': 'chambered_nautilus',
 'nautilus_shell_cup': 'chambered_nautilus',
 'nauw_van_calais': 'strait_of_dover',
 'nava_vidha_bhakti': 'bhakti',
 'navajo_churro_sheep': 'navajo-churro_sheep',
 'navajo_code_talker': 'code_talker',
 'navajo_indian_reservation': 'navajo_nation',
 'navajo_indian_tribe': 'navajo_nation',
 'navajo_nation_police': 'navajo_tribal_police',
 'navajyothisree_karunakara_guru': 'karunakara_guru',
 'naval_air_branch': 'fleet_air_arm',
 'naval_armed_guard': 'united_states_navy_armed_guard',
 'naval_armory-convention_hall': 'geva_theatre_center',
 'naval_auxiliary_reserve': 'merchant_marine_reserve',
 'naval_base_aksaz': 'aksaz_naval_base',
 'naval_base_argentia': 'naval_station_argentia',
 'naval_base_guantanamo': 'guantanamo_bay_naval_base',
 'naval_command-at-sea_badge': 'command_at_sea_insignia',
 'naval_command-at-sea_pin': 'command_at_sea_insignia',
 'naval_construction_battalion': 'seabee',
 'naval_construction_battalions': 'seabee',
 'naval_construction_works': 'vickers_shipbuilding_and_engineering',
 'naval_discipline_act': 'naval_discipline_act_1957',
 'naval_district_washington': 'united_states_naval_districts',
 'naval_electronics_lab': 'navy_electronics_laboratory',
 'naval_electronics_laboratory': 'navy_electronics_laboratory',
 'naval_gun_factory': 'washington_navy_yard',
 'naval_historical_monument': 'national_historic_landmark',
 'naval_hospital_shoemaker': 'parks_reserve_forces_training_area',
 'naval_institute_press': 'united_states_naval_institute',
 'naval_investigative_service': 'naval_criminal_investigative_service',
 'naval_kishore_sharma': 'nawal_kishore_sharma',
 'naval_landing_forces': 'landing_operation',
 'naval_material_command': 'office_of_naval_material',
 'naval_mechanics_school': 'esma',
 'naval_of_sicily': 'enna',
 'naval_officer_rank': 'naval_officer_ranks',
 'naval_parachutist_badge': 'parachutist_badge',
 'naval_post-graduate_school': 'naval_postgraduate_school',
 'naval_public_school': 'navy_children_school',
 'naval_reactor_facility': 'naval_reactors_facility',
 'naval_research_lab': 'united_states_naval_research_laboratory',
 'naval_research_laboratory': 'united_states_naval_research_laboratory',
 'naval_reserve_fleet': 'united_states_navy_reserve_fleets',
 'naval_reserve_force': 'united_states_navy_reserve',
 'naval_reserve_forces': 'united_states_navy_reserve',
 'naval_sea_cadets': 'united_states_naval_sea_cadet_corps',
 'naval_special_warfare': 'united_states_naval_special_warfare_command',
 'naval_station_bremerton': 'naval_base_kitsap',
 'naval_station_cavite': 'u.s._naval_station_sangley_point',
 'naval_station_charleston': 'naval_weapons_station_charleston',
 'naval_station_yorktown': 'naval_weapons_station_yorktown',
 'naval_transport_service': 'military_sealift_command',
 'naval_transportation_service': 'military_sealift_command',
 'naval_vessel_register': 'navy_list',
 'naval_vessel_registry': 'naval_vessel_register',
 'naval_warfare_tactic': 'naval_tactics',
 'naval_warfare_tactics': 'naval_tactics',
 'navaly_church_massacre': 'navaly_church_bombing',
 'navan_fort/version_2': 'navan_fort',
 'navaratna_srinivasa_rajaram': 'n._s._rajaram',
 'navarra_autonomous_community': 'navarre',
 'navarra_law_school': 'university_of_navarra_school_of_law',
 'navarre_scott_momaday': 'n._scott_momaday',
 'navarre_witch_trials': 'basque_witch_trials',
 'navarro_discount_phrmacy': 'navarro_discount_pharmacies',
 'navarro_junior_college': 'navarro_college',
 'navas_de_tolosa': 'battle_of_las_navas_de_tolosa',
 'navasota_high_school': 'navasota_independent_school_district',
 'navassa_island/transnational_issues': 'navassa_island',
 'navdeep_singh_bains': 'navdeep_bains',
 'naveen_k._jain': 'naveen_jain',
 'navegante_management_group': 'navegante_group',
 'navegantes_de_magallanes': 'navegantes_del_magallanes',
 'navesink_light_station': 'navesink_twin_lights',
 'navidades_luis_miguel': 'navidades',
 'navigant_consulting_inc.': 'navigant_consulting',
 'navigation_act_1651': 'navigation_acts',
 'navigation_and_commerce': 'navigation_and_commerce_issue',
 'navigation_primary_school': 'trafford',
 'navigatori_destroyer_class': 'navigatori_class_destroyer',
 'naviplane_n_500': 'n500_naviplane',
 'navision_software_a/s': 'microsoft_dynamics_nav',
 'navistar_international_corp.': 'navistar_international',
 'navistar_international_corporation': 'navistar_international',
 'navodaya_vidyalaya_samiti': 'jawahar_navodaya_vidyalaya',
 'navraj_singh_bassi': 'nuvraj_bassi',
 'navsubase_kings_bay': 'naval_submarine_base_kings_bay',
 'navua_f._c.': 'navua_f.c.',
 'navua_f_c': 'navua_f.c.',
 'navy-marine_corps_intranet': 'navy/marine_corps_intranet',
 'navy-wright_mystery_racer': 'navy-wright_nw',
 'navy_achievement_medal': 'achievement_medal',
 'navy_and_navies': 'navy',
 'navy_chaplain_corps': 'united_states_navy_chaplain_corps',
 'navy_commendation_medal': 'commendation_medal',
 'navy_cross_medal': 'navy_cross',
 'navy_excellence_ribbon': 'navy_e_ribbon',
 'navy_gallantry_cross': 'vietnam_navy_gallantry_cross',
 'navy_general_board': 'general_board_of_the_united_states_navy',
 'navy_inactive_fleet': 'united_states_navy_reserve_fleets',
 'navy_league_wrennettes': 'navy_league_wrennette_corp',
 'navy_league_wrennetts': 'navy_league_wrennette_corp',
 'navy_marine_memorial': 'navy-merchant_marine_memorial',
 'navy_mark_v': 'navy_mark_iv',
 'navy_nurse_corps': 'united_states_navy_nurse_corps',
 'navy_occupation_medal': 'navy_occupation_service_medal',
 'navy_of_afghanistan': 'military_of_afghanistan',
 'navy_of_albania': 'albanian_naval_defense_forces',
 'navy_of_algeria': 'algerian_national_navy',
 'navy_of_angola': 'angolan_armed_forces',
 'navy_of_argentina': 'argentine_navy',
 'navy_of_armenia': 'armed_forces_of_armenia',
 'navy_of_aruba': 'military_of_aruba',
 'navy_of_australia': 'royal_australian_navy',
 'navy_of_austria': 'austrian_armed_forces',
 'navy_of_azerbaijan': 'azerbaijani_navy',
 'navy_of_azerbijan': 'azerbaijani_navy',
 'navy_of_bahrain': 'royal_bahrain_naval_force',
 'navy_of_bangladesh': 'bangladesh_navy',
 'navy_of_barbados': 'barbados_defence_force',
 'navy_of_belarus': 'armed_forces_of_belarus',
 'navy_of_belgium': 'belgian_naval_component',
 'navy_of_belize': 'military_of_belize',
 'navy_of_bermuda': 'bermuda_sea_cadet_corps',
 'navy_of_bhutan': 'military_of_bhutan',
 'navy_of_bolivia': 'bolivian_naval_force',
 'navy_of_botswana': 'botswana_defence_force',
 'navy_of_brazil': 'brazilian_navy',
 'navy_of_brunei': 'royal_brunei_navy',
 'navy_of_bulgaria': 'bulgarian_navy',
 'navy_of_burma': 'myanmar_navy',
 'navy_of_burundi': 'military_of_burundi',
 'navy_of_cambodia': 'royal_cambodian_navy',
 'navy_of_cameroon': 'military_of_cameroon',
 'navy_of_canada': 'canadian_forces_maritime_command',
 'navy_of_chad': 'military_of_chad',
 'navy_of_chile': 'chilean_navy',
 'navy_of_colombia': 'colombian_national_armada',
 'navy_of_croatia': 'croatian_navy',
 'navy_of_cyprus': 'cyprus_navy_and_marine_police',
 'navy_of_denmark': 'royal_danish_navy',
 'navy_of_egypt': 'egyptian_navy',
 'navy_of_eritrea': 'eritrean_navy',
 'navy_of_estonia': 'estonian_navy',
 'navy_of_finland': 'finnish_navy',
 'navy_of_france': 'french_navy',
 'navy_of_georgia': 'georgian_navy',
 'navy_of_germany': 'german_navy',
 'navy_of_ghana': 'ghana_navy',
 'navy_of_greece': 'hellenic_navy',
 'navy_of_iceland': 'icelandic_coast_guard',
 'navy_of_india': 'indian_navy',
 'navy_of_indonesia': 'indonesian_navy',
 'navy_of_iran': 'islamic_republic_of_iran_navy',
 'navy_of_iraq': 'iraqi_navy',
 'navy_of_ireland': 'irish_naval_service',
 'navy_of_israel': 'israeli_navy',
 'navy_of_italy': 'marina_militare',
 'navy_of_japan': 'imperial_japanese_navy',
 'navy_of_jordan': 'royal_naval_force',
 'navy_of_kenya': 'kenya_navy',
 'navy_of_kuwait': 'kuwaiti_navy',
 'navy_of_libya': 'libyan_navy',
 'navy_of_lithuania': 'lithuanian_naval_force',
 'navy_of_malaysia': 'royal_malaysian_navy',
 'navy_of_mexico': 'mexican_navy',
 'navy_of_morocco': 'royal_moroccan_navy',
 'navy_of_nicaragua': 'nicaraguan_navy',
 'navy_of_norway': 'royal_norwegian_navy',
 'navy_of_oman': 'royal_navy_of_oman',
 'navy_of_pakistan': 'pakistan_navy',
 'navy_of_peru': 'peruvian_navy',
 'navy_of_poland': 'polish_navy',
 'navy_of_portugal': 'portuguese_navy',
 'navy_of_romania': 'romanian_naval_forces',
 'navy_of_russia': 'russian_navy',
 'navy_of_serbia': 'river_flotilla_of_serbian_armed_forces',
 'navy_of_singapore': 'republic_of_singapore_navy',
 'navy_of_spain': 'spanish_navy',
 'navy_of_sudan': 'military_of_sudan',
 'navy_of_sweden': 'swedish_navy',
 'navy_of_taiwan': 'republic_of_china_navy',
 'navy_of_thailand': 'royal_thai_navy',
 'navy_of_turkey': 'turkish_navy',
 'navy_of_ukraine': 'ukrainian_navy',
 'navy_of_venezuela': 'bolivarian_armada_of_venezuela',
 'navy_of_zambia': 'zambian_defence_force',
 'navy_of_zimbabwe': 'military_of_zimbabwe',
 'navy_officer_ranks': 'united_states_navy_officer_rank_insignia',
 'navy_relief_society': 'navy-marine_corps_relief_society',
 'navy_stop-loss_policy': 'stop-loss_policy',
 'navy_transportation_service': 'military_sealift_command',
 'navy_udt-seal_museum': 'national_navy_udt-seal_museum',
 'navy_unit_citation': 'navy_unit_commendation',
 'navy_vessel_register': 'naval_vessel_register',
 'navy_war_college': 'naval_war_college',
 'navy_working_uniform': 'uniforms_of_the_united_states_navy',
 'navy_yard_basin': 'brooklyn_navy_yard',
 'navy_yard_ferry': 'gouverneur_street_ferry',
 'naw_electoral_regions': 'national_assembly_for_wales_constituencies_and_electoral_regions',
 'naw_zad_district': 'nawzad_district',
 'nawab_akbar_bugti': 'akbar_bugti',
 'nawab_aslam_raisani': 'aslam_raisani',
 'nawab_faizullah_khan': 'faizullah_khan',
 'nawab_nauroz_khan': 'nawab_nowroz_khan',
 'nawab_of_arcot': 'nawab_of_the_carnatic',
 'nawab_of_boalmari': 'nawab_abdul_latif',
 'nawab_of_carnatic': 'nawab_of_the_carnatic',
 'nawab_of_farkhabad': 'farrukhabad',
 'nawab_of_farrukhabad': 'farrukhabad',
 'nawab_of_golkonda': 'golkonda',
 'nawab_of_hyderabad': 'hyderabad_state',
 'nawab_of_jaora': 'jaora',
 'nawab_of_junagadh': 'junagadh',
 'nawab_of_karnataka': 'nawab_of_the_carnatic',
 'nawab_of_kurnool': 'kurnool',
 'nawab_of_loharu': 'loharu',
 'nawab_of_lucknow': 'nawab_of_awadh',
 'nawab_of_makran': 'makran',
 'nawab_of_murshidabad': 'nawab_of_bengal',
 'nawab_of_oudh': 'nawab_of_awadh',
 'nawab_of_savanur': 'savanur',
 'nawab_of_sironj': 'sironj',
 'nawab_qaim_khan': 'qaim_khan',
 'nawab_qasim_jan': 'qasim_jan',
 'nawab_salimullah_khan': 'khwaja_salimullah',
 'nawab_shah_district': 'shaheed_mohtarma_benazir_bhutto_district',
 'nawab_viqar-ul-mulk_kamboh': 'nawab_waqar-ul-mulk_kamboh',
 'nawabgunj_bird_sanctuary': 'nawabganj_bird_sanctuary',
 'nawabs_of_arcot': 'nawab_of_the_carnatic',
 'nawabs_of_awadh': 'nawab_of_awadh',
 'nawabs_of_banganapalle': 'nawab_of_banganapalle',
 'nawabs_of_bengal': 'nawab_of_bengal',
 'nawabs_of_hyderabad': 'hyderabad_state',
 'nawabs_of_kurwai': 'kurwai',
 'nawabs_of_lucknow': 'nawab_of_awadh',
 'nawabs_of_masulipatam': 'nawab_of_masulipatam',
 'nawabs_of_murshidabad': 'nawab_of_bengal',
 'nawabs_of_oudh': 'nawab_of_awadh',
 'nawaf_al_hazmi': 'nawaf_al-hazmi',
 'nawaf_al_temyat': 'nawaf_al-temyat',
 'nawal_al_zoghbis': 'nawal_al_zoghbi',
 'nawal_al_zoghby': 'nawal_al_zoghbi',
 'nawal_al_zoughbi': 'nawal_al_zoghbi',
 'nawal_el_moutawakil': 'nawal_el_moutawakel',
 'nawan_shahr_district': 'shahid_bhagat_singh_nagar',
 'nawan_shehar_district': 'shahid_bhagat_singh_nagar',
 'nawanagar_cricket_team': 'saurashtra_cricket_team',
 'nawaq_al_hazmi': 'nawaf_al-hazmi',
 'nawfal_ibn_abd-al-manaf': 'nawfal_ibn_abd_manaf',
 'naws_china_lake': 'naval_air_weapons_station_china_lake',
 'naxcivan_autonomous_republic': 'nakhchivan',
 'naxcivan_muxtar_respublikasi': 'nakhchivan',
 'nay_aru_lagoon': 'nai_aru_lagoon',
 'nay_pyi_daw': 'naypyidaw',
 'nay_pyi_taw': 'naypyidaw',
 'naya_waraq_magazine': 'naya_waraq',
 'nayak_of_madurai': 'madurai_nayak_dynasty',
 'nayak_of_tanjore': 'thanjavur_nayak_kingdom',
 'nayakas_of_ikkeri': 'keladi_nayaka',
 'nayakas_of_keladi': 'keladi_nayaka',
 'nayaks_of_madhura': 'madurai_nayak_dynasty',
 'nayaks_of_madura': 'madurai_nayak_dynasty',
 'nayaks_of_madurai': 'madurai_nayak_dynasty',
 'nayaks_of_tanjavur': 'thanjavur_nayak_kingdom',
 'nayaks_of_tanjore': 'thanjavur_nayak_kingdom',
 'nayaks_of_thanjavur': 'thanjavur_nayak_kingdom',
 'nayakulu._g._ranga': 'n._g._ranga',
 'nayantara_pandit_sahgal': 'nayantara_sahgal',
 'nayatt_point_lighthouse': 'nayatt_point_light',
 'nayla_issa_el-khouri': 'nayla_moawad',
 'nayland_with_wissington': 'nayland-with-wissington',
 'nayoro_city_college': 'nayoro_city_university',
 'nayyar_ali_zaidi': 'nayyar_ali_dada',
 'nazanin_afshin_jam': 'nazanin_afshin-jam',
 'nazanin_mahabad_fatehi': 'nazanin_fatehi',
 'nazar_chaman_gul': 'nazargul_chaman',
 'nazarene_university_college': 'ambrose_university_college',
 'nazareno_de_angelis': 'nazzareno_de_angelis',
 'nazareth_national_speedway': 'nazareth_speedway',
 'nazario_antonio_berrelleza': 'rancho_las_putas',
 'nazarius_and_celsius': 'nazarius_and_celsus',
 'naze_nani_nadesico': 'martian_successor_nadesico',
 'nazem_al_ghazali': 'nazem_al-ghazali',
 'nazem_al_jaafari': 'nazem_al-jaafari',
 'nazi-german_concentration_camps': 'nazi_concentration_camps',
 'nazi-soviet_military_parade': 'german-soviet_military_parade_in_brest-litovsk',
 'nazi_25-point_program': 'national_socialist_program',
 'nazi_atomic_bomb': 'german_nuclear_energy_project',
 'nazi_black_metal': 'national_socialist_black_metal',
 'nazi_book_burning': 'nazi_book_burnings',
 'nazi_breeding_camps': 'lebensborn',
 'nazi_camp_tatoo': 'identification_in_nazi_camps',
 'nazi_concentration_camp': 'nazi_concentration_camps',
 'nazi_death_camp': 'extermination_camp',
 'nazi_death_camps': 'extermination_camp',
 'nazi_extermination_camp': 'extermination_camp',
 'nazi_extermination_camps': 'extermination_camp',
 'nazi_flying_saucers': 'nazi_ufos',
 'nazi_germany/racial_policy': 'racial_policy_of_nazi_germany',
 'nazi_germany/related_terms': 'nazi_germany',
 'nazi_heroic_realism': 'art_of_the_third_reich',
 'nazi_high_command': 'oberkommando_der_wehrmacht',
 'nazi_human_experiment': 'nazi_human_experimentation',
 'nazi_low_riders': 'nazi_lowriders',
 'nazi_medical_experiments': 'nazi_human_experimentation',
 'nazi_moon_base': 'nazi_ufos',
 'nazi_motorized_corps': 'national_socialist_motor_corps',
 'nazi_nuclear_weapons': 'german_nuclear_energy_project',
 'nazi_nuremberg_laws': 'nuremberg_laws',
 'nazi_nuremburg_laws': 'nuremberg_laws',
 'nazi_occupied_europe': 'german-occupied_europe',
 'nazi_occupied_france': 'german_occupation_of_france_during_world_war_ii',
 'nazi_occupied_lithuania': 'occupation_of_lithuania_by_nazi_germany',
 'nazi_propaganda_posters': 'nazi_propaganda',
 'nazi_racial_ideology': 'nazism_and_race',
 'nazi_racial_policies': 'racial_policy_of_nazi_germany',
 'nazi_racial_policy': 'racial_policy_of_nazi_germany',
 'nazi_storm_trooper': 'sturmabteilung',
 'nazi_swiss_gold': 'nazi_gold',
 'nazi_third_reich': 'nazi_germany',
 'nazi_war_crime': 'nazi_crime',
 'nazi_war_crimes': 'nazi_crime',
 'nazi_writers_union': 'reichsverband_deutscher_schriftsteller',
 'nazi_zombies_storyline': 'call_of_duty:_world_at_war',
 'nazik_al_malaika': 'nazik_al-malaika',
 'nazir_mustafa_karamagi': 'nazir_karamagi',
 'nazira_de_tello': 'leticia_palma',
 'nazis_in_argentina': 'odessa',
 'nazism_and_christianity': 'religion_in_nazi_germany',
 'nazism_and_mysticism': 'national_socialism_and_occultism',
 'nazism_and_religion': 'religion_in_nazi_germany',
 'nazism_and_socialism': 'fascism_and_ideology',
 'nazko_indian_band': 'nazko_first_nation',
 'nazlat_abu_nar': 'baqa_ash-sharqiyya',
 'nazmia_arabic_college': 'jamia_nazmia',
 'nazomakaimura:_incredible_toons': 'arthur_to_astaroth_no_nazomakaimura:_incredible_toons',
 'nazr_tahiru_mohammed': 'nazr_mohammed',
 'nazri_abdul_aziz': 'mohamed_nazri_abdul_aziz',
 'nazyr_yunuzovich_mankiev': 'nazyr_mankiev'}
        