
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ne = {'ne_philadelphia_airport': 'northeast_philadelphia_airport',
 'nea_elliniki_tileorasi': 'new_hellenic_television',
 'nea_heritage_fellowship': 'national_heritage_fellowship',
 'nea_heritage_fellowships': 'national_heritage_fellowship',
 'nea_salamina_famagusta': 'nea_salamis_famagusta_fc',
 'nea_salamina_fc': 'nea_salamis_famagusta_fc',
 'nea_salamis_famagusta': 'nea_salamis_famagusta_fc',
 'nea_salamis_fc': 'nea_salamis_famagusta_fc',
 'neahkahnie_high_school': 'neah-kah-nie_high_school',
 'neal_a_maxwell': 'neal_a._maxwell',
 'neal_ash_maxwell': 'neal_a._maxwell',
 'neal_b._biggers': 'neal_brooks_biggers_jr.',
 'neal_blaisdell_center': 'neal_s._blaisdell_center',
 'neal_boortz_controversies': 'neal_boortz',
 'neal_brooks_biggers': 'neal_brooks_biggers_jr.',
 'neal_donald_walsch': 'neale_donald_walsch',
 'neal_dow_memorial': 'neal_s._dow_house',
 'neal_e._smith': 'neal_edward_smith',
 'neal_e_miller': 'neal_e._miller',
 'neal_elgar_miller': 'neal_e._miller',
 'neal_f._lane': 'neal_francis_lane',
 'neal_h._mortiz': 'neal_h._moritz',
 'neal_kumar_katyal': 'neal___katyal',
 'neal_l._patterson': 'neal_patterson',
 'neal_lamoy_broten': 'neal_broten',
 'neal_p._goodman': 'neal_goodman',
 'neal_p._mccurn': 'neal_peters_mccurn',
 'neal_patrick_harris': 'neil_patrick_harris',
 'neal_porter_books': 'neal_porter',
 'neal_s._blaisdell': 'neal_blaisdell',
 'neal_shaw_blaisdell': 'neal_blaisdell',
 'neal_stephenson/snow_crash': 'snow_crash',
 'neal_town_stephenson': 'neal_stephenson',
 'neanderthal_cro-magnon_interaction': 'neanderthal_extinction_hypotheses',
 'neapolitan_sixth_chord': 'neapolitan_chord',
 'near-earth_asteroid_tracking': 'near_earth_asteroid_tracking',
 'near-extinction_evolution_theory': 'population_bottleneck',
 'near-field_diffraction_pattern': 'fresnel_diffraction',
 'near-field_magnetic_induction': 'near-field_magnetic_induction_communication',
 'near-sacrifice_of_isaac': 'binding_of_isaac',
 'near-zero_energy_building': 'zero-energy_building',
 'near-zero_energy_house': 'zero-energy_building',
 'near_a_raven': 'cadaeic_cadenza',
 'near_balanced_drilling': 'underbalanced_drilling',
 'near_death_experiences': 'near_death_experience',
 'near_earth_asteroid': 'near-earth_object',
 'near_earth_asteroids': 'near-earth_object',
 'near_earth_object': 'near-earth_object',
 'near_earth_orbit': 'low_earth_orbit',
 'near_earth_supernova': 'supernova',
 'near_earth_supernovae': 'supernova',
 'near_east_viper': 'vipera_xanthina',
 'near_eastern_religions': 'religions_of_the_ancient_near_east',
 'near_eastern_studies': 'oriental_studies',
 'near_eastern_sudies': 'oriental_studies',
 'near_equitorial_orbit': 'near_equatorial_orbit',
 'near_field_optics': 'near-field_optics',
 'near_field_probe': 'test_probe',
 'near_fm_101.6fm': 'near_90fm',
 'near_infrared_spectrum': 'near_infrared_spectroscopy',
 'near_ir_spectroscopy': 'near_infrared_spectroscopy',
 'near_real_time': 'near_real-time',
 'near_vs._minnesota': 'near_v._minnesota',
 'nearest_common_ancestor': 'lowest_common_ancestor',
 'nearest_neighbor_algorithm': 'nearest_neighbour_algorithm',
 'nearest_neighbor_cluster': 'single-linkage_clustering',
 'nearest_neighbor_clustering': 'single-linkage_clustering',
 'nearest_neighbor_clusterings': 'single-linkage_clustering',
 'nearest_neighbor_clusters': 'single-linkage_clustering',
 'nearest_neighbor_decoding': 'decoding_methods',
 'nearest_neighbor_interpolation': 'nearest-neighbor_interpolation',
 'nearest_neighbor_method': 'nearest_neighbor_search',
 'nearest_neighbor_problem': 'nearest_neighbor_search',
 'nearest_neighbor_query': 'nearest_neighbor_search',
 'nearest_neighbour_cluster': 'single-linkage_clustering',
 'nearest_neighbour_clustering': 'single-linkage_clustering',
 'nearest_neighbour_clusterings': 'single-linkage_clustering',
 'nearest_neighbour_clusters': 'single-linkage_clustering',
 'nearest_neighbour_decoding': 'decoding_methods',
 'nearest_neighbour_graph': 'nearest_neighbor_graph',
 'nearest_neighbour_interpolation': 'nearest-neighbor_interpolation',
 'nearest_neighbour_problem': 'nearest_neighbor_search',
 'nearest_neighbour_query': 'nearest_neighbor_search',
 'nearest_neighbour_search': 'nearest_neighbor_search',
 'nearly-free_electron_approximation': 'nearly-free_electron_model',
 'nearly_free_speech': 'nearlyfreespeech.net',
 'neasden_f._c.': 'neasden_f.c.',
 'neasden_f_c': 'neasden_f.c.',
 'neasden_foundation_fc': 'neasden_foundation_f.c.',
 'neasden_underground_station': 'neasden_tube_station',
 'neath_athletic_afc': 'neath_athletic_a.f.c.',
 'neath_general_market': 'neath_indoor_market',
 'neath_grammar_school': 'dwr-y-felin_comprehensive_school',
 'neatness_and_tidiness': 'orderliness',
 'neatness_and_tidyness': 'orderliness',
 'neats_and_scruffies': 'neats_vs._scruffies',
 'nebiki_no_kadomatsu': 'the_uprooted_pine',
 'nebiolo_du_piedmont': 'nebbiolo',
 'neblina_black_uakari': 'neblina_uakari',
 'nebo_shire_council': 'shire_of_nebo',
 'nebra_celestial_disc': 'nebra_sky_disk',
 'nebra_sky_disc': 'nebra_sky_disk',
 'nebras_arab_guesthouse': 'nibras_guest_house',
 'nebras_guest_house': 'nibras_guest_house',
 'nebraska-iowa_athletic_conference': 'great_plains_athletic_conference',
 'nebraska_city_airport': 'nebraska_city_municipal_airport',
 'nebraska_consolidated_mills': 'conagra_foods',
 'nebraska_constitution_party': 'nebraska_party',
 'nebraska_cornhusker_baseball': 'nebraska_cornhuskers_baseball',
 'nebraska_cornhusker_volleyball': 'nebraska_cornhuskers_volleyball',
 'nebraska_etv_network': 'nebraska_educational_telecommunications',
 'nebraska_health_system': 'nebraska_methodist_health_system',
 'nebraska_historical_society': 'nebraska_state_historical_society',
 'nebraska_huskers_football': 'nebraska_cornhuskers_football',
 'nebraska_huskers_volleyball': 'nebraska_cornhuskers_volleyball',
 'nebraska_independent_party': 'nebraska_party',
 'nebraska_mall_shooting': 'westroads_mall_shooting',
 'nebraska_pick_5': 'nebraska_lottery',
 'nebraska_public_power': 'nebraska_public_power_district',
 'nebraska_public_television': 'nebraska_educational_telecommunications',
 'nebraska_route_2': 'nebraska_highway_2',
 'nebraska_southern_railway': 'missouri_pacific_railroad',
 'nebraska_state_journal': 'lincoln_journal_star',
 'nebraska_state_legislature': 'nebraska_legislature',
 'nebraska_state_lottery': 'nebraska_lottery',
 'nebraska_state_senate': 'nebraska_legislature',
 'nebraska_territorial_legislature': 'nebraska_legislature',
 'nebraska_territory_legislature': 'nebraska_legislature',
 'nebraska_unicameral_legislature': 'nebraska_legislature',
 'nebraskan_glacial_stage': 'beestonian_stage',
 'nebuchadnezzar_the_great': 'nebuchadnezzar_ii',
 'nebuchadrezzar_the_great': 'nebuchadnezzar_ii',
 'nebula:_echo_night': 'echo_night:_beyond',
 'nebula_ngc_604': 'ngc_604',
 'nebula_winners_12': 'nebula_winners_twelve',
 'nebula_winners_13': 'nebula_winners_thirteen',
 'nebulon-b_escort_frigate': 'nebulon-b_frigate',
 'nebulon_b-class_frigate': 'nebulon-b_frigate',
 'nec_earth_simulator': 'earth_simulator',
 'nec_electronics_corporation': 'nec',
 'nec_home_electronics': 'nec',
 'nec_pc-6001_mkii': 'nec_pc-6001',
 'nec_pc_engine': 'turbografx-16',
 'nec_research_institute': 'nec',
 'nec_turbografx_16': 'turbografx-16',
 'necessary_and_proper': 'necessary_and_proper_clause',
 'necessary_and_sufficient': 'necessary_and_sufficient_condition',
 'necessitas_per_accidens': 'accidental_necessity',
 'nechtan_mac_derile': 'nechtan_mac_der-ilei',
 'neck_of_femur': 'femur_neck',
 'neck_through_body': 'neck-through',
 'necker_cube_illusion': 'necker_cube',
 'necrobiosis_lipoidica_diabeticorum': 'necrobiosis_lipoidica',
 'necronomicon_ex_mortis': 'necronomicon_ex-mortis',
 'necropolis_at_kerkouane': 'necropolis_of_kerkouane',
 'necropolis_at_kerkuane': 'necropolis_of_kerkouane',
 'necropolis_of_kerkuane': 'necropolis_of_kerkouane',
 'necropolis_of_thebes': 'theban_necropolis',
 'necrotic_cutaneous_loxoscelism': 'loxoscelism',
 'necrotizing_ulcerative_stomatitis': 'necrotizing_ulcerative_gingivitis',
 'nectarine_no._9': 'the_nectarine_no._9',
 'nectarius_of_constantinople': 'archbishop_nectarius_of_constantinople',
 'nectarius_of_limagne': 'nectarius_of_auvergne',
 'nectarius_of_senneterre': 'nectarius_of_auvergne',
 'nectarius_of_st-nectaire': 'nectarius_of_auvergne',
 'neculai_c._munteanu': 'neculai_munteanu',
 'neculai_constantin_munteanu': 'neculai_munteanu',
 'ned_arnel_mencia': 'carlos_mencia',
 'ned_b._stonehouse': 'ned_bernard_stonehouse',
 'ned_kelly_award': 'ned_kelly_awards',
 'ned_payne_austin': 'ned_austin',
 'ned_r._mcwherter': 'ned_mcwherter',
 'ned_ray_mcwherter': 'ned_mcwherter',
 'ned_ray_wherter': 'ned_mcwherter',
 'ned_romeyn_healy': 'ned_r._healy',
 'ned_stapleton_cumann': 'eoghan_harris',
 'neda_agha_soltan': 'death_of_neda_agha-soltan',
 'neda_agha_sultan': 'death_of_neda_agha-soltan',
 'neda_salehi_agha-soltan': 'death_of_neda_agha-soltan',
 'nedenia_marjorie_hutton': 'dina_merrill',
 'nederland_1_hd': 'nederland_1',
 'nederland_2_hd': 'nederland_2',
 'nederland_3_hd': 'nederland_3',
 'nederland_gereformeerde_church': 'nederduits_gereformeerde_kerk',
 'nederlander_worldwide_entertainment': 'nederlander_organization',
 'nederlands_dans_theatre': 'nederlands_dans_theater',
 'nederlands_film_festival': 'netherlands_film_festival',
 'nederlands_gereformeerde_kerken': 'netherlands_reformed_churches',
 'nederlands_hervormde_kerk': 'dutch_reformed_church',
 'nederlands_landskampioenschap_voetbal': 'netherlands_football_league_championship',
 'nederlands_scheepvaart_museum': 'nederlands_scheepvaartmuseum',
 'nederlandsche_handel_maatschappij': 'netherlands_trading_society',
 'nederlandsche_handels_maatschappij': 'netherlands_trading_society',
 'nederlandse_economische_hogeschool': 'erasmus_university_rotterdam',
 'nederlandse_hervormde_kerk': 'dutch_reformed_church',
 'nederlandse_rugby_bond': 'dutch_rugby_union',
 'nederlandse_spoorwegen_logo': 'nederlandse_spoorwegen',
 'nederlandse_waterski_bond': 'dutch_waterski_association',
 'nedjeljom_u_2': 'nedjeljom_u_dva',
 'nedon_l._angier': 'nedom_l._angier',
 'nedumbassery_international_airport': 'cochin_international_airport',
 'nedumgottil_narayanan_rimzon': 'n.n._rimzon',
 'nedunuri_krishna_murthy': 'nedunuri_krishnamurthy',
 'neeb_karoli_baba': 'neem_karoli_baba',
 'neeb_karori_baba': 'neem_karoli_baba',
 'need-based_financial_aid': 'student_financial_aid',
 'need_4_speed': 'need_for_speed',
 'need_blind_admissions': 'need-blind_admission',
 'need_for_speed:carbon': 'need_for_speed:_carbon',
 'need_to_belong': 'belongingness',
 'need_vs._want': 'need',
 'needham_bryant_broughton': 'needham_b._broughton',
 'needham_market_fc': 'needham_market_f.c.',
 'needle-clawed_bush_baby': 'needle-clawed_bushbaby',
 'needle_exchange_program': 'needle-exchange_programme',
 'needle_exchange_programme': 'needle-exchange_programme',
 'needle_exchange_programmes': 'needle-exchange_programme',
 'needle_exchange_programs': 'needle-exchange_programme',
 'needle_fire_rifle': 'needle_gun',
 'needle_leaved_smokebush': 'conospermum_acerosum',
 'needle_nardle_noo': 'the_goon_show_running_jokes',
 'needle_nose_pliers': 'needle-nose_pliers',
 'needleman_and_wuncsh': 'needleman-wunsch_algorithm',
 'needleman_wunsch_algorithm': 'needleman-wunsch_algorithm',
 'needles_cable_ferry': 'needles_ferry',
 'needs_more_cowbell': 'more_cowbell',
 'neel_ernest_kearby': 'neel_e._kearby',
 'neel_t._kashkari': 'neel_kashkari',
 'neelam_sanjeeva_reddy': 'neelam_sanjiva_reddy',
 'neeley_entrepreneurship_center': 'texas_christian_university',
 'neem_cake_manure': 'neem_cake',
 'neem_ka_ped': 'rahi_masoom_raza',
 'neem_ka_thana': 'neem-ka-thana',
 'neem_karori_baba': 'neem_karoli_baba',
 'neem_organic_manure': 'neem_cake',
 'neem_seed_oil': 'neem_oil',
 'neepsend_railway_cutting': 'neepsend',
 'nees_von_esenbeck': 'christian_gottfried_daniel_nees_von_esenbeck',
 'neferkare_and_sasenet': 'king_neferkare_and_general_sasenet',
 'neft_buruqlarinda_is': 'work_at_oil_derricks',
 'nefteyugansk_air_enterprise': 'nefteyugansk_united_airline_transportation_company',
 'nefyn_united_fc': 'nefyn_united_f.c.',
 'negara_brunei_darussalam': 'brunei',
 'negara_indonesia_timur': 'state_of_east_indonesia',
 'negara_national_park': 'taman_negara_national_park',
 'negara_timur_besar': 'state_of_east_indonesia',
 'negation_by_failure': 'negation_as_failure',
 'negative_absolute_temperature': 'negative_temperature',
 'negative_acknowledge_character': 'negative-acknowledge_character',
 'negative_air_pressure': 'suck',
 'negative_atomic_ion': 'ion',
 'negative_beta_decay': 'beta_decay',
 'negative_body_image': 'body_image',
 'negative_buoyant_energy': 'convective_inhibition',
 'negative_calorie_diet': 'celery',
 'negative_campaign_ad': 'negative_campaigning',
 'negative_commerce_clause': 'dormant_commerce_clause',
 'negative_commodity_market': 'commodity_market',
 'negative_credit_rating': 'credit_rating',
 'negative_definite_matrix': 'positive-definite_matrix',
 'negative_differential_resistance': 'negative_resistance',
 'negative_dynamic_resistance': 'negative_resistance',
 'negative_edge_pool': 'infinity_pool',
 'negative_energy_plane': 'inner_plane',
 'negative_exponential_distribution': 'exponential_distribution',
 'negative_feedback_loop': 'negative_feedback',
 'negative_index_metamaterial': 'negative_index_metamaterials',
 'negative_inductive_effect': 'inductive_effect',
 'negative_material_plane': 'inner_plane',
 'negative_negative_number': 'negative_and_non-negative_numbers',
 'negative_negative_numbers': 'negative_and_non-negative_numbers',
 'negative_polarity_item': 'polarity_item',
 'negative_political_ad': 'negative_campaigning',
 'negative_pressure_ventilator': 'iron_lung',
 'negative_rh_factor': 'rhesus_blood_group_system',
 'negative_scrub_geometry': 'scrub_radius',
 'negative_self_concept': 'self-concept',
 'negative_semidefinite_matrix': 'positive-definite_matrix',
 'negative_sense_virus': 'rna_virus',
 'negative_temperature_coefficient': 'temperature_coefficient',
 'negative_value_index': 'negative_volume_index',
 'negative_visa_list': 'european_union_visa_lists',
 'negatively_curved_group': 'hyperbolic_group',
 'negatively_oriented_curve': 'curve_orientation',
 'negeri_hang_tuah': 'malacca',
 'negeri_sembilan_fas': 'negeri_sembilan_fa',
 'negheriting_shiva_mondir': 'negheriting_shiva_doul',
 'negheriting_shiva_temple': 'negheriting_shiva_doul',
 'neglect_of_orissa': 'orissa_iit_controversy',
 'neglected_infectious_diseases': 'neglected_diseases',
 'neglected_tropical_diseases': 'neglected_diseases',
 'neglected_tuft_sedge': 'bulbostylis_neglecta',
 'negligent_emotional_distress': 'negligent_infliction_of_emotional_distress',
 'negoleiros_do_ritmo': 'ngola_ritmos',
 'negotiorum_gestio_contraria': 'negotiorum_gestio',
 'negre_de_prechac': 'malbec',
 'negri_sembilan_fa': 'negeri_sembilan_fa',
 'negro_national_anthem': 'lift_every_voice_and_sing',
 'negroes_and_mormonism': 'blacks_and_the_latter_day_saint_movement',
 'negros_fruit_dove': 'negros_fruit-dove',
 'negros_international_airport': 'bacolod-silay_city_international_airport',
 'negros_jungle_flycatcher': 'white-throated_jungle-flycatcher',
 'negros_occidental_province': 'negros_occidental',
 'negros_oriental_province': 'negros_oriental',
 'negros_striped_babbler': 'negros_striped-babbler',
 'negros_striped_yuhina': 'negros_striped-babbler',
 'negru_de_sarichioi': 'cinsaut',
 'negusie_v._hold': 'negusie_v._mukasey',
 'nehan-north_bougainville_languages': 'nehan-bougainville_languages',
 'nehemiah_chiya_chayun': 'nehemiah_hayyun',
 'nehemiah_curtis_james': 'skip_james',
 'nehemiah_george_ordway': 'nehemiah_g._ordway',
 'nehemiah_odolphus_perry': 'nehemiah_perry',
 'nehemiah_rice_knight': 'nehemiah_r._knight',
 'nehru-gandhi_political_family': 'nehru-gandhi_family',
 'nehru_gandhi_family': 'nehru-gandhi_family',
 'nehru_planetarium_delhi': 'teen_murti_bhavan',
 'nehunya_b._ha-kanah': 'nehunya_ben_ha-kanah',
 'nehzat-e_azadi-e_iran': 'freedom_movement_of_iran',
 'neidhart_von_reuenthal': 'neidhart_von_reuental',
 'neidhart_von_riuwental': 'neidhart_von_reuental',
 'neighbohood_electric_vehicle': 'neighborhood_electric_vehicle',
 'neighborhood_components_analysis': 'neighbourhood_components_analysis',
 'neighborhood_electric_car': 'neighborhood_electric_vehicle',
 'neighborhood_electric_vehicles': 'neighborhood_electric_vehicle',
 'neighborhood_emergency_team': 'community_emergency_response_team',
 'neighborhood_excellence_400': 'autism_speaks_400',
 'neighborhood_of_atlanta': 'neighborhoods_of_atlanta',
 'neighborhood_of_minneapolis': 'neighborhoods_of_minneapolis',
 'neighborhood_playhouse_theatre': 'neighborhood_playhouse',
 'neighborhood_reinvestment_corporation': 'neighborworks_america',
 'neighborhood_watch_ranch': 'minuteman_project',
 'neighborhoods_in_baghdad': 'neighbourhoods_of_baghdad',
 'neighborhoods_in_chicago': 'neighborhoods_of_chicago',
 'neighborhoods_in_louisville': 'louisville_neighborhoods',
 'neighborhoods_in_miami': 'neighborhoods_of_miami',
 'neighborhoods_in_milwaukee': 'neighborhoods_of_milwaukee',
 'neighborhoods_in_minneapolis': 'neighborhoods_of_minneapolis',
 'neighborhoods_in_moscow': 'administrative_divisions_of_moscow',
 'neighborhoods_of_boston': 'neighborhoods_in_boston',
 'neighborhoods_of_delhi': 'neighbourhoods_of_delhi',
 'neighborhoods_of_louisville': 'louisville_neighborhoods',
 'neighborhoods_of_moscow': 'administrative_divisions_of_moscow',
 'neighborhoods_of_seattle': 'neighborhoods_in_seattle',
 'neighbors_from_hell': 'neighbours_from_hell',
 'neighbors_in_need': 'northwest_harvest',
 'neighbour_no._13': 'the_neighbor_no._thirteen',
 'neighbourhood_development_foundation': 'rosalind_peychaud',
 'neighbourhood_electric_vehicle': 'neighborhood_electric_vehicle',
 'neighbourhoods_in_chicago': 'neighborhoods_of_chicago',
 'neighbourhoods_in_miami': 'neighborhoods_of_miami',
 'neighbourhoods_in_milwaukee': 'neighborhoods_of_milwaukee',
 'neighbourhoods_in_minneapolis': 'neighborhoods_of_minneapolis',
 'neighbourhoods_in_seattle': 'neighborhoods_in_seattle',
 'neighbourhoods_of_chicago': 'neighborhoods_of_chicago',
 'neighbourhoods_of_china': 'administrative_divisions_of_china',
 'neighbourhoods_of_miami': 'neighborhoods_of_miami',
 'neighbourhoods_of_milwaukee': 'neighborhoods_of_milwaukee',
 'neighbourhoods_of_minneapolis': 'neighborhoods_of_minneapolis',
 'neighbourhoods_of_montevideo': 'neighborhoods_of_montevideo',
 'neighbourhoods_of_seattle': 'neighborhoods_in_seattle',
 'neil._s._wheelwright': 'neil_wheelwright',
 'neil_a._abercrombie': 'neil_abercrombie',
 'neil_a._armstrong': 'neil_armstrong',
 'neil_a._maxwell': 'neal_a._maxwell',
 'neil_a._silberman': 'neil_asher_silberman',
 'neil_alden_armstrong': 'neil_armstrong',
 'neil_alexander_matheson': 'neil_matheson',
 'neil_andrew_megson': 'genesis_p-orridge',
 'neil_armstrong_achievement': 'awards_and_decorations_of_the_civil_air_patrol',
 'neil_b._shulman': 'doc_hollywood',
 'neil_bernard_mcadam': 'neil_mcadam',
 'neil_blaisdell_center': 'neal_s._blaisdell_center',
 'neil_cherry_onzm': 'neil_cherry',
 'neil_cochran_house': 'neill-cochran_house',
 'neil_d._levin': 'neil_david_levin',
 'neil_dean_schaerrer': 'neil_d._schaerrer',
 'neil_e._goldschmidt': 'neil_goldschmidt',
 'neil_edward_goldschmidt': 'neil_goldschmidt',
 'neil_elliot_lewis': 'elliott_lewis',
 'neil_elliott_lewis': 'elliott_lewis',
 'neil_f._hartigan': 'neil_hartigan',
 'neil_francis_gerrard': 'neil_gerrard',
 'neil_g._volz': 'neil_volz',
 'neil_gordon_kinnock': 'neil_kinnock',
 'neil_hosler_mcelroy': 'neil_h._mcelroy',
 'neil_innes_a-go-go': 'how_sweet_to_be_an_idiot',
 'neil_j._smelser': 'neil_smelser',
 'neil_john_codling': 'neil_codling',
 'neil_joseph_morrison': 'neil_morrison',
 'neil_joseph_smelser': 'neil_smelser',
 'neil_l._anderson': 'neil_l._andersen',
 'neil_l._rudenstine': 'neil_leon_rudenstine',
 'neil_l_anderson': 'neil_l._andersen',
 'neil_linden_andersen': 'neil_l._andersen',
 'neil_m._gorsuch': 'neil_gorsuch',
 'neil_m_gunn': 'neil_m._gunn',
 'neil_mallon_bush': 'neil_bush',
 'neil_mcneil_maroons': 'toronto_neil_mcneil_maroons',
 'neil_merton_judd': 'neil_judd',
 'neil_michael_hagerty': 'neil_hagerty',
 'neil_miller_gunn': 'neil_m._gunn',
 'neil_o._staebler': 'neil_staebler',
 'neil_oliver_russell': 'bing_russell',
 'neil_oliver_staebler': 'neil_staebler',
 'neil_p._jordan': 'neil_jordan',
 'neil_patrick_cavuto': 'neil_cavuto',
 'neil_patrick_harriss': 'neil_patrick_harris',
 'neil_patrick_jordan': 'neil_jordan',
 'neil_r_jones': 'neil_r._jones',
 'neil_roberts_knife': 'chris_reeve_knives',
 'neil_roberts_warrior': 'chris_reeve_knives',
 'neil_roxburgh_balfour': 'neil_balfour',
 'neil_s._blaisdell': 'neal_blaisdell',
 'neil_s._wheelwright': 'neil_wheelwright',
 'neil_sidney_trudinger': 'neil_trudinger',
 'neil_simon_theater': 'neil_simon_theatre',
 'neil_t._blaney': 'neil_blaney',
 'neil_trevor_broom': 'neil_broom',
 'neil_w._woodward': 'neil_woodward',
 'neil_woodward_iii': 'neil_woodward',
 'neil_young_trivia': 'neil_young',
 'neili_elementary_school': 'zhongli',
 'neill_smith_brown': 'neill_s._brown',
 'neils_ryberg_finsen': 'niels_ryberg_finsen',
 'neilson_and_mitchell': 'neilson_and_company',
 'neilson_v._harford': 'neilson_v_harford',
 'neilston_f._c.': 'neilston_juniors_f.c.',
 'neilston_f_c': 'neilston_juniors_f.c.',
 'neiman_marcus_group': 'neiman_marcus',
 'neithon_of_strathclyde': 'neithon_of_alt_clut',
 'neiva_emb-202_ipanema': 'embraer_emb_202_ipanema',
 'neiva_universal_ii': 'neiva_universal',
 'nejapa_f._c.': 'nejapa_f.c.',
 'nejapa_f_c': 'nejapa_f.c.',
 'nek_chand_saini': 'nek_chand',
 'nek_mohammad_wazir': 'nek_muhammad_wazir',
 'nek_mohammed_wazir': 'nek_muhammad_wazir',
 'neko_majin_z': 'neko_majin',
 'neko_no_ongaeshi': 'the_cat_returns',
 'nektarios_of_aegina': 'nectarios_of_aegina',
 'nelder-mead_simplex_method': 'nelder-mead_method',
 'neliac_programming_language': 'neliac',
 'nell_mary_dunn': 'nell_dunn',
 'nell_ruth_hardy': 'nell_carter',
 'nella_vecchia_fattoria': 'old_mcdonald_had_a_farm',
 'nelle_b._stulle': 'nelle_brooke_stull',
 'nelle_harper_lee': 'harper_lee',
 'nellie_fong_wong': 'nellie_fong_wong_kut-man',
 'nellie_gail_gators': 'nellie_gail_saddleback_valley_gators',
 'nellie_m._quander': 'nellie_quander',
 'nellie_mooney_mcclung': 'nellie_mcclung',
 'nellie_t._ross': 'nellie_tayloe_ross',
 'nellie_taylor_ross': 'nellie_tayloe_ross',
 'nellie_yvonne_mckay': 'nellie_y._mckay',
 'nelliyady_sri_lanka': 'nelliyady',
 'nelly_adamson_landry': 'nelly_landry',
 'nelly_avila_morena': 'elda_neyis_mosquera',
 'nelly_furtado_videography': 'nelly_furtado_discography',
 'nelly_kim_furtado': 'nelly_furtado',
 'nelly_leonie_sachs': 'nelly_sachs',
 'nelly_the_elephant': 'nellie_the_elephant',
 'nels_christian_nelson': 'nels_c._nelson',
 'nels_cline_singers': 'the_nels_cline_singers',
 'nels_t._wold': 'nels_wold',
 'nels_tideman_wold': 'nels_wold',
 'nels_van_patten': 'dick_van_patten',
 'nelscot_reef_oregon': 'nelscott_reef',
 'nelson_a._rockefeller': 'nelson_rockefeller',
 'nelson_a_rockefeller': 'nelson_rockefeller',
 'nelson_aldrich_house': 'nelson_w._aldrich_house',
 'nelson_aldrich_rockefeller': 'nelson_rockefeller',
 'nelson_appleton_miles': 'nelson_a._miles',
 'nelson_art_gallery': 'nelson-atkins_museum_of_art',
 'nelson_azevedo_jobim': 'nelson_jobim',
 'nelson_baptista_junior': 'nelsinho_baptista',
 'nelson_cave_spider': 'spelungula_cavernicola',
 'nelson_class_battlecruiser': 'nelson_class_battleship',
 'nelson_class_battleships': 'nelson_class_battleship',
 'nelson_cricket_team': 'nelson_cricket_club',
 'nelson_d._rockefeller': 'nelson_rockefeller',
 'nelson_david_vivas': 'nelson_vivas',
 'nelson_de_silva': 'nelson_da_silva',
 'nelson_edwin_matthews': 'nelson_e._matthews',
 'nelson_f._c.': 'nelson_f.c.',
 'nelson_f_c': 'nelson_f.c.',
 'nelson_g._hairston': 'nelson_hairston',
 'nelson_g_gross': 'nelson_g._gross',
 'nelson_g_kraschel': 'nelson_g._kraschel',
 'nelson_george_kraschel': 'nelson_g._kraschel',
 'nelson_ira_norton': 'nelson_i._norton',
 'nelson_island_biot': 'nelsons_island',
 'nelson_k._doi': 'nelson_doi',
 'nelson_kelley_briles': 'nelson_briles',
 'nelson_madela_school': 'nelson_mandela_school',
 'nelson_mandela_bay': 'nelson_mandela_bay_metropolitan_municipality',
 'nelson_mandela_house': 'only_fools_and_horses',
 'nelson_mandela_metropole': 'nelson_mandela_bay_metropolitan_municipality',
 'nelson_mandela_municipality': 'nelson_mandela_bay_metropolitan_municipality',
 'nelson_mandella_house': 'only_fools_and_horses',
 'nelson_marshall_cooke': 'marshall_cooke',
 'nelson_miles_holderman': 'nelson_m._holderman',
 'nelson_o._oduber': 'nelson_oduber',
 'nelson_orlando_oduber': 'nelson_oduber',
 'nelson_p._wheeler': 'nelson_platt_wheeler',
 'nelson_r._allen': 'nelson_allen',
 'nelson_river_bipol': 'nelson_river_bipole',
 'nelson_river_project': 'nelson_river_hydroelectric_project',
 'nelson_robert_allen': 'nelson_allen',
 'nelson_rolihlahla_mandela': 'nelson_mandela',
 'nelson_rural_school': 'new_brunswick_school_district_16',
 'nelson_s._rae': 'nelson_rae',
 'nelson_s_rae': 'nelson_rae',
 'nelson_sale_kilifa': 'nelson_saie_kilifa',
 'nelson_slade_bond': 'nelson_s._bond',
 'nelson_t._potter': 'nels_potter',
 'nelson_t_johnson': 'nelson_t._johnson',
 'nelson_thomas_potter': 'nels_potter',
 'nelson_thomlinson_school': 'the_nelson_thomlinson_school',
 'nelson_van_vorhes': 'nelson_h._van_vorhes',
 'nelson_vogel_brittin': 'nelson_v._brittin',
 'nelson_w._trout': 'nelson_wesley_trout',
 'nelson_w._wolff': 'nelson_wolff',
 'nelson_w_ward': 'nelson_w._ward',
 'nelson_wilmarth_aldrich': 'nelson_w._aldrich',
 'nelson_wolff_stadium': 'nelson_w._wolff_municipal_stadium',
 'nelson_wong_sing-chi': 'wong_sing_chi',
 'nelson_yu_lik-wai': 'yu_lik-wai',
 'neltje_de_graff': 'neltje_blanchan',
 'nemaha_half-breed_tract': 'nemaha_half-breed_reservation',
 'nemaline_body_disease': 'nemaline_myopathy',
 'nemaline_rod_myopathy': 'nemaline_myopathy',
 'nemanja_of_serbia': 'stefan_nemanja',
 'nemerle_programming_language': 'nemerle',
 'nemesios_of_emesa': 'nemesius',
 'nemesios_of_emessa': 'nemesius',
 'nemesis_of_faith': 'the_nemesis_of_faith',
 'nemesius_of_alexandria': 'nemesius',
 'nemesius_of_emesa': 'nemesius',
 'nemeth_braille_code': 'nemeth_braille',
 'nemeth_braille_system': 'nemeth_braille',
 'nemeth_math_braille': 'nemeth_braille',
 'nemi_chand_jain': 'chandraswami',
 'nemir_a._kirdar': 'nemir_kirdar',
 'nemirovich-danchenko_musical_theatre': 'stanislavski_and_nemirovich-danchenko_moscow_academic_music_theatre',
 'nemmara_vallangi_vela': 'nemmara_vela',
 'nemmara_vallengi_vela': 'nemmara_vela',
 'nemo_dat_rule': 'nemo_dat_quod_non_habet',
 'nemo_music_conference': 'nemo_music_showcase_and_conference',
 'nemo_music_showcase': 'nemo_music_showcase_and_conference',
 'nemour_jean_baptiste': 'nemours_jean_baptiste',
 'nenagh_town_council': 'nenagh',
 'nene_nhlanhla_musa': 'nhlanhla_nene',
 'nenets_autonomous_area': 'nenets_autonomous_okrug',
 'nenets_autonomous_district': 'nenets_autonomous_okrug',
 'nenetskij_avtonomnyj_okrug': 'nenets_autonomous_okrug',
 'nenetskiy_avtonomnyy_okrug': 'nenets_autonomous_okrug',
 'nenmara_vallangi_vela': 'nemmara_vela',
 'nenu_tanu_aame': 'naan_aval_adhu',
 'neo-classical_death_metal': 'death_metal',
 'neo-classical_economic_theory': 'neoclassical_economics',
 'neo-classical_growth_model': 'exogenous_growth_model',
 'neo-classicism_in_art': 'neoclassicism',
 'neo-fascism_in_croatia': 'neo-nazism_in_croatia',
 'neo-five_factor_inventory': 'revised_neo_personality_inventory',
 'neo-geo_pocket_color': 'neo_geo_pocket_color',
 'neo-modus_direct_connect': 'neomodus_direct_connect',
 'neo-nacizm_in_croatia': 'neo-nazism_in_croatia',
 'neo-nazism_in_estonia': 'neo-nazism',
 'neo-neon_holdings_limited': 'neo-neon_holdings',
 'neo-tech_publishing_company': 'integrated_management_associates',
 'neo_1973_gta02': 'neo_1973',
 'neo_aramaic_language': 'neo-aramaic_languages',
 'neo_aramaic_languages': 'neo-aramaic_languages',
 'neo_aristero_revma': 'new_left_current',
 'neo_assyrian_empire': 'neo-assyrian_empire',
 'neo_classical_metal': 'neo-classical_metal',
 'neo_geo_64': 'hyper_neo_geo_64',
 'neo_geo_cd': 'neo-geo_cd',
 'neo_geo_cdz': 'neo-geo_cd',
 'neo_geo_gold': 'neo_geo',
 'neo_getter_robo': 'getter_robo',
 'neo_gsp_stadium': 'gsp_stadium',
 'neo_heliopan_ap': 'bisdisulizole_disodium',
 'neo_keynesian_economics': 'neo-keynesian_economics',
 'neo_lee_keow': 'singapore_airlines_flight_006',
 'neo_ouija_records': 'neo_ouija',
 'neo_post_punk': 'post-punk_revival',
 'neo_prog_rock': 'neo-progressive_rock',
 'neo_progressive_rock': 'neo-progressive_rock',
 'neo_rhino_party': 'neorhino.ca',
 'neo_ricardian_school': 'neo-ricardianism',
 'neocaridina_denticulata_sinensis': 'cherry_shrimp',
 'neocatechumenal_way/archive_1': 'neocatechumenal_way',
 'neoclassical_american_realism': 'neoclassicism',
 'neoclassical_economic_theory': 'neoclassical_economics',
 'neoclassical_growth_model': 'exogenous_growth_model',
 'neoconservatism_in_us': 'neoconservatism',
 'neodymium_iron_boride': 'neodymium_magnet',
 'neofascism_and_religion': 'neo-fascism_and_religion',
 'neofelis_nebulosa_brachyurus': 'formosan_clouded_leopard',
 'neofelis_nebulosa_diardi': 'bornean_clouded_leopard',
 'neofelis_nebulosa_macrosceloides': 'clouded_leopard',
 'neogeo_online_collection': 'neo_geo_online_collection',
 'neogeo_pocket_color': 'neo_geo_pocket_color',
 'neoist_cultural_network': 'neoism',
 'neola_north_wildfire': 'neola_north_fire',
 'neoliberalism_international_relations': 'neoliberalism_in_international_relations',
 'neolithic_agricultural_revolution': 'neolithic_revolution',
 'neolithic_agricultural_revolution-': 'neolithic_revolution',
 'neolithic_discontinuity_hypothesis': 'anatolian_hypothesis',
 'neolithic_venus_figurines': 'venus_figurines',
 'neon_genesis_evangelion': 'neon_genesis_evangelion_franchise',
 'neon_genesis_evangellion': 'neon_genesis_evangelion_franchise',
 'neon_genesis_evanlgeion': 'neon_genesis_evangelion_franchise',
 'neon_genis_evangellion': 'neon_genesis_evangelion_franchise',
 'neon_genisis_evangelion': 'neon_genesis_evangelion_franchise',
 'neon_genisis_evangellion': 'neon_genesis_evangelion_franchise',
 'neon_gensis_evangelion': 'neon_genesis_evangelion_franchise',
 'neon_gensis_evanlgeion': 'neon_genesis_evangelion_franchise',
 'neon_genssi_evangelion': 'neon_genesis_evangelion_franchise',
 'neon_glow_lamp': 'neon_lamp',
 'neon_hatchet_fish': 'chela_cachius',
 'neon_test_lamp': 'test_light',
 'neon_tetra_disease': 'neon_tetra',
 'neonatal_alloimmune_thrombocytopaenia': 'neonatal_alloimmune_thrombocytopenia',
 'neonatal_heal_pricks': 'neonatal_heel_prick',
 'neonatal_heel_pricks': 'neonatal_heel_prick',
 'neonatal_intensive_care': 'neonatal_intensive-care_unit',
 'neonatal_myathenia_gravis': 'myasthenia_gravis',
 'neonatal_necrotizing_enterocolitis': 'necrotizing_enterocolitis',
 'neonatal_transient_jaundice': 'jaundice',
 'neonazism_in_croatia': 'neo-nazism_in_croatia',
 'neopaganism_and_homosexuality': 'lgbt_topics_and_wicca',
 'neopaganism_in_britain': 'neopaganism_in_the_united_kingdom',
 'neopaganism_in_germany': 'neopaganism_in_german-speaking_europe',
 'neophron_of_sicyon': 'neophron',
 'neophron_percnopterus_majorensis': 'canarian_egyptian_vulture',
 'neophyte_of_rila': 'neofit_rilski',
 'neopolitan_ice_cream': 'neapolitan_ice_cream',
 'neopost_webenabled_stamps': 'neopost_web-enabled_stamps',
 'neora_national_park': 'neora_valley_national_park',
 'neos_asteras_f.c.': 'neos_asteras_rethymno_f.c.',
 'neosho_junior_college': 'crowder_college',
 'neosho_pearly_mussel': 'neosho_mucket',
 'neostead_pump_shotgun': 'neostead',
 'neotis_cafra_denhami': 'stanley_bustard',
 'neotoma_albigula_varia': 'turner_island_woodrat',
 'neotoma_floridana_smalli': 'key_largo_woodrat',
 'neotropical_deer_ked': 'lipoptena_mazamae',
 'neotropical_dwarf_boa': 'ungaliophis',
 'neotropical_electric_fish': 'gymnotiformes',
 'neotropical_ground_lizard': 'iguanidae',
 'neotropical_river_otter': 'neotropical_otter',
 'neotropical_tailed_caecilians': 'rhinatrematidae',
 'neotropical_tree_boa': 'corallus',
 'neotropical_wood_turtle': 'rhinoclemmys',
 'neovia_financial_plc': 'neovia',
 'nepal_bhasa_language': 'nepal_bhasa',
 'nepal_civil_war': 'nepalese_civil_war',
 'nepal_communist_party': 'communist_party_of_nepal',
 'nepal_cricket_team': 'nepal_national_cricket_team',
 'nepal_democratic_front': 'nepal_janabadi_morcha',
 'nepal_derivative_exchange': 'nepal_derivative_exchange_limited',
 'nepal_goodwill_party': 'nepal_sadbhawana_party',
 'nepal_parivar_dal': 'nepal_pariwar_dal',
 'nepal_red_cross': 'nepal_red_cross_society',
 'nepal_sadbhavana_party': 'nepal_sadbhawana_party',
 'nepal_shiv_sena': 'nepal_shivsena',
 'nepal_telecommunications_corporation': 'nepal_telecom',
 'nepalese_cricket_team': 'nepal_national_cricket_team',
 'nepalese_goodwill_party': 'nepal_sadbhawana_party',
 'nepalese_hip_hop': 'nepalese_hiphop',
 'nepalese_house_churches': 'christianity_in_nepal',
 'nepalese_in_bhutan': 'lhotshampa',
 'nepalese_national_anthem': 'sayaun_thunga_phool_ka',
 'nepalese_peoples_war': 'nepalese_civil_war',
 'nepalese_police_force': 'law_enforcement_in_nepal',
 'nepalese_youth_foundation': 'nepalese_youth_opportunity_foundation',
 'nepali_civil_war': 'nepalese_civil_war',
 'nepali_congress_party': 'nepali_congress',
 'nepali_cricket_team': 'nepal_national_cricket_team',
 'nepali_hip_hop': 'nepalese_hiphop',
 'nepali_royal_massacre': 'nepalese_royal_massacre',
 'nepali_sadbhavana_party': 'nepal_sadbhawana_party',
 'nepalis_in_bhutan': 'lhotshampa',
 'nepean_cone_bush': 'isopogon_dawsonii',
 'nepenthes_curtisii_hybrida': 'nepenthes_maxima',
 'nepenthes_distillatoria_vera': 'nepenthes_distillatoria',
 'nephelometric_turbidity_unit': 'turbidity',
 'nephelometric_turbidity_units': 'turbidity',
 'nephews_and_nieces': 'nephew_and_niece',
 'nephila_borbonica_mossambicensis': 'nephilengys_cruentata',
 'nephila_cruentata_borbonica': 'nephilengys_borbonica',
 'nephila_cruentata_chiloangensis': 'nephilengys_cruentata',
 'nephila_malabarensis_papuana': 'nephilengys_papuana',
 'nephrogenic_diabetes_insipidus': 'diabetes_insipidus',
 'nephrogenic_fibrosing_dermopathy': 'nephrogenic_systemic_fibrosis',
 'nephrogenic_system_fibrosis': 'nephrogenic_systemic_fibrosis',
 'nepi_and_sutri': 'diocese_of_nepi-sutri',
 'nepocian_of_asturias': 'nepotian_of_asturias',
 'nepstar_chain_drugstore': 'china_nepstar',
 'neptali_a._gonzales': 'neptali_gonzales',
 'neptune_coastline_campaign': 'project_neptune',
 'neptune_meter_company': 'john_ballantine_house',
 'neptunes_presents..._clones': 'the_neptunes_present..._clones',
 'neptunes_presents_clones': 'the_neptunes_present..._clones',
 'ner_a._middleswarth': 'ner_middleswarth',
 'ner_alexander_middleswarth': 'ner_middleswarth',
 'ner_class_es1': 'british_rail_class_es1',
 'ner_class_j27': 'ner_class_p3',
 'ner_class_q': 'ner_class_m1',
 'ner_class_q1': 'ner_class_m1',
 'ner_class_t1': 'ner_class_t',
 'nera_d._white': 'nera_white',
 'nerd_pride_day': 'geek_pride_day',
 'nerdrap_entertainment_system': 'ytcracker',
 'neretto_di_marengo': 'grignolino',
 'nereu_de_oliveira': 'nereu_ramos',
 'nerf_dart_gun': 'nerf',
 'nerf_n-_strike': 'nerf',
 'nerf_tech_target': 'nerf',
 'neri_raul_cardozo': 'neri_cardozo',
 'neri_v._senate': 'neri_vs._senate',
 'nerima_daicon_brothers': 'nerima_daikon_brothers',
 'nerio_acciaioli_i': 'nerio_i_acciaioli',
 'nerio_i_acciaiuoli': 'nerio_i_acciaioli',
 'nerio_i_acciajuoli': 'nerio_i_acciaioli',
 'nerio_ii_acciaiuoli': 'nerio_ii_acciaioli',
 'nerio_ii_acciajuoli': 'nerio_ii_acciaioli',
 'nerkin_arevnytyan_arpachay': 'akhurian_river',
 'nerkin_karmir_aghbyur': 'nerkin_karmiraghbyur',
 'nero_claudius_caesar': 'nero',
 'nero_wolfe_award': 'nero_award',
 'nerodia_erythrogaster_erythrogaster': 'nerodia_erythrogaster',
 'nerodia_harteri_paucimaculata': 'nerodia_paucimaculata',
 'neroli_bigarde_oil': 'neroli',
 'nerqin_karmir_aghpyur': 'nerkin_karmiraghbyur',
 'nerses_of_iberia': 'nerse_of_iberia',
 'nerses_of_lampron': 'nerses_of_lambron',
 'nerses_the_builder': 'nerses_iii_the_builder',
 'nerses_the_gracious': 'nerses_iv_the_gracious',
 'nerses_the_great': 'st._nerses_i',
 'nerstrand_state_park': 'nerstrand-big_woods_state_park',
 'nervanaid_b_acid': 'edta',
 'nerve_conduction_studies': 'nerve_conduction_study',
 'nerve_conduction_velocity': 'nerve_conduction_study',
 'nerve_fibre_layer': 'nerve_fiber_layer',
 'nerve_growth_factors': 'nerve_growth_factor',
 'nerve_guidance_conduits': 'nerve_guidance_conduit',
 'nerve_of_arnold': 'auricular_branch_of_vagus_nerve',
 'nerve_of_bell': 'long_thoracic_nerve',
 'nerve_of_jacobson': 'tympanic_nerve',
 'nerve_sheath_myxoma': 'neurothekeoma',
 'nerve_sheath_neoplasms': 'nerve_sheath_tumor',
 'nerve_tissue_proteins': 'nerve_tissue_protein',
 'nerve_to_mylohyoid': 'mylohyoid_nerve',
 'nerve_to_piriformis': 'nerve_to_the_piriformis',
 'nerve_to_stapedius': 'nerve_to_the_stapedius',
 'nerve_to_subclavius': 'nerve_to_the_subclavius',
 'nervi_pelvici_splanchnici': 'pelvic_splanchnic_nerves',
 'nervi_splanchnici_pelvici': 'pelvic_splanchnic_nerves',
 'nervous_colon_syndrome': 'irritable_bowel_syndrome',
 'nervous_system_diseases': 'nervous_system_disease',
 'nervous_system_disorder': 'nervous_system_disease',
 'nervous_system_injuries': 'nerve_injury',
 'nervous_system_injury': 'nerve_injury',
 'nervous_system_neoplasms': 'nervous_system_neoplasm',
 'nervous_system_physiology': 'neurophysiology',
 'nervous_system_regeneration': 'neuroregeneration',
 'nervus_corda_tympani': 'chorda_tympani',
 'nervus_cutaneus_brachii': 'cutaneous_nerve_of_arm',
 'nervus_intermedius_neuralgia': 'geniculate_neuralgia',
 'nervus_interossei_anterior': 'anterior_interosseous_nerve',
 'nervus_laryngealis_recurrens': 'recurrent_laryngeal_nerve',
 'nervus_laryngeus_recurrens': 'recurrent_laryngeal_nerve',
 'nervus_splanchnicus_major': 'thoracic_splanchnic_nerves',
 'nery_alberto_pumpido': 'nery_pumpido',
 'nery_castillo_jr.': 'nery_castillo',
 'nes_action_set': 'nintendo_entertainment_system',
 'nes_bundle_packages': 'nintendo_entertainment_system',
 'nes_hardware_clone': 'nintendo_entertainment_system_hardware_clone',
 'nes_og_hittero': 'nes_og_hidra',
 'nes_test_station': 'nintendo_entertainment_system',
 'nes_video_game': 'nintendo_entertainment_system',
 'nes_zelda_games': 'the_legend_of_zelda',
 'nesa_electric_company': 'dong_energy',
 'nesar_ahmad_bahavee': 'nesar_ahmad_bahave',
 'nesara_conspiracy_theory': 'nesara',
 'neshuro_business_center': 'neshuro',
 'nesjavellir_power_station': 'nesjavellir',
 'neskatenga_first_nation': 'neskantaga_first_nation',
 'nesl_programming_language': 'nesl',
 'nesoryzomys_indefessus_narboroughi': 'fernandina_island_galapagos_mouse',
 'nesreen_mustafa_berwari': 'nisrin_barwari',
 'ness_of_burgi': 'scatness',
 'nest_verch_rhys': 'nest_ferch_rhys',
 'nesta_h._webster': 'nesta_helen_webster',
 'neste_oil_oyj': 'neste_oil',
 'neste_rally_finland': 'rally_finland',
 'nested_hilbert_space': 'rigged_hilbert_space',
 'nested_interval_property': 'nested_intervals',
 'nested_intervals_theorem': 'nested_intervals',
 'nesting_dolls_matrioshka': 'matryoshka_doll',
 'nestle_juicy_juice': 'juicy_juice',
 'nestle_peters_classic': 'myer_classic',
 'nestle_quik_bunny': 'nesquik',
 'neston_william_diggle': 'neston_diggle',
 'nestor_e._curbelo': 'nestor_curbelo',
 'nestor_esteban_curbelo': 'nestor_curbelo',
 'nestor_gabriel_subiat': 'nestor_subiat',
 'nestor_ivanovich_makhno': 'nestor_makhno',
 'nestor_ivanovych_makhno': 'nestor_makhno',
 'nestor_of_thessalonika': 'nestor_of_thessaloniki',
 'nestorianism_in_china': 'assyrian_church_of_the_east_in_china',
 'nestorianism_in_nochiya': 'christianity_in_nochiya',
 'nestorius_and_nestorianism': 'nestorianism',
 'nestorius_of_constantinople': 'nestorius',
 'net_aerodynamic_force': 'aerodynamic_force',
 'net_audio_ads': 'pay_per_play',
 'net_baryon_number': 'baryon_number',
 'net_cafe_refugees': 'net_cafe_refugee',
 'net_capital_productivity': 'marginal_efficiency_of_capital',
 'net_cash_flow': 'cash_flow',
 'net_casting_spider': 'deinopidae',
 'net_current_asset': 'balance_sheet',
 'net_current_assets': 'balance_sheet',
 'net_dating_service': 'online_dating_service',
 'net_dating_system': 'online_dating_service',
 'net_energy_balance': 'net_energy_gain',
 'net_energy_content': 'lower_heating_value',
 'net_energy_metering': 'net_metering',
 'net_energy_ratio': 'eroei',
 'net_energy_return': 'eroei',
 'net_energy_yield': 'net_energy_gain',
 'net_explosive_weight': 'net_explosive_quantity',
 'net_foreign_investment': 'net_capital_outflow',
 'net_ionic_equation': 'chemical_equation',
 'net_music_countdown': 'david_h._lawrence_xvii',
 'net_of_eratosthenes': 'sieve_of_eratosthenes',
 'net_operating_income': 'earnings_before_interest_and_taxes',
 'net_payment_zero': 'bill_and_keep',
 'net_porn_service': 'internet_pornography',
 'net_present_worth': 'net_present_value',
 'net_primary_production': 'primary_production',
 'net_primary_productivity': 'primary_production',
 'net_profit_margin': 'profit_margin',
 'net_promoter_score': 'net_promoter',
 'net_radio_license': 'internet_radio_licensing',
 'net_radio_licensing': 'internet_radio_licensing',
 'net_realisable_value': 'net_realizable_value',
 'net_register_tonnage': 'tonnage',
 'net_sphere_engineer': 'nse:_net_sphere_engineer',
 'net_tool_optimizer': 'data_monitoring_switch',
 'net_working_capital': 'working_capital',
 'net_worth_tax': 'wealth_tax',
 'netaji_international_airport': 'netaji_subhash_chandra_bose_international_airport',
 'netaji_subashchandra_bose': 'subhas_chandra_bose',
 'netanya_chess_tournaments': 'netanya_chess_tournament',
 'netanya_suicide_attack': 'passover_massacre',
 'netball_south_australia': 'south_australian_netball_association_inc',
 'netball_world_cup': 'netball_world_championships',
 'netball_world_series': 'world_netball_series',
 'netbeui_frame_protocol': 'netbios_frames_protocol',
 'netbeui_frames_protocol': 'netbios_frames_protocol',
 'netbios_frame_protocol': 'netbios_frames_protocol',
 'netcraft_confirms_it': 'slashdot',
 'nethaniel_ryal_bailey': 'nat_bailey',
 'nether_stowey_castle': 'stowey_castle',
 'netherland_dwarf_rabbit': 'netherland_dwarf',
 'netherland_plaza_hotel': 'carew_tower',
 'netherland_reformed_church': 'dutch_reformed_church',
 'netherland_west_indies': 'netherlands_antilles',
 'netherlands_air_force': 'royal_netherlands_air_force',
 'netherlands_and_wmd': 'netherlands_and_weapons_of_mass_destruction',
 'netherlands_antillean_gulden': 'netherlands_antillean_guilder',
 'netherlands_antilles/transnational_issues': 'foreign_relations_of_the_netherlands_antilles',
 'netherlands_antilles_florin': 'netherlands_antillean_guilder',
 'netherlands_antilles_gulden': 'netherlands_antillean_guilder',
 'netherlands_antillian_guilder': 'netherlands_antillean_guilder',
 'netherlands_cabinet-de_jong': 'netherlands_cabinet_de_jong',
 'netherlands_cabinet_biesheuvel': 'netherlands_cabinet_biesheuvel-1',
 'netherlands_car_b.v.': 'nedcar',
 'netherlands_chess_championship': 'dutch_chess_championship',
 'netherlands_copyright_law': 'dutch_copyright_law',
 'netherlands_cricket_team': 'netherlands_national_cricket_team',
 'netherlands_dance_theatre': 'nederlands_dans_theater',
 'netherlands_east_indies': 'dutch_east_indies',
 'netherlands_embassy_berlin': 'embassy_of_the_netherlands_in_berlin',
 'netherlands_football_team': 'netherlands_national_football_team',
 'netherlands_indian_guilder': 'netherlands_indies_gulden',
 'netherlands_indian_gulden': 'netherlands_indies_gulden',
 'netherlands_indies_roepiah': 'netherlands_indian_roepiah',
 'netherlands_low_saxon': 'dutch_low_saxon',
 'netherlands_maritime_museum': 'nederlands_scheepvaartmuseum',
 'netherlands_name_etymology': 'dutch_name',
 'netherlands_radio_orchestra': 'netherlands_radio_symphony',
 'netherlands_radio_philharmonic': 'radio_filharmonisch_orkest',
 'netherlands_reformed_congregation': 'netherlands_reformed_congregations',
 'netherlands_singles_chart': 'dutch_top_40',
 'netherlands_submarine_k-ix': 'hmas_k9',
 'netherlands_top_40': 'dutch_top_40',
 'netherlands_west_indies': 'netherlands_antilles',
 'netherlands_wind_ensemble': 'nederlands_blazers_ensemble',
 'netherne_village_f.c.': 'coulsdon_town_f.c.',
 'netiv_halamed_he': 'netiv_halamed-heh',
 'netiva_ben_yehuda': 'netiva_ben-yehuda',
 'netjets_transportes_aereos': 'netjets_europe',
 'netrocoryne_repanda_expansa': 'netrocoryne_repanda',
 'netrocoryne_repanda_repanda': 'netrocoryne_repanda',
 'netscape_color_palette': 'web_colors',
 'netscape_commnications_corporation': 'netscape',
 'netscape_communications_corp.': 'netscape',
 'netscape_communications_corporation': 'netscape',
 'netscape_internet_service': 'netscape',
 'netscape_plugin_api': 'netscape_plugin_application_programming_interface',
 'netscape_v._microsoft': 'united_states_v._microsoft',
 'nettie_maria_stephens': 'nettie_stevens',
 'nettie_maria_stevens': 'nettie_stevens',
 'nettie_marie_stevens': 'nettie_stevens',
 'nettlefold_and_chamberlain': 'john_sutton_nettlefold',
 'nettleham_f._c.': 'nettleham_f.c.',
 'nettleham_f_c': 'nettleham_f.c.',
 'nettleship_v._weston': 'nettleship_v_weston',
 'nettur._p._damodaran': 'nettur_p_damodaran',
 'nettur_p._damodaran': 'nettur_p_damodaran',
 'nettwerk_music_group': 'nettwerk',
 'netware_directory_services': 'novell_edirectory',
 'network_18_fincap': 'network_18',
 'network_access_layer': 'link_layer',
 'network_access_protocol': 'link_layer',
 'network_address_prefix': 'route_distinguisher',
 'network_address_translator': 'network_address_translation',
 'network_appliance_corporation': 'netapp',
 'network_associates_coliseum': 'oakland-alameda_county_coliseum',
 'network_attached_storage': 'network-attached_storage',
 'network_attatched_storage': 'network-attached_storage',
 'network_capacity_planning': 'bandwidth_management',
 'network_centric_operations': 'network-centric_warfare',
 'network_centric_war': 'network-centric_warfare',
 'network_centric_warfare': 'network-centric_warfare',
 'network_chart_show': 'the_network_chart_show',
 'network_commerce_inc.': 'network_commerce',
 'network_computing_achitecture': 'distributed_computing_environment',
 'network_configuration_information': 'network_configuration_and_change_management',
 'network_control_center': 'network_operations_center',
 'network_data_model': 'network_model',
 'network_discovery_software': 'network_detector',
 'network_embedded_sensors': 'wireless_sensor_network',
 'network_fault_tolerance': 'link_aggregation',
 'network_file_systems': 'file_system',
 'network_flow_problem': 'flow_network',
 'network_for_games': 'game_show_network',
 'network_hash_table': 'distributed_hash_table',
 'network_identification_number': 'system_identification_number',
 'network_information_center': 'domain_name_registry',
 'network_information_centre': 'domain_name_registry',
 'network_ingress_filtering': 'ingress_filtering',
 'network_interface_card': 'network_card',
 'network_interface_controler': 'network_card',
 'network_interface_controller': 'network_card',
 'network_interface_layer': 'link_layer',
 'network_interface_module': 'network_interface',
 'network_interface_processor': 'network_processor',
 'network_interface_unit': 'network_interface_device',
 'network_intrusion-detection_system': 'network_intrusion_detection_system',
 'network_layer_firewall': 'firewall',
 'network_layer_firewalls': 'firewall',
 'network_layer_switch': 'multilayer_switch',
 'network_level_switch': 'multilayer_switch',
 'network_load_balancing': 'load_balancing',
 'network_management_interface': 'project_25',
 'network_management_software': 'network_management_system',
 'network_management_systems': 'network_management_system',
 'network_monitoring_comparison': 'comparison_of_network_monitoring_systems',
 'network_music_player': 'internet_radio_device',
 'network_naming_schemes': 'naming_scheme',
 'network_operational_system': 'network_file_system',
 'network_packet_sniffer': 'packet_analyzer',
 'network_parameter_control': 'upc_and_npc',
 'network_printing_alliance': 'printer_working_group',
 'network_processing_element': 'network_processor',
 'network_protocol_stack': 'protocol_stack',
 'network_readiness_index': 'networked_readiness_index',
 'network_riddim_band': 'brother_resistance',
 'network_routing_method': 'routing',
 'network_search_element': 'network_search_engine',
 'network_security_unit': 'telekom_malaysia',
 'network_server_500/132': 'apple_network_server',
 'network_server_700/150': 'apple_network_server',
 'network_server_700/200': 'apple_network_server',
 'network_service_discovery': 'service_discovery',
 'network_solutions_llc': 'network_solutions',
 'network_south_central': 'network_southcentral',
 'network_south_east': 'network_southeast',
 'network_status_management': 'actix',
 'network_synthesis_filter': 'network_synthesis_filters',
 'network_technology_plc': 'network_technology',
 'network_ten_australia': 'network_ten',
 'network_traffic_generator': 'traffic_generation_model',
 'network_value_constellation': 'value_network',
 'network_video_technology': 'network_video_recorder',
 'network_warfare_command': 'naval_network_warfare_command',
 'network_west_midlands': 'west_midlands_passenger_transport_executive',
 'networked_control_systems': 'networked_control_system',
 'networked_enabled_capability': 'network-centric_warfare',
 'networked_hash_table': 'distributed_hash_table',
 'networked_information_economy': 'yochai_benkler',
 'networking_control_protocol': 'network_control_program',
 'networks_of_practice': 'network_of_practice',
 'neu_sankt_johann': 'nesslau-krummenau',
 'neua_pad_prik': 'nuea_pad_prik',
 'neuberger_berman_inc.': 'neuberger_berman',
 'neuburg_a.d._donau': 'neuburg_an_der_donau',
 'neue_bach_ausgabe': 'neue_bach-ausgabe',
 'neue_haas_grotesk': 'helvetica',
 'neue_mozart_ausgabe': 'neue_mozart-ausgabe',
 'neue_nidwaldner_zeitung': 'neue_luzerner_zeitung',
 'neue_obwaldner_zeitung': 'neue_luzerner_zeitung',
 'neue_philharmonic_frankfurt': 'neue_philharmonie_frankfurt',
 'neue_preussische_zeitung': 'kreuzzeitung',
 'neue_schwyzer_zeitung': 'neue_luzerner_zeitung',
 'neue_slovenishe_kunst': 'neue_slowenische_kunst',
 'neue_urner_zeitung': 'neue_luzerner_zeitung',
 'neue_wiener_filmproduktion': 'karl_hartl',
 'neue_wiener_filmproduktionsgesellschaft': 'karl_hartl',
 'neue_zuger_zeitung': 'neue_luzerner_zeitung',
 'neuendorf_b._elmshorn': 'neuendorf_bei_elmshorn',
 'neuengamme_concentration_camps': 'neuengamme_concentration_camp',
 'neuenhagen_bei_berlin': 'neuenhagen',
 'neues_deutsches_theater': 'prague_state_opera',
 'neuhausen_a._rheinfall': 'neuhausen_am_rheinfall',
 'neuilly_sur_marne': 'neuilly-sur-marne',
 'neuilly_sur_seine': 'neuilly-sur-seine',
 'neuily_sur_seine': 'neuilly-sur-seine',
 'neumann_boundary_conditions': 'neumann_boundary_condition',
 'neural_crest_cell': 'neural_crest',
 'neural_crest_cells': 'neural_crest',
 'neural_network_processor': 'artificial_neural_network',
 'neural_network_processors': 'artificial_neural_network',
 'neural_stem_cell': 'neurogenesis',
 'neural_stem_cells': 'neurogenesis',
 'neural_tube_defects': 'neural_tube_defect',
 'neurally_mediated_hypotension': 'vasovagal_episode',
 'neurally_mediated_syncope': 'vasovagal_episode',
 'neurite_outgrowth_factor': 'neurotrophin',
 'neuro_associative_conditioning': ':tony_robbins',
 'neuro_electric_therapy': 'cranial_electrotherapy_stimulation',
 'neuro_hypnotic_repatterning': 'richard_bandler',
 'neuro_linguistic_programming': 'neuro-linguistic_programming',
 'neuro_psychiatric_disorder': 'neuropsychiatry',
 'neuro_psychiatric_disorders': 'neuropsychiatry',
 'neurobiological_brain_disorder': 'mental_disorder',
 'neurofibromatosis_mixed_type': 'neurofibromatosis_type_3',
 'neurofibromatosis_type_1': 'neurofibromatosis_type_i',
 'neurofibromatosis_type_2': 'neurofibromatosis_type_ii',
 'neurofibromatosis_variant_type': 'neurofibromatosis_type_4',
 'neurogenic_differentiation_1': 'neurod1',
 'neurogenic_orthostatic_hypotension': 'orthostatic_hypotension',
 'neurohypophyseal_diabetes_insipidus': 'neurogenic_diabetes_insipidus',
 'neurokinin-1_receptor_antagonist': 'nk1_receptor_antagonist',
 'neurokinin-1_receptor_antagonists': 'nk1_receptor_antagonist',
 'neurokinin_1_receptor': 'tachykinin_receptor_1',
 'neurologic_neglect_syndrome': 'hemispatial_neglect',
 'neurological_shellfish_poisoning': 'amnesic_shellfish_poisoning',
 'neurological_soft_signs': 'neurological_sign',
 'neuromuscular_blocking_agent': 'neuromuscular-blocking_drug',
 'neuromuscular_blocking_agents': 'neuromuscular-blocking_drug',
 'neuromuscular_blocking_drug': 'neuromuscular-blocking_drug',
 'neuromuscular_blocking_drugs': 'neuromuscular-blocking_drug',
 'neuromuscular_electrical_stimulation': 'electrical_muscle_stimulation',
 'neuromuscular_junction_diseases': 'neuromuscular_junction',
 'neuron-restrictive_silencer_factor': 're1-silencing_transcription_factor',
 'neuron_specific_enolase': 'enolase_2',
 'neuronal_apoptosis-inhibitory_protein': 'naip',
 'neuronal_calcium-sensor_proteins': 'intracellular_calcium-sensing_proteins',
 'neuronal_ceroid_lipofuscinoses': 'neuronal_ceroid_lipofuscinosis',
 'neuronal_group_selection': 'neural_darwinism',
 'neuronal_intestinal_dysplasia': 'intestinal_neuronal_dysplasia',
 'neuropathic_eye_pain': 'neuropathy',
 'neuropathic_heredofamilial_amyloidosis': 'familial_amyloid_neuropathy',
 'neuropathic_joint_disease': 'neuropathic_arthropathy',
 'neuroscience_citation_index': 'science_citation_index',
 'neuroticism-extraversion-openness_personality_inventory': 'revised_neo_personality_inventory',
 'neurotransmitter-gated_ion_channel': 'ligand-gated_ion_channel',
 'neurotransmitter_reuptake_inhibitor': 'reuptake_inhibitor',
 'neurotransmitter_transport_proteins': 'neurotransmitter_transporter',
 'neurotransmitter_uptake_inhibitor': 'reuptake_inhibitor',
 'neurotransmitter_uptake_inhibitors': 'reuptake_inhibitor',
 'neurovascular_compression_syndrome': 'thoracic_outlet_syndrome',
 'neuse_river_indian': 'coree',
 'neuse_river_indians': 'coree',
 'neuse_river_waterdog': 'necturus_lewisi',
 'neuss_am_rhein': 'neuss',
 'neustadt_in_westpreussen': 'wejherowo',
 'neustar_inc-cl_a': 'neustar',
 'neutra_research_house': 'neutra_vdl_studio_and_residences',
 'neutral_allele_theory': 'neutral_theory_of_molecular_evolution',
 'neutral_ammonium_fluoride': 'ammonium_fluoride',
 'neutral_and_ground': 'ground_and_neutral',
 'neutral_beam_injector': 'neutral_beam_injection',
 'neutral_beam_microscope': 'atomic_de_broglie_microscope',
 'neutral_buoyance_float': 'john_c._swallow',
 'neutral_buoyancy_lab': 'neutral_buoyancy_laboratory',
 'neutral_colonies/minor_countries': 'neutral_powers',
 'neutral_grain_spirits': 'neutral_grain_spirit',
 'neutral_ion-coupling_explorer': 'neutral_ion_coupling_explorer',
 'neutral_mutation_theory': 'neutral_theory_of_molecular_evolution',
 'neutral_particle_oscillations': 'neutral_particle_oscillation',
 'neutral_protamine_hagedorn': 'nph_insulin',
 'neutral_technological_change': 'technological_change',
 'neutron_capture_therapy': 'boron_neutron_capture_therapy',
 'neutron_chain_reaction': 'nuclear_chain_reaction',
 'neutron_cross_section': 'neutron_cross-section',
 'neutron_degeneracy_pressure': 'degenerate_matter',
 'neutron_flux_density': 'neutron_flux',
 'neutron_multiplication_factor': 'nuclear_chain_reaction',
 'neutron_star_kicks': 'pulsar_kicks',
 'neutron_star_oscillation': 'neutron-star_oscillations',
 'neutron_triple-axis_scattering': 'neutron_triple-axis_spectrometry',
 'neutron_triple-axis_spectroscopy': 'neutron_triple-axis_spectrometry',
 'neutrophil_activating_peptide-2': 'cxcl7',
 'neutrophil_extracellular_trap': 'neutrophil_extracellular_traps',
 'neutrophil_respiratory_burst': 'respiratory_burst',
 'neuville_de_poitou': 'neuville-de-poitou',
 'neva_get_enuf': 'a_girl_can_mack',
 'neva_martin_abelson': 'neva_abelson',
 'nevada_attorneys_general': 'nevada_attorney_general',
 'nevada_broadcast_association': 'nevada_broadcasters_association',
 'nevada_buck_moth': 'hemileuca_nevadensis',
 'nevada_capital_police': 'nevada_capitol_police',
 'nevada_central_railway': 'nevada_central_railroad',
 'nevada_class_battleships': 'nevada_class_battleship',
 'nevada_constitution_party': 'independent_american_party_of_nevada',
 'nevada_county_airpark': 'nevada_county_air_park',
 'nevada_county_railroad': 'nevada_county_narrow_gauge_railroad',
 'nevada_district_court': 'nevada_district_courts',
 'nevada_highway_156': 'nevada_state_route_156',
 'nevada_highway_157': 'nevada_state_route_157',
 'nevada_highway_159': 'nevada_state_route_159',
 'nevada_historical_marker': 'nevada_historical_markers',
 'nevada_judicial_districts': 'nevada_district_courts',
 'nevada_law_journal': 'william_s._boyd_school_of_law',
 'nevada_libertarian_party': 'libertarian_party_of_nevada',
 'nevada_lieutenant_governor': 'lieutenant_governor_of_nevada',
 'nevada_northern_railroad': 'nevada_northern_railway',
 'nevada_proving_ground': 'nevada_test_site',
 'nevada_proving_grounds': 'nevada_test_site',
 'nevada_scenic_byway': 'nevada_scenic_byways',
 'nevada_state_bank': 'zions_bancorporation',
 'nevada_state_byway': 'nevada_scenic_byways',
 'nevada_state_constitution': 'constitution_of_nevada',
 'nevada_state_journal': 'reno_gazette-journal',
 'nevada_state_legislature': 'nevada_legislature',
 'nevada_state_police': 'nevada_highway_patrol',
 'nevada_state_route147': 'nevada_state_route_147',
 'nevada_state_senate': 'nevada_senate',
 'nevada_state_university': 'nevada_state_college',
 'nevada_supreme_court': 'supreme_court_of_nevada',
 'nevada_wolfpack_football': 'nevada_wolf_pack_football',
 'nevado_de_antisana': 'antisana',
 'nevado_de_cumbal': 'cumbal',
 'nevado_de_huila': 'nevado_del_huila',
 'nevado_de_illimani': 'illimani',
 'nevado_del_illimani': 'illimani',
 'nevado_del_sajama': 'nevado_sajama',
 'nevado_la_aguja': 'nevado_las_agujas',
 'nevadoes_de_payachata': 'nevados_de_payachata',
 'nevadoes_de_quimsachata': 'nevados_de_quimsachata',
 'nevados_de_putre': 'taapaca',
 'nevados_de_sollipulli': 'sollipulli',
 'neveling_von_hardenberg': 'king_goldemar',
 'never-never_news_reel': 'never_never_newsreel',
 'never_be_free': 'sex_is_not_the_enemy',
 'never_been_seen': 'unseen_character',
 'never_call_retreat': 'never_call_retreat:_lee_and_grant:_the_final_victory',
 'never_ending_loop': 'infinite_loop',
 'never_ending_story': 'the_neverending_story',
 'never_ending_whitelights': 'neverending_white_lights',
 'never_exceed_speed': 'v_speeds',
 'never_gone_tour': 'the_never_gone_tour',
 'never_harm_philosophy': 'ahimsa',
 'never_know_why': 'the_ultimate_sin',
 'never_knowingly_undersold': 'john_lewis_partnership',
 'never_nervous_pervis': 'pervis_ellison',
 'never_never_land': 'neverland',
 'never_never_never': 'grande_grande_grande',
 'never_never_news': 'never_never_newsreel',
 'never_never_plant': 'ctenanthe_oppenheimiana',
 'never_no_lament': 'never_no_lament:_the_blanton-webster_band',
 'never_on_tuesday': 'adam_rifkin',
 'never_really_been': 'made_to_be_broken',
 'never_say_why': 'planetside',
 'never_stop_ep': 'the_sound_of_echo',
 'never_summer_range': 'never_summer_mountains',
 'never_the_less': 'nevertheless',
 'never_to_rise': 'belial',
 'never_use_love': 'invasion_of_your_privacy',
 'never_wake_up': 'all_killer_no_filler',
 'never_walk_alone': 'never_walk_alone..._a_call_to_arms',
 'never_winter_night': 'neverwinter_nights',
 'never_winter_nights': 'neverwinter_nights',
 'neverending_math_equation': 'never_ending_math_equation',
 'neverending_story_2': 'the_neverending_story_ii:_the_next_chapter',
 'neverending_story_3': 'the_neverending_story_iii',
 'neverending_story_ii': 'the_neverending_story_ii:_the_next_chapter',
 'neverending_story_iii': 'the_neverending_story_iii',
 'neverland_valley_ranch': 'neverland_ranch',
 'nevermind_the_buzzcocks': 'never_mind_the_buzzcocks',
 'nevernever_news_reel': 'never_never_newsreel',
 'neverwinter_knights_2': 'neverwinter_nights_2',
 'neverwinter_nights:_kingmaker': 'neverwinter_nights',
 'neverwinter_nights_gold': 'neverwinter_nights',
 'neverwinter_nights_ii': 'neverwinter_nights_2',
 'nevil_alexander_beechman': 'alec_beechman',
 'nevil_shute_norway': 'nevil_shute',
 'nevil_thamas_dede': 'nevil_dede',
 'nevil_vincent_sidgwick': 'nevil_sidgwick',
 'nevile_meyrick_henderson': 'nevile_henderson',
 'nevile_rodwell_wilkinson': 'nevile_wilkinson',
 'nevill_f._mott': 'nevill_francis_mott',
 'nevill_holt_hall': 'nevill_holt',
 'nevill_holt_opera': 'grange_park_opera',
 'nevill_m._smyth': 'nevill_maskelyne_smyth',
 'neville_bowes_elliott-cooper': 'neville_elliott-cooper',
 'neville_devonshire_sandelson': 'neville_sandelson',
 'neville_francis_chamberlain': 'neville_francis_fitzgerald_chamberlain',
 'neville_francis_mott': 'nevill_francis_mott',
 'neville_frederick_duke': 'neville_duke',
 'neville_g._pickering': 'neville_pickering',
 'neville_george_trotter': 'neville_trotter',
 'neville_graeme_marchant': 'n._g._marchant',
 'neville_guthrie_trotter': 'neville_trotter',
 'neville_john_owen': 'neville_owen',
 'neville_joseph_newell': 'neville_newell',
 'neville_kenneth_wran': 'neville_wran',
 'neville_langrell_barlee': 'bill_barlee',
 'neville_lovett_school': 'neville_lovett_community_school',
 'neville_meyrick_henderson': 'nevile_henderson',
 'neville_paul_jodrell': 'neville_jodrell',
 'neville_reginald_howse': 'neville_howse',
 'neville_shute_norway': 'nevil_shute',
 'neville_thomas_bonner': 'neville_bonner',
 'nevins_winter_festival': 'nevins_farm_and_equine_center',
 'nevis_community_radio': 'nevis_radio',
 'nevis_highwire_bungee': 'nevis_highwire_platform',
 'nevis_highwire_bungy': 'nevis_highwire_platform',
 'nevsky_palace_hotel': 'corinthia_nevsky_palace_hotel',
 'nevus_fuscoceruleus_acromiodeltoideus': 'nevus_of_ito',
 'nevus_fuscoceruleus_ophthalmomaxillaris': 'nevus_of_ota',
 'nevus_of_ito': 'mongolian_spot',
 'nevus_vascularis_reticularis': 'cutis_marmorata_telangiectatica_congenita',
 'new-brunswick_botanical_garden': 'new_brunswick_botanical_garden',
 'new-castle_rail_road': 'new_castle_and_frenchtown_turnpike_and_railroad_company',
 'new-castle_railroad_company': 'new_castle_and_frenchtown_turnpike_and_railroad_company',
 'new-castle_turnpike_company': 'new_castle_and_frenchtown_turnpike_and_railroad_company',
 'new-england_anti-slavery_society': 'new_england_anti-slavery_society',
 'new-tokyo_international_airport': 'narita_international_airport',
 'new_4th_army': 'new_fourth_army',
 'new_7_wonders': 'new_seven_wonders_of_the_world',
 'new_acoustic_dimension': 'nad_electronics',
 'new_acropolis_museum': 'acropolis_museum',
 'new_actors_workshop': 'the_new_actors_workshop',
 'new_admiralty_yard': 'admiralty_shipyard',
 'new_adult_contemporary': 'smooth_jazz',
 'new_adventure_comics': 'adventure_comics',
 'new_afghan_army': 'afghan_national_army',
 'new_afon_cave': 'new_athos_cave',
 'new_age_gaians': 'new_age_gaian',
 'new_age_judaism': 'jewish_renewal',
 'new_age_movement': 'new_age',
 'new_age_religion': 'new_age',
 'new_age_spirituality': 'new_age',
 'new_age_training': 'large_group_awareness_training',
 'new_age_trainings': 'large_group_awareness_training',
 'new_age_travelers': 'new_age_travellers',
 'new_age_traveller': 'new_age_travellers',
 'new_agriculture_movement': 'nayakrishi',
 'new_albertsons_inc.': 'new_albertsons',
 'new_album_demos': 'the_devil_and_god_are_raging_inside_me',
 'new_allakaket_airport': 'allakaket_airport',
 'new_almaden_mine': 'new_almaden',
 'new_ambassadors_theatre': 'ambassadors_theatre',
 'new_american_century': 'project_for_the_new_american_century',
 'new_american_cinema': 'experimental_film',
 'new_american_foundation': 'new_america_foundation',
 'new_american_secessionism': 'jesusland_map',
 'new_amphetamine_shriek': 'the_fugs',
 'new_amsterdam_theater': 'new_amsterdam_theatre',
 'new_arbat_street': 'new_arbat_avenue',
 'new_armenian_resistance': 'armenian_secret_army_for_the_liberation_of_armenia',
 'new_arts_theatre': 'arts_theatre',
 'new_asian_day': 'taisei_yokusankai',
 'new_ata_holdings': 'global_aero_logistics',
 'new_athens-morristown_road': 'ohio_state_route_149',
 'new_athletics_ballpark': 'cisco_field',
 'new_athos_monastery': 'new_athos',
 'new_athos_subway': 'new_athos_cave_railway',
 'new_australia_movement': 'new_australia',
 'new_australian_movement': 'new_australia',
 'new_bacolod-silay_airport': 'bacolod-silay_city_international_airport',
 'new_ballet_school': 'eliot_feld',
 'new_band_supernova': 'rock_star_supernova',
 'new_bankruptcy_law': 'bankruptcy_abuse_prevention_and_consumer_protection_act',
 'new_batman_adventures': 'the_new_batman_adventures',
 'new_beautiful_south': 'the_beautiful_south',
 'new_beaver_field': 'beaver_stadium',
 'new_bedford_airport': 'new_bedford_regional_airport',
 'new_bedford_baysox': 'new_bedford_bay_sox',
 'new_bedford_f.c.': 'new_bedford_whalers',
 'new_bedford_secondary': 'new_bedford_subdivision',
 'new_bedford_sweepers': 'boston_sweepers',
 'new_bedford_whaling': 'new_bedford_whaling_national_historical_park',
 'new_beijing_spring': 'beijing_spring',
 'new_belgium_brewery': 'new_belgium_brewing_company',
 'new_belgium_brewing': 'new_belgium_brewing_company',
 'new_billings_ballpark': 'dehler_park',
 'new_birth_movement': 'born_again_movement',
 'new_black_panthers': 'new_black_panther_party',
 'new_blood_dagger': 'cwa_new_blood_dagger',
 'new_bloody_syndrome': 'antiphospholipid_syndrome',
 'new_bodleian_library': 'bodleian_library',
 'new_bond_street': 'bond_street',
 'new_boston_afs': 'new_boston_air_force_station',
 'new_boston_isd': 'new_boston_independent_school_district',
 'new_braunfels_academy': 'new_braunfels_christian_academy',
 'new_braunfels_isd': 'new_braunfels_independent_school_district',
 'new_bridge_bank': 'newbridge_bank',
 'new_brighton_afc': 'new_brighton_a.f.c.',
 'new_brighton_fc': 'new_brighton_f.c.',
 'new_britain-hartford_busway': 'hartford-new_britain_busway',
 'new_britain_barn-owl': 'golden_masked_owl',
 'new_britain_island': 'new_britain',
 'new_britain_masked-owl': 'golden_masked_owl',
 'new_british_realism': 'critical_realism',
 'new_brompton_f.c.': 'gillingham_f.c.',
 'new_broughton_rangers': 'broughton_rangers',
 'new_brunswick_broadcasting': 'new_brunswick_broadcasting_company',
 'new_brunswick_day': 'civic_holiday',
 'new_brunswick_legislature': 'legislative_assembly_of_new_brunswick',
 'new_brunswick_ndp': 'new_brunswick_new_democratic_party',
 'new_brunswick_premier': 'premier_of_new_brunswick',
 'new_brunswick_telegraph-journal': 'telegraph-journal',
 'new_brunswick_telephone': 'nbtel',
 'new_bsd_license': 'bsd_licenses',
 'new_bulgarian_democracy': 'bulgarian_new_democracy',
 'new_burmese_constitution': 'constitution_of_burma',
 'new_busch_stadium': 'busch_stadium',
 'new_caledonia/transnational_issues': 'new_caledonia',
 'new_caledonia_reef': 'new_caledonia_barrier_reef',
 'new_caledonia_sandalwood': 'santalum_austrocaledonicum',
 'new_caledonia_system': 'codominium',
 'new_caledonia_thicketbird': 'new_caledonia_grassbird',
 'new_caledonia_yew': 'austrotaxus',
 'new_caledonian_crows': 'new_caledonian_crow',
 'new_caledonian_grassbird': 'new_caledonia_grassbird',
 'new_caledonian_market': 'bermondsey_market',
 'new_caledonian_music': 'music_of_new_caledonia',
 'new_caledonian_owlet-nightjar': 'enigmatic_owlet-nightjar',
 'new_caledonian_swamphen': 'new_caledonia_gallinule',
 'new_caledonian_yew': 'austrotaxus',
 'new_canaan_advertiser': 'hersam_acorn_newspapers',
 'new_canaan_line': 'new_canaan_branch',
 'new_canaan_railroad': 'new_canaan_branch',
 'new_caney_isd': 'new_caney_independent_school_district',
 'new_cape_quest': 'seaquest_dsv',
 'new_caprica_police': 'caprica',
 'new_caprica_resistance': 'caprica',
 'new_car_scent': 'new_car_smell',
 'new_carlsberg_foundation': 'carlsberg_foundation',
 'new_carquinez_hotel': 'new_hotel_carquinez',
 'new_castle_railroad': 'new_castle_and_frenchtown_turnpike_and_railroad_company',
 'new_castle_turnpike': 'new_castle_and_frenchtown_turnpike_and_railroad_company',
 'new_century_dictionary': 'century_dictionary',
 'new_century_energies': 'xcel_energy',
 'new_century_evangelion': 'neon_genesis_evangelion_franchise',
 'new_century_financial': 'new_century',
 'new_century_hymnal': 'the_new_century_hymnal',
 'new_century_networks': 'new_century_network',
 'new_century_schoolbook': 'century_schoolbook',
 'new_century_zero': 'zoids:_new_century_zero',
 'new_cerritos_library': 'cerritos_millennium_library',
 'new_chemical_entities': 'new_chemical_entity',
 'new_chesterfield_stadium': 'b2net_stadium',
 'new_china_news': 'xinhua_news_agency',
 'new_chinese_version': 'chinese_new_version',
 'new_christian_right': 'christian_right',
 'new_christy_minstrels': 'the_new_christy_minstrels',
 'new_church_day': 'the_new_church',
 'new_church_disciples': 'the_new_church',
 'new_city_colony': 'new_city_village',
 'new_city_stadium': 'lambeau_field',
 'new_civic_alliance': 'alliance_of_the_new_citizen',
 'new_civil_alliance': 'alliance_of_the_new_citizen',
 'new_classical_economics': 'new_classical_macroeconomics',
 'new_classical_view': 'new_classical_macroeconomics',
 'new_coalinga_airport': 'new_coalinga_municipal_airport',
 'new_coca-cola_ii': 'new_coke',
 'new_cold_war': 'the_new_cold_war',
 'new_coligny_calendar': 'coligny_calendar',
 'new_college_florida': 'new_college_of_florida',
 'new_columbia_encyclopedia': 'columbia_encyclopedia',
 'new_comiskey_park': 'u.s._cellular_field',
 'new_communications_clique': 'anhui_clique',
 'new_communist_party': 'new_communist_party_of_britain',
 'new_communist_party-ncpn': 'new_communist_party_of_the_netherlands',
 'new_community_church': 'newfrontiers',
 'new_community_house': 'edgewater_presbyterian_church',
 'new_cooper_bridge': 'arthur_ravenel_jr._bridge',
 'new_country_project': 'micronation',
 'new_country_projects': 'micronation',
 'new_covent_garden': 'new_covent_garden_market',
 'new_cowboys_stadium': 'cowboys_stadium',
 'new_croatian_initiative': 'croatian_peasant_party_-_new_croatian_initiative',
 'new_cross_lambs': 'new_cross_rangers',
 'new_cross_station': 'new_cross_railway_station',
 'new_cross_tamers': 'new_cross_rangers',
 'new_cultural_movement': 'new_culture_movement',
 'new_cutey_honey': 'new_cutie_honey',
 'new_dalek_empire': 'dalek_empire',
 'new_deal_agencies': 'alphabet_agencies',
 'new_deal_agency': 'alphabet_agencies',
 'new_deal_isd': 'new_deal_independent_school_district',
 'new_delegation_party': 'new_wafd_party',
 'new_delhi_airport': 'indira_gandhi_international_airport',
 'new_delhi_district': 'new_delhi',
 'new_delhi_metro': 'delhi_metro',
 'new_delhi_monkeyman': 'monkey-man_of_delhi',
 'new_delhi_open': 'chennai_open',
 'new_delhi_television': 'ndtv',
 'new_democratic_network': 'new_democrat_network',
 'new_den_stadium': 'the_new_den',
 'new_diana_isd': 'new_diana_independent_school_district',
 'new_directions_publishers': 'new_directions_publishing',
 'new_dream_network': 'dreamhost',
 'new_drifters_i': 'the_golden_band',
 'new_drifters_ii': 'the_golden_band',
 'new_drifters_iii': 'the_golden_band',
 'new_drifters_iv': 'the_golden_band',
 'new_drug_applications': 'new_drug_application',
 'new_drug_entity': 'new_chemical_entity',
 'new_dubai_bridge': 'sheikh_rashid_bin_saeed_crossing',
 'new_dungeness_lighthouse': 'new_dungeness_light',
 'new_dutch_waterline': 'dutch_water_line',
 'new_economic_plan': 'new_economic_policy',
 'new_edinburgh_review': 'edinburgh_review',
 'new_edlington_brickpit': 'edlington',
 'new_egyptian_kingdom': 'new_kingdom',
 'new_employment_contract': 'contrat_nouvelle_embauche',
 'new_end_original': 'jonah_matranga',
 'new_energy_finance': 'grid_parity',
 'new_england-acadian_forest': 'vegetation_of_new_england_and_the_maritime_provinces',
 'new_england-acadian_forests': 'vegetation_of_new_england_and_the_maritime_provinces',
 'new_england_300': 'lenox_industrial_tools_301',
 'new_england_accent': 'new_england_english',
 'new_england_aster': 'symphyotrichum_novae-angliae',
 'new_england_banksia': 'banksia_spinulosa',
 'new_england_barn': 'english_barn',
 'new_england_brahmins': 'boston_brahmin',
 'new_england_building': 'guardian_bank_building',
 'new_england_classic': ':cvs_caremark_charity_classic',
 'new_england_company': 'massachusetts_bay_colony',
 'new_england_courant': 'the_new-england_courant',
 'new_england_cuisine': 'cuisine_of_new_england',
 'new_england_culture': 'new_england',
 'new_england_dominion': 'dominion_of_new_england',
 'new_england_education': 'new_england',
 'new_england_highways': 'new_england_road_marking_system',
 'new_england_history': 'history_of_new_england',
 'new_england_holidays': 'a_symphony:_new_england_holidays',
 'new_england_institute': 'new_england_institute_of_tafe',
 'new_england_interstate': 'new_england_road_marking_system',
 'new_england_interstates': 'new_england_road_marking_system',
 'new_england_nine': 'boston_red_sox',
 'new_england_patriot': 'new_england_patriots',
 'new_england_pats': 'new_england_patriots',
 'new_england_population': 'new_england',
 'new_england_primer': 'the_new_england_primer',
 'new_england_railroad': 'new_york_and_new_england_railroad',
 'new_england_regulars': 'blitz:_the_league',
 'new_england_rugby': 'new_england_rugby_football_union',
 'new_england_sanitarium': 'boston_regional_medical_center',
 'new_england_seamount': 'new_england_seamount_chain',
 'new_england_seamounts': 'new_england_seamount_chain',
 'new_england_section': 'new_england_thruway',
 'new_england_shipbuilding': 'new_england_shipbuilding_corporation',
 'new_england_teamen': 'new_england_tea_men',
 'new_england_transcendentalism': 'transcendentalism',
 'new_england_university': 'university_of_new_england',
 'new_england_vegetation': 'vegetation_of_new_england_and_the_maritime_provinces',
 'new_england_whalers': 'hartford_whalers',
 'new_english_bulldog': 'bulldog',
 'new_english_dictionary': 'oxford_english_dictionary',
 'new_english_literature': 'postcolonial_literature',
 'new_english_words': 'history_of_english',
 'new_enhanced_at': 'neat_chipset',
 'new_epoch_art': 'peter_benjamin_graham',
 'new_era_academy': 'baltimore_new_era_academy',
 'new_era_arc': 'gall_force:_new_era_arc',
 'new_era_philanthropy': 'foundation_for_new_era_philanthropy',
 'new_era_poster': 'mormonad',
 'new_era_television': 'dzec-tv',
 'new_esplanade_road': 'connaught_drive',
 'new_essential_chronology': 'the_new_essential_chronology',
 'new_european_records': 'new_european_recordings',
 'new_exchequer_dam': 'lake_mcclure',
 'new_face_cup': 'rds_cup',
 'new_fantastic_four': 'fantastic_four',
 'new_fau_stadium': 'fau_football_stadium',
 'new_federation_board': 'nf_board',
 'new_ferry_approach': 'a205_road',
 'new_first_army': 'new_1st_army',
 'new_flemish_alliance': 'nieuw-vlaamse_alliantie',
 'new_forest_ponies': 'new_forest_pony',
 'new_fort_brady': 'lake_superior_state_university',
 'new_fort_lyon': 'fort_lyon',
 'new_forth_crossing': 'clackmannanshire_bridge',
 'new_fortuna_bay': 'ocean_harbour',
 'new_fortune_bay': 'ocean_harbour',
 'new_fratton_park': 'fratton_park',
 'new_freedom_commission': 'new_freedom_commission_on_mental_health',
 'new_freedom_initiative': 'new_freedom_commission_on_mental_health',
 'new_frontier_hotel': 'new_frontier_hotel_and_casino',
 'new_frontiers_international': 'newfrontiers',
 'new_fun_comics': 'more_fun_comics',
 'new_games_book': 'the_new_games_book',
 'new_garden_potsdam': 'potsdamer_platz',
 'new_garden_town': 'garden_town',
 'new_general_catalog': 'new_general_catalogue',
 'new_generation_reploid': 'mega_man_x',
 'new_generation_transport': 'leeds_trolleybus',
 'new_georgia_group': 'new_georgia_islands',
 'new_georgia_island': 'new_georgia',
 'new_german_spelling': 'german_orthography_reform_of_1996',
 'new_german_wave': 'neue_deutsche_welle',
 'new_getter_robot': 'new_getter_robo',
 'new_ghostbusters_ii': 'ghostbusters_video_games',
 'new_ghostwriter_mysteries': 'the_new_ghostwriter_mysteries',
 'new_glarus_brewery': 'new_glarus_brewing_company',
 'new_glarus_brewing': 'new_glarus_brewing_company',
 'new_glascow_stadium': 'john_brother_macdonald_stadium',
 'new_glasgow_stadium': 'john_brother_macdonald_stadium',
 'new_gold_debentures': 'gold_exchange-traded_fund',
 'new_gold_dreams': 'r._k._milholland',
 'new_great_depression': 'the_second_great_depression',
 'new_great_game': 'the_new_great_game',
 'new_green_alliance': 'green_party_of_saskatchewan',
 'new_green_goblin': 'harry_osborn',
 'new_grodno_castle': 'new_hrodna_castle',
 'new_grove_dictionary': 'grove_dictionary_of_music_and_musicians',
 'new_grove_encyclopedia': 'grove_dictionary_of_music_and_musicians',
 'new_growth_theory': 'endogenous_growth_theory',
 'new_gsp_stadium': 'gsp_stadium',
 'new_gsz_stadium': 'neo_gsz_stadium',
 'new_guangzhou_station': 'new_guangzhou_railway_station',
 'new_guard_leather': 'leather_subculture',
 'new_guinea_birdwing': 'ornithoptera_priamus',
 'new_guinea_bockadam': 'cerberus_rynchops',
 'new_guinea_company': 'german_new_guinea_company',
 'new_guinea_crocodiles': 'new_guinea_crocodile',
 'new_guinea_eagle': 'new_guinea_harpy_eagle',
 'new_guinea_kauri': 'agathis_spathulata',
 'new_guinea_man': 'new_guinea',
 'new_guinea_mark': 'new_guinean_mark',
 'new_guinea_megapode': 'new_guinea_scrubfowl',
 'new_guinea_oak': 'castanopsis_acuminatissima',
 'new_guinea_papua': 'papua_new_guinea',
 'new_guinea_pidgin': 'tok_pisin',
 'new_guinea_pipit': 'alpine_pipit',
 'new_guinea_pound': 'new_guinean_pound',
 'new_guinea_quoll': 'new_guinean_quoll',
 'new_guinea_rainbowfish': 'melanotaenia_affinis',
 'new_guinea_wattle': 'acacia_aulacocarpa',
 'new_guinea_woodcock': 'dusky_woodcock',
 'new_gymnosophy_society': 'english_gymnosophical_society',
 'new_hacker_dictionary': 'jargon_file',
 'new_hackers_dictionary': 'jargon_file',
 'new_hadley_halt': 'new_hadley_halt_railway_station',
 'new_haji_camp': 'old_haji_camp',
 'new_halo_project': 'halo_3:_odst',
 'new_hampshire_300': 'sylvania_300',
 'new_hampshire_colony': 'province_of_new_hampshire',
 'new_hampshire_courts': 'courts_of_new_hampshire',
 'new_hampshire_dot': 'new_hampshire_department_of_transportation',
 'new_hampshire_fishercats': 'new_hampshire_fisher_cats',
 'new_hampshire_flag': 'flag_of_new_hampshire',
 'new_hampshire_gazette': 'the_new_hampshire_gazette',
 'new_hampshire_governor': 'governor_of_new_hampshire',
 'new_hampshire_house': 'new_hampshire_house_of_representatives',
 'new_hampshire_legislature': 'new_hampshire_general_court',
 'new_hampshire_northcoast': 'new_hampshire_northcoast_corporation',
 'new_hampshire_primaries': 'new_hampshire_primary',
 'new_hampshire_route': 'new_hampshire_highway_system',
 'new_hampshire_statehouse': 'new_hampshire_state_house',
 'new_hampshire_turnpike': 'interstate_95_in_new_hampshire',
 'new_hampshire_union-leader': 'new_hampshire_union_leader',
 'new_hampshire_university': 'university_of_new_hampshire',
 'new_hampton_institute': 'new_hampton_school',
 'new_hampton_institution': 'new_hampton_school',
 'new_hanover_islands': 'new_hanover_island',
 'new_harbinger_press': 'new_harbinger_publications',
 'new_haven_airport': 'tweed_new_haven_regional_airport',
 'new_haven_beast': 'beast_of_new_haven',
 'new_haven_ef4': 'vgn_el-c',
 'new_haven_jewels': 'new_york_jewels',
 'new_haven_journal-courier': 'new_haven_register',
 'new_haven_nine': 'new_haven_black_panther_trials',
 'new_haven_pizza': 'new_haven-style_pizza',
 'new_haven_ramblers': 'new_haven_eagles',
 'new_haven_ravens': 'new_hampshire_fisher_cats',
 'new_haven_theology': 'new_england_theology',
 'new_haven_university': 'university_of_new_haven',
 'new_health_measures': 'health_measures_during_the_construction_of_the_panama_canal',
 'new_heathman_hotel': 'heathman_hotel',
 'new_hebrides_islands': 'new_hebrides',
 'new_hendon_village': 'grahame_park',
 'new_hiroshima_ballpark': 'mazda_stadium',
 'new_hogan_dam': 'new_hogan_lake',
 'new_holland_arch': 'new_holland_island',
 'new_holland_corporation': 'new_holland_ag',
 'new_holland_race': 'louis_agassiz',
 'new_holliday_theatre': 'holliday_street_theater',
 'new_home_isd': 'new_home_independent_school_district',
 'new_hope_farm': 'hope_farm',
 'new_hope_high': 'new_hope_high_school',
 'new_hope_school': 'pennsylvania_impressionism',
 'new_horizon_montessori': 'new_horizon_montessori_school',
 'new_horizons_district': 'scouting_in_illinois',
 'new_horizons_mission': 'new_horizons',
 'new_horizons_probe': 'new_horizons',
 'new_hymn_makers': 'behold_the_lord_-_the_new_hymn-makers',
 'new_iloilo_airport': 'iloilo_international_airport',
 'new_independent_state': 'post-soviet_states',
 'new_independent_states': 'post-soviet_states',
 'new_indian_express': 'the_new_indian_express',
 'new_industrial_economy': 'newly_industrialized_country',
 'new_industrial_state': 'the_new_industrial_state',
 'new_instrumental_music': 'new_age_music',
 'new_internationalist_magazine': 'new_internationalist',
 'new_iraqi_army': 'iraqi_army',
 'new_ishigaki_airport': 'ishigaki_airport',
 'new_israel_shekel': 'israeli_shekel',
 'new_israeli_shekel': 'israeli_shekel',
 'new_israeli_shekels': 'israeli_shekel',
 'new_israeli_sheqel': 'israeli_shekel',
 'new_italian_quartet': 'quartetto_italiano',
 'new_japan-related_articles': 'wikipedia:japan-related_topics_notice_board/new_japan-related_articles',
 'new_japan_project': 'snk_playmore',
 'new_japan_roster': 'new_japan_pro_wrestling_roster',
 'new_jazz_records': 'prestige_records',
 'new_jedi_order': 'the_new_jedi_order',
 'new_jersey_101.5': 'wkxw',
 'new_jersey_accent': 'new_jersey_english',
 'new_jersey_approach': 'worse_is_better',
 'new_jersey_assembly': 'new_jersey_general_assembly',
 'new_jersey_campaign': 'new_york_and_new_jersey_campaign',
 'new_jersey_coast': 'jersey_shore',
 'new_jersey_colony': 'province_of_new_jersey',
 'new_jersey_constitution': 'new_jersey_state_constitution',
 'new_jersey_courts': 'courts_of_new_jersey',
 'new_jersey_cut-off': 'lackawanna_cut-off',
 'new_jersey_cutoff': 'lackawanna_cut-off',
 'new_jersey_devil': 'jersey_devil',
 'new_jersey_dialect': 'new_jersey_english',
 'new_jersey_dot': 'new_jersey_department_of_transportation',
 'new_jersey_elections': 'elections_in_new_jersey',
 'new_jersey_films': 'view_askewniverse',
 'new_jersey_flag': 'flag_of_new_jersey',
 'new_jersey_geography': 'geography_of_new_jersey',
 'new_jersey_giants': 'new_york_giants',
 'new_jersey_government': 'government_of_new_jersey',
 'new_jersey_governor': 'governor_of_new_jersey',
 'new_jersey_highlanders': 'njit_highlanders',
 'new_jersey_highlands': 'new_york-new_jersey_highlands',
 'new_jersey_history': 'history_of_new_jersey',
 'new_jersey_house': 'new_jersey_general_assembly',
 'new_jersey_jets': 'new_york_jets',
 'new_jersey_jughandle': 'jughandle',
 'new_jersey_kings': 'james_taylor_quartet',
 'new_jersey_knights': 'new_york_raiders',
 'new_jersey_left': 'jughandle',
 'new_jersey_mafia': 'decavalcante_crime_family',
 'new_jersey_metro': 'metropolitan_statistical_areas_of_new_jersey',
 'new_jersey_metrostars': 'new_york_red_bulls',
 'new_jersey_open': 'new_jersey_state_open',
 'new_jersey_path': 'port_authority_trans-hudson',
 'new_jersey_railroad': 'united_new_jersey_railroad_and_canal_company',
 'new_jersey_railway': 'national_railway',
 'new_jersey_reds': 'washington_generals',
 'new_jersey_routes': 'state_highways_in_new_jersey',
 'new_jersey_seal': 'seal_of_new_jersey',
 'new_jersey_sharks': 'bucks_county_sharks',
 'new_jersey_shelf': 'hudson_canyon',
 'new_jersey_skycats': 'jersey_jaguars',
 'new_jersey_statehouse': 'new_jersey_state_house',
 'new_jersey_style': 'worse_is_better',
 'new_jersey_symphony': 'new_jersey_symphony_orchestra',
 'new_jersey_taxes': 'taxation_in_new_jersey',
 'new_jersey_tech': 'new_jersey_institute_of_technology',
 'new_jersey_tour': 'new_jersey_syndicate_tour',
 'new_jersey_triad': 'jersey_triad',
 'new_jersey_trilogy': 'kevin_smith',
 'new_jersey_wall': 'jersey_barrier',
 'new_jersey_zinc': 'new_jersey_zinc_company',
 'new_jerusalem_church': 'swedenborgianism',
 'new_jew_high': 'gann_academy',
 'new_jewish_high': 'gann_academy',
 'new_jewish_highschool': 'gann_academy',
 'new_jps_translation': 'jps_tanakh',
 'new_judging_system': 'isu_judging_system',
 'new_justice_party': 'puthiya_needhi_katchi',
 'new_justice_team': 'less_than_hero',
 'new_kabul_times': 'kabul_times',
 'new_kapiri_mposhi': 'kapiri_mposhi',
 'new_karolinska_hospital': 'the_new_karolinska_solna_university_hospital',
 'new_kent_school': 'new_kent_high_school_and_george_w._watkins_high_school',
 'new_keynesian_macro': 'new_keynesian_economics',
 'new_keynesian_macroeconomics': 'new_keynesian_economics',
 'new_keynesian_synthesis': 'new_keynesian_economics',
 'new_kitakyushu_airport': 'kitakyushu_airport',
 'new_klang_valley': 'new_klang_valley_expressway',
 'new_knickerbocker_theater': 'bowery_amphitheatre',
 'new_knickerbocker_theatre': 'bowery_amphitheatre',
 'new_komei_party': 'new_komeito_party',
 'new_l.a._stadium': 'los_angeles_stadium',
 'new_ladoga_canal': 'ladoga_canal',
 'new_land_pattern': 'brown_bess',
 'new_lantau_bus': 'new_lantao_bus',
 'new_latin_language': 'new_latin',
 'new_lbw_law': 'leg_before_wicket',
 'new_lbw_rule': 'leg_before_wicket',
 'new_lebanon_airport': 'dahio_trotwood_airport',
 'new_lebanon_convention': 'new_lebanon_conference',
 'new_left_books': 'verso_books',
 'new_lexington-athens_road': 'ohio_state_route_13',
 'new_life_91.9': 'wrcm',
 'new_life_foundation': 'vernon_howard',
 'new_life_memories': 'young_rome',
 'new_life_party': 'japan_renewal_party',
 'new_light_baptists': 'old_and_new_light',
 'new_limpopo_bridge': 'new_limpopo_bridge_ltd',
 'new_line_character': 'newline',
 'new_line_cinemas': 'new_line_cinema',
 'new_line_films': 'new_line_cinema',
 'new_line_productions': 'new_line_cinema',
 'new_literacy_studies': 'literacy',
 'new_littlest_hobo': 'the_littlest_hobo',
 'new_liverpool_stadium': 'stanley_park_stadium',
 'new_living_bible': 'new_living_translation',
 'new_london-colchester_route': 'connecticut_route_85',
 'new_london-norwich-stafford_route': 'connecticut_route_32',
 'new_london_bridge': 'london_bridge',
 'new_london_disaster': 'new_london_school_explosion',
 'new_london_explosion': 'new_london_school_explosion',
 'new_london_turnpike': 'rhode_island_route_3',
 'new_look_coaches/fishbowl': 'gm_new_look_bus',
 'new_lots_line': 'irt_new_lots_line',
 'new_macau_association': 'new_democratic_macau_association',
 'new_mack_assembly': 'mack_avenue_engine_complex',
 'new_madrid_airport': 'ciudad_real_central_airport',
 'new_madrid_bend': 'kentucky_bend',
 'new_madrid_fault': 'new_madrid_seismic_zone',
 'new_mammal_species': 'mammals_discovered_in_the_2000s',
 'new_man_magazine': 'new_man',
 'new_man_numan': 'new_man_numan:_the_best_of_gary_numan',
 'new_mangalore_port': 'new_mangalore_port_trust',
 'new_manhattan_university': 'saint_regis_university',
 'new_manitoba_brewing': 'agassiz_brewing',
 'new_market_house': 'st._lawrence_market',
 'new_market_rebels': 'valley_baseball_league',
 'new_meadowlands_stadium': 'meadowlands_stadium',
 'new_measurement_train': 'network_rail_new_measurement_train',
 'new_media_artists': 'new_media_artist',
 'new_media_arts': 'new_media_art',
 'new_media_festivals': 'new_media_art_festivals',
 'new_media_guild': 'news_media_guild',
 'new_media_speed': 'internet_access',
 'new_medical_center': 'new_medical_centre',
 'new_medium_enterprises': 'versatile_multilayer_disc',
 'new_melleray_monastery': 'new_melleray_abbey',
 'new_melones_reservoir': 'new_melones_lake',
 'new_mersenne_conjecture': 'mersenne_conjectures',
 'new_mets_ballpark': 'citi_field',
 'new_mets_stadium': 'citi_field',
 'new_mexican_food': 'new_mexican_cuisine',
 'new_mexico-class_battleship': 'new_mexico_class_battleship',
 'new_mexico_14': 'new_mexico_state_road_14',
 'new_mexico_333': 'u.s._route_66_in_new_mexico',
 'new_mexico_chilies': 'new_mexico_chiles',
 'new_mexico_class': 'new_mexico_class_battleship',
 'new_mexico_constitution': 'constitution_of_the_state_of_new_mexico',
 'new_mexico_courts': 'courts_of_new_mexico',
 'new_mexico_flag': 'flag_of_new_mexico',
 'new_mexico_highlands': 'new_mexico_highlands_university',
 'new_mexico_locust': 'new_mexican_locust',
 'new_mexico_pepper': 'anaheim_pepper',
 'new_mexico_plumeseed': 'rafinesquia_neomexicana',
 'new_mexico_roadrunners': 'new_mexico_chiles',
 'new_mexico_spaceport': 'spaceport_america',
 'new_mexico_state': 'new_mexico_state_university',
 'new_mexico_tech': 'new_mexico_institute_of_mining_and_technology',
 'new_mexico_thistle': 'cirsium_neomexicanum',
 'new_michael_palace': 'mikhailovsky_palace',
 'new_military_tract': 'central_new_york_military_tract',
 'new_mills_afc': 'new_mills_a.f.c.',
 'new_mills_central': 'new_mills_central_railway_station',
 'new_mills_f.c.': 'new_mills_a.f.c.',
 'new_mills_newtown': 'new_mills_newtown_railway_station',
 'new_missouri_plan': 'better_courts_for_missouri',
 'new_mix_102.7': 'wwfs',
 'new_mobility_hub': 'new_mobility',
 'new_model_unionism': 'new_model_union',
 'new_model_unions': 'new_model_union',
 'new_molecular_entity': 'new_chemical_entity',
 'new_monthly_magazine': 'the_new_monthly_magazine',
 'new_mormon_historian': 'new_mormon_history',
 'new_mother_nature': 'no_sugar_tonight/new_mother_nature',
 'new_moti_nagar': 'moti_nagar',
 'new_mouse_city': 'geronimo_stilton',
 'new_movement_faction': 'new_tide_faction',
 'new_music_canada': 'cbc_radio_3',
 'new_music_express': 'nme',
 'new_music_indaba': 'newmusicsa',
 'new_music_sa': 'newmusicsa',
 'new_musical_express': 'nme',
 'new_national_alliance': 'new_nation_alliance',
 'new_national_circus': 'bowery_amphitheatre',
 'new_national_front': 'british_national_party',
 'new_national_gallery': 'neue_nationalgalerie',
 'new_national_theater': 'new_national_theatre_tokyo',
 'new_national_theatre': 'new_national_theatre_tokyo',
 'new_natura_brevium': 'la_novelle_natura_brevium',
 'new_naturalist_series': 'new_naturalist',
 'new_negro_alliance': 'new_negro_alliance_v._sanitary_grocery_co.',
 'new_negro_movement': 'harlem_renaissance',
 'new_netherland_dutch': 'new_netherlander',
 'new_new_economy': 'asset-based_economy',
 'new_new_math': 'principles_and_standards_for_school_mathematics',
 'new_new_wave': 'new_wave_of_new_wave',
 'new_nigeria_bank': 'new_nigeria_bank_football_club',
 'new_no._2': 'over_the_james',
 'new_oakhill_brewery': 'oakhill_brewery',
 'new_oakland_ballpark': 'cisco_field',
 'new_old_city': 'feeding_the_machine',
 'new_omaha_ballpark': 'td_ameritrade_park_omaha',
 'new_orleans-class_starship': 'new_orleans_class_starship',
 'new_orleans-metairie-bogalusa_csa': 'new_orleans-metairie-bogalusa_combined_statistical_area',
 'new_orleans/lakefront_arpt': 'new_orleans_lakefront_airport',
 'new_orleans_blues': 'louisiana_blues',
 'new_orleans_bootblacks': 'new_orleans_wanderers',
 'new_orleans_bounce': 'bounce_music',
 'new_orleans_breakers': 'portland_breakers',
 'new_orleans_bucaneers': 'new_orleans_buccaneers',
 'new_orleans_canal': 'new_basin_canal',
 'new_orleans_centennial': 'world_cotton_centennial',
 'new_orleans_east': 'eastern_new_orleans',
 'new_orleans_fairgrounds': 'fair_grounds_race_course',
 'new_orleans_funeral': 'jazz_funeral',
 'new_orleans_gondola': 'mississippi_aerial_river_transit',
 'new_orleans_jazz': 'dixieland',
 'new_orleans_massacre': 'new_orleans_riot',
 'new_orleans_metro': 'new_orleans_metropolitan_area',
 'new_orleans_metropolitan': 'new_orleans_metropolitan_area',
 'new_orleans_music': 'music_of_new_orleans',
 'new_orleans_picayune': 'the_times-picayune',
 'new_orleans_police': 'new_orleans_police_department',
 'new_orleans_projects': 'housing_authority_of_new_orleans',
 'new_orleans_rap': 'southern_hip_hop',
 'new_orleans_reconstruction': 'reconstruction_of_new_orleans',
 'new_orleans_riverwalk': 'riverwalk_marketplace',
 'new_orleans_shockers': 'new_orleans_jesters',
 'new_orleans_states-item': 'the_times-picayune',
 'new_orleans_streetcars': 'streetcars_in_new_orleans',
 'new_orleans_symphony': 'louisiana_philharmonic_orchestra',
 'new_orleans_times': 'the_times-picayune',
 'new_orleans_times-picayune': 'the_times-picayune',
 'new_orleans_trams': 'streetcars_in_new_orleans',
 'new_orleans_tramways': 'streetcars_in_new_orleans',
 'new_orleans_voodoo': 'louisiana_voodoo',
 'new_orleans_zyphers': 'new_orleans_zephyrs',
 'new_orpheum_theater': 'new_orpheum_theatre',
 'new_otani_club': 'new_otani',
 'new_otani_hotels': 'new_otani',
 'new_oxford_street': 'oxford_street',
 'new_page_paper': 'newpage_corporation',
 'new_page_patrol': 'wikipedia:new_pages_patrol',
 'new_pages_patrol': 'wikipedia:new_pages_patrol',
 'new_park_school': 'st_leonards_school',
 'new_party_harbinger': 'new_party_sakigake',
 'new_party_japan': 'new_party_nippon',
 'new_penguins_arena': 'consol_energy_center',
 'new_philadelphia-uhrichsville_road': 'u.s._route_250',
 'new_philadelphia_illinois': 'new_philadelphia_town_site',
 'new_pittodrie_stadium': 'new_aberdeen_stadium',
 'new_pittsburgh_arena': 'consol_energy_center',
 'new_planet_found': 'gliese_581_c',
 'new_platonic_school': 'neoplatonism',
 'new_playstation_3': 'playstation_3',
 'new_plymouth_province': 'taranaki_province',
 'new_poor_law': 'poor_law_amendment_act_1834',
 'new_popular_edition': 'ordnance_survey',
 'new_pork_city': 'mother_3',
 'new_porn_order': 'summer_haze',
 'new_portage_railroad': 'allegheny_portage_railroad',
 'new_power_generation': 'the_new_power_generation',
 'new_product_introduction': 'new_product_development',
 'new_profit_inc': 'new_profit_inc.',
 'new_progress_party': 'new_frontier_party',
 'new_prophet_posse': 'prophet_entertainment',
 'new_providence_island': 'new_providence',
 'new_quebec_crater': 'pingualuit_crater',
 'new_rage_order': 'san_diego_comic-con_international',
 'new_railway_pier': 'princes_pier',
 'new_randers_municipality': 'randers_municipality',
 'new_rays_ballpark': 'rays_ballpark',
 'new_red_records': 'new_red_archives',
 'new_religious_movements': 'new_religious_movement',
 'new_religous_movements': 'new_religious_movement',
 'new_reno_ballpark': 'aces_ballpark',
 'new_retail_quarter': 'sevenstone',
 'new_richmond_bridge': 'new_richmond_swing_bridge',
 'new_riders_group': 'pearson_education',
 'new_riders_press': 'pearson_education',
 'new_river_bridge': 'new_river_gorge_bridge',
 'new_river_gorge': 'new_river_gorge_national_river',
 'new_river_massacre': 'william_cooley',
 'new_river_mcas': 'marine_corps_air_station_new_river',
 'new_river_stadium': 'white_hart_lane_community_sports_centre',
 'new_roads_ferry': 'new_roads-st._francisville_ferry',
 'new_rocky_glen': 'rocky_glen_park',
 'new_roman_empire': 'italian_colonial_empire',
 'new_royalist_action': 'nouvelle_action_royaliste',
 'new_rural_reconstruction': 'new_rural_reconstruction_movement',
 'new_saint_andrews': 'new_saint_andrews_college',
 'new_salem_sue': 'salem_sue',
 'new_samarinda_airport': 'sungai_siring_airport',
 'new_samurai_damashii': 'samurai_shodown_ii',
 'new_samurai_spirits': 'samurai_shodown_ii',
 'new_scala_theatre': 'scala_theatre',
 'new_school_rap': 'new_school_hip_hop',
 'new_school_skiing': 'newschool_skiing',
 'new_school_university': 'the_new_school',
 'new_scotland_yard': 'scotland_yard',
 'new_sensor_corporation': 'sovtek',
 'new_seven_wonders': 'new_seven_wonders_of_the_world',
 'new_shawinigan_arena': 'centre_bionest_de_shawinigan',
 'new_shea_stadium': 'citi_field',
 'new_shekel_sign': 'shekel_sign',
 'new_shenzhen_station': 'new_shenzhen_railway_station',
 'new_sheqel_sign': 'shekel_sign',
 'new_siberia_archipelago': 'new_siberian_islands',
 'new_silent_generation': 'generation_z',
 'new_skies_satellites': 'ses_new_skies',
 'new_sobriety_movement': 'neo-prohibitionism',
 'new_social_movement': 'new_social_movements',
 'new_socialist_man': 'socialism',
 'new_society_movement': 'kilusang_bagong_lipunan',
 'new_soldier_field': 'soldier_field',
 'new_south_creed': 'new_south',
 'new_south_welshman': 'new_south_wales',
 'new_southend_road': 'a127_road',
 'new_st_pancras': 'st_pancras_new_church',
 'new_st_station': 'birmingham_new_street_railway_station',
 'new_star_ship': 'new_star_ship_incident',
 'new_state_house': 'massachusetts_state_house',
 'new_statistical_account': 'statistical_accounts_of_scotland',
 'new_stone_age': 'neolithic',
 'new_street_station': 'birmingham_new_street_railway_station',
 'new_style_dates': 'old_style_and_new_style_dates',
 'new_summer_palace': 'summer_palace',
 'new_summerfield_isd': 'new_summerfield_independent_school_district',
 'new_sunday_times': 'new_straits_times',
 'new_super_mario': 'new_super_mario_bros.',
 'new_sweden_company': 'new_sweden',
 'new_swedish_language': 'swedish_language',
 'new_tai_lue': 'new_tai_lue_script',
 'new_taipei_city': 'taipei_county',
 'new_taiwan_dollars': 'new_taiwan_dollar',
 'new_taiwanese_cinema': 'cinema_of_taiwan',
 'new_tang_dynasty': 'new_tang_dynasty_tv',
 'new_taste_coke': 'new_coke',
 'new_tea_party': 'tea_party_protests',
 'new_teacher_project': 'the_new_teacher_project',
 'new_technology_high': 'leonardo_da_vinci_high_school',
 'new_teen_titans': 'teen_titans',
 'new_telemark_norm': 'rottefella',
 'new_temperance_movement': 'neo-prohibitionism',
 'new_temple_church': 'temple_church',
 'new_testament_greek': 'koine_greek',
 'new_testament_hebrews': 'epistle_to_the_hebrews',
 'new_testament_manuscript': 'biblical_manuscript',
 'new_theatre_building': 'portland_center_for_the_performing_arts',
 'new_theatres_ltd': 'new_theatres_calcutta',
 'new_theological_college': 'luther_w._new_jr._theological_college',
 'new_thought_movement': 'new_thought',
 'new_thought_music': 'new_thought',
 'new_tijuana_moods': 'tijuana_moods',
 'new_titose_airport': 'new_chitose_airport',
 'new_tokyo_international': 'narita_international_airport',
 'new_tokyo_intl': 'narita_international_airport',
 'new_tokyo_tower': 'tokyo_sky_tree',
 'new_town_elementary': 'baltimore_county_public_schools',
 'new_town_kolkata': 'rajarhat',
 'new_trains_2010': 'nir_class_4000',
 'new_trains_two': 'nir_class_4000',
 'new_transbay_terminal': 'san_francisco_transbay_development',
 'new_transister_heroes': 'the_new_transistor_heroes',
 'new_tretyakov_gallery': 'tretyakov_gallery',
 'new_trier_news': 'new_trier_high_school',
 'new_triple_threat': 'triple_threat',
 'new_tulsa_ballpark': 'oneok_field',
 'new_turkic_alphabet': 'uniform_turkic_alphabet',
 'new_turkish_lira': 'turkish_lira',
 'new_tv_sat': 'al_jadeed',
 'new_twins_ballpark': 'target_field',
 'new_ucf_arena': 'ucf_arena',
 'new_ulm_airport': 'new_ulm_municipal_airport',
 'new_union_treaty': 'union_of_sovereign_states',
 'new_unity_partnership': 'change_to_win_federation',
 'new_university_club': 'oxford_and_cambridge_club',
 'new_urban_cowboy': 'new_urban_cowboy:_toward_a_new_pedestrianism',
 'new_urban_district': 'xinshi_district',
 'new_urban_music': 'synthpop',
 'new_valamo_monastery': 'new_valamo',
 'new_valley_corporation': 'new_valley_llc',
 'new_valley_governorate': 'al_wadi_al_jadid_governorate',
 'new_vaudeville_band': 'the_new_vaudeville_band',
 'new_victoria_dam': 'victoria_dam',
 'new_victory_theatre': 'new_victory_theater',
 'new_village_academy': 'new_village_leadership_academy',
 'new_village_movement': 'new_community_movement',
 'new_violin_family': 'violin_octet',
 'new_vision_31': 'new_visions_31',
 'new_voices_magazine': 'new_voices',
 'new_vrindaban_community': 'new_vrindaban',
 'new_vrindavan_community': 'new_vrindaban',
 'new_wanderers_stadium': 'wanderers_stadium',
 'new_wave_countries': 'bric',
 'new_wave_metal': 'new_wave_of_british_heavy_metal',
 'new_wave_punk': 'new_wave_music',
 'new_wave_revival': 'new_wave_music',
 'new_waverly_isd': 'new_waverly_independent_school_district',
 'new_way_forward': 'iraq_war_troop_surge_of_2007',
 'new_way_home': 'the_colour_and_the_shape',
 'new_ways_ministries': 'new_ways_ministry',
 'new_welfare_economics': 'neoclassical_economics',
 'new_wembley_stadium': 'wembley_stadium',
 'new_west_britain': 'west_new_britain_province',
 'new_west_salmonbellies': 'new_westminster_salmonbellies',
 'new_west_secondary': 'new_westminster_secondary_school',
 'new_westminster_diocese': 'diocese_of_new_westminster',
 'new_westminster_khalsa': 'khalsa_sporting_club',
 'new_westminster_secondary': 'new_westminster_secondary_school',
 'new_westminster_whalers': 'wha_junior_hockey_league',
 'new_what_next': 'the_new_what_next',
 'new_windmill_ground': 'leamington_f.c.',
 'new_windsor_arena': 'wfcu_centre',
 'new_windsor_cantonment': 'new_windsor_cantonment_state_historic_site',
 'new_workout_plan': 'the_new_workout_plan',
 'new_world_barbet': 'capitonidae',
 'new_world_catbirds': 'new_world_catbird',
 'new_world_center': 'new_world_centre',
 'new_world_cyberbase': 'mongolia_energy_corporation',
 'new_world_entertainment': 'new_world_communications',
 'new_world_ground-cuckoo': 'neomorphinae',
 'new_world_ground-cuckoos': 'neomorphinae',
 'new_world_lizard': 'iguania',
 'new_world_mac': 'new_world_rom',
 'new_world_mice': 'new_world_rats_and_mice',
 'new_world_mobile': 'new_world_mobile_holdings_limited',
 'new_world_monkeys': 'new_world_monkey',
 'new_world_mouse': 'new_world_rats_and_mice',
 'new_world_orchestra': 'new_world_symphony_orchestra',
 'new_world_orioles': 'new_world_oriole',
 'new_world_pcs': 'new_world_pcs_limited',
 'new_world_pictures': 'new_world_communications',
 'new_world_pig': 'peccary',
 'new_world_pigs': 'peccary',
 'new_world_porcupines': 'new_world_porcupine',
 'new_world_rat': 'new_world_rats_and_mice',
 'new_world_rats': 'new_world_rats_and_mice',
 'new_world_rivulines': 'rivulidae',
 'new_world_rodent': 'new_world_rats_and_mice',
 'new_world_school': 'new_world_school_of_the_arts',
 'new_world_sparrow': 'american_sparrow',
 'new_world_telecom': 'new_world_telecommunications_limited',
 'new_world_telecommunications': 'new_world_telecommunications_limited',
 'new_world_television': 'new_world_communications',
 'new_world_translation': 'new_world_translation_of_the_holy_scriptures',
 'new_world_vultures': 'new_world_vulture',
 'new_world_warblers': 'new_world_warbler',
 'new_world_wines': 'new_world_wine',
 'new_worlds_discoverer': 'new_worlds_mission',
 'new_worlds_imager': 'new_worlds_mission',
 'new_worlds_observer': 'new_worlds_mission',
 'new_wrestling_star': 'new_wrestling_stars',
 'new_writing_scotland': 'association_for_scottish_literary_studies',
 'new_x-ray_telescope': 'astro-h',
 'new_yam_festival': 'new_yam_festival_of_the_igbo',
 'new_yankee_stadium': 'yankee_stadium',
 'new_yankee_workshop': 'the_new_yankee_workshop',
 'new_year_celebrations': 'times_square_ball',
 'new_year_festival': 'new_year',
 'new_year_fir': 'new_year_tree',
 'new_year_letter': 'the_double_man',
 'new_year_plant': 'new_year_tree',
 'new_years_ball': 'times_square_ball',
 'new_years_revolutions': 'sound_squad_new_years_revolutions',
 'new_years_wave': 'draupner_wave',
 'new_yor_hippodrome': 'new_york_hippodrome',
 'new_york-class_battleship': 'new_york_class_battleship',
 'new_york-i_helyszinelok': 'csi:_ny',
 'new_york-newark-bridgeport_csa': 'new_york_metropolitan_area',
 'new_york-presbyterian_hospital': 'newyork-presbyterian_hospital',
 'new_york-style_bagel': 'bagel',
 'new_york-style_pastrami': 'pastrami',
 'new_york/hartford_ufl': 'new_york_sentinels',
 'new_york_1': 'ny1',
 'new_york_accent': 'new_york_dialect',
 'new_york_american': 'new_york_journal_american',
 'new_york_ang': 'new_york_air_national_guard',
 'new_york_approach': 'new_york_tracon',
 'new_york_architecture': 'architecture_of_new_york_city',
 'new_york_area': 'new_york_metropolitan_area',
 'new_york_artcc': 'new_york_air_route_traffic_control_center',
 'new_york_assembly': 'new_york_state_assembly',
 'new_york_aster': 'symphyotrichum_novi-belgii',
 'new_york_atlantics': 'brooklyn_atlantics',
 'new_york_bagel': 'bagel',
 'new_york_ball': 'times_square_ball',
 'new_york_bar': 'new_york_state_bar_association',
 'new_york_blackout': 'new_york_city_blackout_of_1977',
 'new_york_blade': 'the_new_york_blade',
 'new_york_blood': 'new_york_blood_center',
 'new_york_bridges': 'bridges_and_tunnels_in_new_york_city',
 'new_york_brookhattan': 'brookhattan',
 'new_york_bulldogs': 'new_york_yanks',
 'new_york_campaign': 'new_york_and_new_jersey_campaign',
 'new_york_cental': 'new_york_central_railroad',
 'new_york_central': 'new_york_central_railroad',
 'new_york_christmas': 'a_new_york_christmas',
 'new_york_cityhawks': 'toronto_phantoms',
 'new_york_cityhere': 'new_york_city',
 'new_york_class': 'new_york_class_battleship',
 'new_york_classicism': 'classical_realism',
 'new_york_colony': 'province_of_new_york',
 'new_york_comic-con': 'new_york_comic_con',
 'new_york_comptroller': 'new_york_state_comptroller',
 'new_york_connecting': 'new_york_connecting_railroad',
 'new_york_conspiracy': 'new_york_conspiracy_of_1741',
 'new_york_constitutions': 'new_york_constitution',
 'new_york_convention': 'convention_on_the_recognition_and_enforcement_of_foreign_arbitral_awards',
 'new_york_county': 'manhattan',
 'new_york_courts': 'courts_of_new_york',
 'new_york_dave': 'mysterious_dave_mather',
 'new_york_dot': 'new_york_state_department_of_transportation',
 'new_york_elections': 'elections_in_new_york',
 'new_york_empire': 'new_york_hampton_surf',
 'new_york_english': 'new_york_dialect',
 'new_york_ewr': 'newark_liberty_international_airport',
 'new_york_f.c.': 'new_york_field_club',
 'new_york_fed': 'federal_reserve_bank_of_new_york',
 'new_york_fern': 'thelypteris_noveboracensis',
 'new_york_fever': 'new_york_centaurs',
 'new_york_five': 'the_new_york_five',
 'new_york_flag': 'flag_of_new_york',
 'new_york_foundling': 'the_new_york_foundling',
 'new_york_freighters': 'new_jersey_nets',
 'new_york_garage': 'us_garage',
 'new_york_giant': 'new_york_giants',
 'new_york_globe': 'the_new_york_globe',
 'new_york_gothams': 'san_francisco_giants',
 'new_york_greeks': 'new_york_apollo',
 'new_york_hack': 'melissa_plaut',
 'new_york_hakoah-americans': 'new_york_hakoah',
 'new_york_harbour': 'new_york_harbor',
 'new_york_herald-tribune': 'new_york_herald_tribune',
 'new_york_hip-hop': 'east_coast_hip_hop',
 'new_york_history': 'history_of_new_york',
 'new_york_hospital': 'newyork-presbyterian_hospital',
 'new_york_hotels': 'new_york_city_hotels',
 'new_york_house': 'us_garage',
 'new_york_intellectuals': 'the_new_york_intellectuals',
 'new_york_ironweed': 'vernonia_noveboracensis',
 'new_york_island': 'manhattan',
 'new_york_islands': 'outer_barrier',
 'new_york_itmes': 'the_new_york_times',
 'new_york_jfk': 'john_f._kennedy_international_airport',
 'new_york_journal': 'new_york_journal_american',
 'new_york_journal-american': 'new_york_journal_american',
 'new_york_justice': 'new_york_supreme_court',
 'new_york_kennedy': 'john_f._kennedy_international_airport',
 'new_york_laguardia': 'laguardia_airport',
 'new_york_library': 'new_york_public_library',
 'new_york_life': 'new_york_life_insurance_company',
 'new_york_lotto': 'mega_millions',
 'new_york_mail': 'new_york_evening_mail',
 'new_york_marathon': 'new_york_city_marathon',
 'new_york_mayor': 'mayor_of_new_york_city',
 'new_york_med': 'new_york_medical_college',
 'new_york_metro': 'new_york_metropolitan_area',
 'new_york_metropolitan': 'new_york_city',
 'new_york_metrostars': 'new_york_red_bulls',
 'new_york_militia': 'new_york_guard',
 'new_york_mosque': 'islamic_cultural_center_of_new_york',
 'new_york_nets': 'new_jersey_nets',
 'new_york_nightmare': 'blitz:_the_league',
 'new_york_observer': 'the_new_york_observer',
 'new_york_one': 'ny1',
 'new_york_parkways': 'parkways_in_new_york_state',
 'new_york_pastrami': 'pastrami',
 'new_york_path': 'port_authority_trans-hudson',
 'new_york_penta': 'hotel_pennsylvania',
 'new_york_pizza': 'new_york-style_pizza',
 'new_york_poe': 'port_authority_of_new_york_and_new_jersey',
 'new_york_pops': 'the_new_york_pops',
 'new_york_pro': 'new_york_pro_championship',
 'new_york_ranger': 'new_york_rangers',
 'new_york_rap': 'east_coast_hip_hop',
 'new_york_rens': 'new_york_renaissance',
 'new_york_review': 'the_new_york_review_of_books',
 'new_york_ripper': 'the_new_york_ripper',
 'new_york_salon': 'ny_salon',
 'new_york_shamrock': 'blitz:_the_league',
 'new_york_shamrocks': 'blitz:_the_league',
 'new_york_skyline': 'new_york_city',
 'new_york_state': 'new_york',
 'new_york_statler': 'hotel_pennsylvania',
 'new_york_steak': 'strip_steak',
 'new_york_streets': 'streets_of_new_york',
 'new_york_strip': 'strip_steak',
 'new_york_subway': 'new_york_city_subway',
 'new_york_subways': 'new_york_city_subway',
 'new_york_sun': 'the_new_york_sun',
 'new_york_symphony': 'new_york_symphony_orchestra',
 'new_york_system': 'hot_wiener',
 'new_york_talk': 'new_york_dialect',
 'new_york_taxi': 'taxicabs_of_new_york_city',
 'new_york_tech': 'new_york_institute_of_technology',
 'new_york_telegram': 'new_york_world-telegram',
 'new_york_theater': 'bowery_theatre',
 'new_york_theatre': 'bowery_theatre',
 'new_york_thruway': 'new_york_state_thruway',
 'new_york_time': 'the_new_york_times',
 'new_york_times': 'the_new_york_times',
 'new_york_times/baseline': 'the_new_york_times_company',
 'new_york_trailways': 'trailways_of_new_york',
 'new_york_trilogy': 'the_new_york_trilogy',
 'new_york_ufl': 'new_york_sentinels',
 'new_york_united': 'new_york_apollo',
 'new_york_vauxhall': 'new_york_vauxhall_gardens',
 'new_york_waterway': 'ny_waterway',
 'new_york_waterways': 'ny_waterway',
 'new_york_wineries': 'new_york_wine',
 'new_york_world-journal-tribune': 'new_york_world_journal_tribune',
 'new_york_yankee': 'new_york_yankees',
 'new_yorker_magazine': 'the_new_yorker',
 'new_yorker_volkzeitung': 'new_yorker_volkszeitung',
 'new_yorkj_mets': 'new_york_mets',
 'new_yourk_city': 'new_york_city',
 'new_yourk_state': 'new_york',
 'new_yugoslav_dinar': 'yugoslav_dinar',
 'new_zealand-argentina_relations': 'foreign_relations_of_argentina',
 'new_zealand-serbian_relations': 'foreign_relations_of_new_zealand',
 'new_zealand-uruguay_relations': 'foreign_relations_of_new_zealand',
 'new_zealand/transnational_issues': 'foreign_relations_of_new_zealand',
 'new_zealand_alps': 'southern_alps',
 'new_zealand_animals': 'fauna_of_new_zealand',
 'new_zealand_antarctica': 'ross_dependency',
 'new_zealand_anthem': 'god_defend_new_zealand',
 'new_zealand_ark': 'barbatia_novaezelandiae',
 'new_zealand_art': 'art_of_new_zealand',
 'new_zealand_artillery': 'royal_regiment_of_new_zealand_artillery',
 'new_zealand_atc': 'new_zealand_air_training_corps',
 'new_zealand_batfly': 'mystacinobia',
 'new_zealand_beer': 'beer_in_new_zealand',
 'new_zealand_big-eye': 'new_zealand_bigeye',
 'new_zealand_birds': 'birds_of_new_zealand',
 'new_zealand_blues': 'blues_in_new_zealand',
 'new_zealand_broom': 'carmichaelia',
 'new_zealand_bushwren': 'bushwren',
 'new_zealand_census': 'new_zealand_census_of_population_and_dwellings',
 'new_zealand_chinese': 'chinese_new_zealander',
 'new_zealand_cinema': 'cinema_of_new_zealand',
 'new_zealand_citizen': 'new_zealand_nationality_law',
 'new_zealand_citizenship': 'new_zealand_nationality_law',
 'new_zealand_coastguard': 'royal_new_zealand_coastguard',
 'new_zealand_cockle': 'austrovenus_stutchburyi',
 'new_zealand_coinage': 'new_zealand_dollar',
 'new_zealand_coins': 'new_zealand_dollar',
 'new_zealand_constitution': 'constitution_of_new_zealand',
 'new_zealand_cowry': 'trivia_merces',
 'new_zealand_cranberry': 'ugni_molinae',
 'new_zealand_cucumberfish': 'new_zealand_smelt',
 'new_zealand_culture': 'culture_of_new_zealand',
 'new_zealand_currency': 'new_zealand_dollar',
 'new_zealand_customs': 'new_zealand_customs_service',
 'new_zealand_cycleway': 'national_cycleway_project',
 'new_zealand_dabchick': 'new_zealand_grebe',
 'new_zealand_day': 'waitangi_day',
 'new_zealand_demographics': 'demographics_of_new_zealand',
 'new_zealand_dollars': 'new_zealand_dollar',
 'new_zealand_dpm': 'new_zealand_disruptive_pattern_material',
 'new_zealand_economy': 'economy_of_new_zealand',
 'new_zealand_education': 'education_in_new_zealand',
 'new_zealand_election': 'elections_in_new_zealand',
 'new_zealand_elections': 'elections_in_new_zealand',
 'new_zealand_engineers': 'royal_new_zealand_electrical_and_mechanical_engineers',
 'new_zealand_falcon': 'karearea',
 'new_zealand_falcons': 'new_zealand_national_australian_rules_football_team',
 'new_zealand_fauna': 'fauna_of_new_zealand',
 'new_zealand_fernbird': 'fernbird',
 'new_zealand_film': 'cinema_of_new_zealand',
 'new_zealand_flag': 'flag_of_new_zealand',
 'new_zealand_flax': 'phormium',
 'new_zealand_food': 'new_zealand_cuisine',
 'new_zealand_free-for-all': 'new_zealand_free_for_all',
 'new_zealand_gaa': 'australasia_gaa',
 'new_zealand_garfish': 'new_zealand_piper',
 'new_zealand_gate': 'hampshire_gate',
 'new_zealand_gazette': 'the_new_zealand_gazette',
 'new_zealand_geranium': 'geranium_retrorsum',
 'new_zealand_goose': 'cnemiornis',
 'new_zealand_government': 'politics_of_new_zealand',
 'new_zealand_greenstone': 'pounamu',
 'new_zealand_handball': 'four_square',
 'new_zealand_herald': 'the_new_zealand_herald',
 'new_zealand_highways': 'new_zealand_state_highway_network',
 'new_zealand_history': 'history_of_new_zealand',
 'new_zealand_honeysuckle': 'knightia_excelsa',
 'new_zealand_horse-racing': 'thoroughbred_racing_in_new_zealand',
 'new_zealand_house': 'high_commission_of_new_zealand_in_london',
 'new_zealand_hymn': 'god_defend_new_zealand',
 'new_zealand_insurance': 'nzi',
 'new_zealand_ironbacks': 'new_zealand_ironblacks',
 'new_zealand_kauri': 'agathis_australis',
 'new_zealand_kiwis': 'new_zealand_national_rugby_league_team',
 'new_zealand_knights': 'new_zealand_knights_fc',
 'new_zealand_labour': 'new_zealand_labour_party',
 'new_zealand_laurels': 'new_zealand_laurel',
 'new_zealand_law': 'law_of_new_zealand',
 'new_zealand_litarature': 'literature_of_new_zealand',
 'new_zealand_literature': 'literature_of_new_zealand',
 'new_zealand_lobster': 'metanephrops_challengeri',
 'new_zealand_mahogany': 'kohekohe',
 'new_zealand_mantis': 'orthodera_novaezealandiae',
 'new_zealand_media': 'media_of_new_zealand',
 'new_zealand_messenger': 'new_zealand_messenger_championship',
 'new_zealand_military': 'new_zealand_defence_force',
 'new_zealand_monarchy': 'monarchy_of_new_zealand',
 'new_zealand_money': 'new_zealand_dollar',
 'new_zealand_motorways': 'new_zealand_state_highway_network',
 'new_zealand_mudsnail': 'new_zealand_mud_snail',
 'new_zealand_music': 'music_of_new_zealand',
 'new_zealand_muttonbird': 'sooty_shearwater',
 'new_zealand_navy': 'royal_new_zealand_navy',
 'new_zealand_opera': 'the_nbr_new_zealand_opera',
 'new_zealand_owl': 'southern_boobook',
 'new_zealand_parliament': 'parliament_of_new_zealand',
 'new_zealand_paua': 'paua',
 'new_zealand_pelican': 'australian_pelican',
 'new_zealand_people': 'demographics_of_new_zealand',
 'new_zealand_photographers': 'photography_in_new_zealand',
 'new_zealand_phrase': 'new_zealand_english',
 'new_zealand_phrases': 'new_zealand_english',
 'new_zealand_pigmyweed': 'crassula_helmsii',
 'new_zealand_pipit': 'australasian_pipit',
 'new_zealand_plants': 'flora_of_new_zealand',
 'new_zealand_poetry': 'literature_of_new_zealand',
 'new_zealand_politics': 'politics_of_new_zealand',
 'new_zealand_portal': 'portal:new_zealand',
 'new_zealand_pygmyweed': 'crassula_helmsii',
 'new_zealand_rail': 'new_zealand_railways',
 'new_zealand_rally': 'rally_new_zealand',
 'new_zealand_regiment': 'royal_new_zealand_infantry_regiment',
 'new_zealand_region': 'regions_of_new_zealand',
 'new_zealand_religion': 'religion_in_new_zealand',
 'new_zealand_rivers': 'rivers_of_new_zealand',
 'new_zealand_rock': 'kiwi_rock',
 'new_zealand_rock-lily': 'arthropodium_cirratum',
 'new_zealand_rocklily': 'arthropodium_cirratum',
 'new_zealand_samoans': 'samoan_new_zealander',
 'new_zealand_sas': 'new_zealand_special_air_service',
 'new_zealand_scampi': 'metanephrops_challengeri',
 'new_zealand_sceptics': 'new_zealand_skeptics',
 'new_zealand_schoolboys': 'new_zealand_national_schoolboy_rugby_union_team',
 'new_zealand_scorpionfish': 'grandfather_hapuku',
 'new_zealand_sheepdog': 'new_zealand_huntaway',
 'new_zealand_shoveler': 'australasian_shoveler',
 'new_zealand_slang': 'new_zealand_english',
 'new_zealand_snapper': 'australasian_snapper',
 'new_zealand_snipes': 'new_zealand_snipe',
 'new_zealand_soccer': 'new_zealand_football',
 'new_zealand_speedway': 'dirt_track_racing_in_new_zealand',
 'new_zealand_spinach': 'tetragonia_tetragonioides',
 'new_zealand_sport': 'sport_in_new_zealand',
 'new_zealand_story': 'the_new_zealand_story',
 'new_zealand_television': 'television_in_new_zealand',
 'new_zealand_temple': 'hamilton_new_zealand_temple',
 'new_zealand_thrush': 'south_island_piopio',
 'new_zealand_time': 'time_in_new_zealand',
 'new_zealand_tomtit': 'tomtit',
 'new_zealand_university': 'university_of_new_zealand',
 'new_zealand_war': 'new_zealand_land_wars',
 'new_zealand_warrior': 'new_zealand_warriors',
 'new_zealand_wars': 'new_zealand_land_wars',
 'new_zealand_wattlebird': 'callaeidae',
 'new_zealand_whip-tail': 'blue_grenadier',
 'new_zealand_whiptail': 'blue_grenadier',
 'new_zealand_wines': 'new_zealand_wine',
 'new_zealand_yam': 'oca',
 'new_zealander_british': 'new_zealanders_in_the_united_kingdom',
 'new_zealander_briton': 'new_zealanders_in_the_united_kingdom',
 'new_zealander_britons': 'new_zealanders_in_the_united_kingdom',
 'new_zealander_english': 'new_zealand_english',
 'new_zealander_language': 'languages_of_new_zealand',
 'new_zealander_music': 'music_of_new_zealand',
 'new_zealands_population': 'demographics_of_new_zealand',
 'new_zeeland_rally': 'rally_new_zealand',
 'newark-mount_vernon_road': 'ohio_state_route_13',
 'newark-new_lexington_road': 'ohio_state_route_13',
 'newark_airport_monorail': 'airtrain_newark',
 'newark_beth_israel': 'newark_beth_israel_medical_center',
 'newark_broad_street': 'newark_broad_street_station',
 'newark_city_schools': 'newark_city_school_district',
 'newark_city_subway': 'newark_light_rail',
 'newark_decalogue_stone': 'newark_holy_stones',
 'newark_earth_work': 'newark_earthworks',
 'newark_earth_works': 'newark_earthworks',
 'newark_german_hospital': 'clara_maass_medical_center',
 'newark_great_circle': 'newark_earthworks',
 'newark_international_airport': 'newark_liberty_international_airport',
 'newark_liberty_airport': 'newark_liberty_international_airport',
 'newark_liberty_international': 'newark_liberty_international_airport',
 'newark_municipal_airport': 'newark_liberty_international_airport',
 'newark_normal_school': 'kean_university',
 'newark_north_gate': 'newark_north_gate_railway_station',
 'newark_on_trent': 'newark-on-trent',
 'newark_star_ledger': 'the_star-ledger',
 'newark_town_fc': 'newark_town_f.c.',
 'newaygo_county_resa': 'newaygo_county_regional_educational_service_agency',
 'newbattle_abbey_college': 'newbattle_abbey',
 'newbattle_high_school': 'newbattle_community_high_school',
 'newbattle_public_school': 'newbattle_community_high_school',
 'newberg_community_hospital': 'providence_newberg_medical_center',
 'newberry_v._u.s.': 'newberry_v._united_states',
 'newbery_honor_award': 'newbery_medal',
 'newbery_honor_book': 'newbery_medal',
 'newbery_honor_books': 'newbery_medal',
 'newbridge_on_usk': 'newbridge-on-usk',
 'newbridge_on_wye': 'newbridge-on-wye',
 'newbridge_town_fc': 'newbridge_town_f.c.',
 'newburgh_beacon_bridge': 'newburgh-beacon_bridge',
 'newburgh_f._c.': 'newburgh_f.c.',
 'newburgh_f_c': 'newburgh_f.c.',
 'newbury_park_branch': 'grant_r._brimhall_library',
 'newbury_park_library': 'grant_r._brimhall_library',
 'newbury_park_station': 'newbury_park_tube_station',
 'newbury_town_fc': 'newbury_town_f.c.',
 'newcastle_benfield_bp': 'newcastle_benfield_f.c.',
 'newcastle_benfield_fc': 'newcastle_benfield_f.c.',
 'newcastle_blue_star': 'newcastle_blue_star_f.c.',
 'newcastle_carling_academy': 'o2_academy_newcastle',
 'newcastle_central_station': 'newcastle_railway_station',
 'newcastle_city_center': 'newcastle_upon_tyne_city_centre',
 'newcastle_city_centre': 'newcastle_upon_tyne_city_centre',
 'newcastle_discovery_museum': 'discovery_museum',
 'newcastle_disease_virus': 'newcastle_disease',
 'newcastle_elementary_school': 'issaquah_school_district',
 'newcastle_evening_chronicle': 'evening_chronicle',
 'newcastle_f._c.': 'newcastle_f.c.',
 'newcastle_f_c': 'newcastle_f.c.',
 'newcastle_in_emlyn': 'newcastle_emlyn',
 'newcastle_international_airport': 'newcastle_airport',
 'newcastle_jets_w-league': 'newcastle_united_jets_fc_w-league',
 'newcastle_medical_school': 'newcastle_university_medical_school',
 'newcastle_morning_herald': 'the_newcastle_herald',
 'newcastle_no.1_sportsground': 'newcastle_number_1_sports_ground',
 'newcastle_on_tyne': 'newcastle_upon_tyne',
 'newcastle_port_corp.': 'newcastle_port_corporation',
 'newcastle_rosebud_united': 'adamstown_rosebuds_fc',
 'newcastle_stock_exchange': 'national_stock_exchange_of_australia',
 'newcastle_town_fc': 'newcastle_town_f.c.',
 'newcastle_under_lyme': 'newcastle-under-lyme',
 'newcastle_united_f.c': 'newcastle_united_f.c.',
 'newcastle_united_fc': 'newcastle_united_f.c.',
 'newcastle_united_jets': 'newcastle_united_jets_fc',
 'newcastle_united_l.f.c.': 'newcastle_united_w.f.c.',
 'newcastle_united_lfc': 'newcastle_united_w.f.c.',
 'newcastle_united_reserves': 'newcastle_united_f.c._reserves_and_academy',
 'newcastle_united_wfc': 'newcastle_united_w.f.c.',
 'newcastle_university_accommodation': 'newcastle_university_halls_of_residence',
 'newcastle_williamtown_airport': 'raaf_base_williamtown',
 'newcastlewest_f._c.': 'newcastlewest_f.c.',
 'newcastlewest_f_c': 'newcastlewest_f.c.',
 'newclose_cricket_ground': 'newclose_county_cricket_ground',
 'newcomerstown-stone_creek_road': 'u.s._route_21',
 'newcore_department_store': 'newcore_outlet',
 'newcrest_mining_limited': 'newcrest_mining',
 'newel_k._witney': 'newel_k._whitney',
 'newel_kimball_whitney': 'newel_k._whitney',
 'newell_adolphus_george': 'newell_a._george',
 'newell_convers_wyeth': 'n.c._wyeth',
 'newell_k._whitney': 'newel_k._whitney',
 'newell_kimball_whitney': 'newel_k._whitney',
 'newell_rubbermaid_co.': 'newell_rubbermaid',
 'newell_rubbermaid_incorporated': 'newell_rubbermaid',
 'newent_community_school': 'newent',
 'newfield_covered_bridge': 'newfield_bridge',
 'newfoundland_base_command': 'northeast_air_command',
 'newfoundland_butter_company': 'newfoundland_margarine_company_limited',
 'newfoundland_capital_corporation': 'newcap_broadcasting',
 'newfoundland_confederate_association': 'confederate_association',
 'newfoundland_daylight_time': 'newfoundland_standard_time_zone',
 'newfoundland_democratic_party': 'new_democratic_party_of_newfoundland_and_labrador',
 'newfoundland_liberal_party': 'liberal_party_of_newfoundland_and_labrador',
 'newfoundland_liquor_corporation': 'newfoundland_and_labrador_liquor_corporation',
 'newfoundland_margarine_company': 'newfoundland_margarine_company_limited',
 'newfoundland_memorial_park': 'beaumont-hamel_newfoundland_memorial',
 'newfoundland_power_inc.': 'newfoundland_power',
 'newfoundland_standard_time': 'newfoundland_standard_time_zone',
 'newfoundland_telephone_company': 'newtel_communications',
 'newfoundland_time_zone': 'newfoundland_standard_time_zone',
 'newgate_stud_farm': 'fahd_bin_salman_bin_abdulaziz_al_saud',
 'newham_borough_council': 'london_borough_of_newham',
 'newham_parks_constabulary': 'newham_community_constabulary',
 'newhaven_f._c.': 'newhaven_f.c.',
 'newhaven_f_c': 'newhaven_f.c.',
 'newhaven_sea-plane_base': 'newhaven_seaplane_base',
 'newhey_railway_station': 'new_hey_railway_station',
 'newhouse_news_service': 'advance_publications',
 'newi_cefn_druids': 'elements_cefn_druids_a.f.c.',
 'newington_arms_depot': 'newington_armory',
 'newington_butts_theatre': 'newington_butts',
 'newington_college_show': 'newington_house',
 'newington_yc_f.c.': 'newington_youth_club_f.c.',
 'newington_yc_fc': 'newington_youth_club_f.c.',
 'newlands_catholic_school': 'newlands_school',
 'newlands_rugby_stadium': 'newlands_stadium',
 'newly_independent_state': 'post-soviet_states',
 'newly_independent_states': 'post-soviet_states',
 'newly_industrialised_countries': 'newly_industrialized_country',
 'newly_industrialised_country': 'newly_industrialized_country',
 'newly_industrialised_economies': 'newly_industrialized_country',
 'newly_industrialised_economy': 'newly_industrialized_country',
 'newly_industrialized_countries': 'newly_industrialized_country',
 'newly_industrialized_economy': 'newly_industrialized_country',
 'newly_industrialized_nation': 'newly_industrialized_country',
 'newly_industrializing_countries': 'newly_industrialized_country',
 'newly_industrializing_economy': 'newly_industrialized_country',
 'newman_elementary_school': 'united_independent_school_district',
 'newman_hass_racing': 'newman/haas/lanigan_racing',
 'newman_preparatory_school': 'the_newman_school',
 'newman_smith_h.s.': 'newman_smith_high_school',
 'newmarket_branch_line': 'auckland_-_newmarket_line',
 'newmarket_on_fergus': 'newmarket-on-fergus',
 'newmarket_recreational_complex': 'ray_twinney_complex',
 'newmarket_town_fc': 'newmarket_town_f.c.',
 'newmarket_train_station': 'newmarket_railway_station',
 'newmarket_transit_details': 'newmarket_transit',
 'newmilns_and_greenholm': 'newmilns',
 'newmont_mining_co.': 'newmont_mining_corporation',
 'newmont_mining_corp.': 'newmont_mining_corporation',
 'newnes_plateau_banksia': 'banksia_conferta_subsp._penicillata',
 'newport-mesa_school_district': 'newport-mesa_unified_school_district',
 'newport_athletic_club': 'rodney_parade',
 'newport_beach_mall': 'fashion_island',
 'newport_beach_temple': 'newport_beach_california_temple',
 'newport_bermuda_race': 'bermuda_race',
 'newport_brick_market': 'museum_of_newport_history',
 'newport_burying_ground': 'common_burying_ground_and_island_cemetery',
 'newport_central_catholic': 'newport_central_catholic_high_school',
 'newport_city_market': 'newport_market',
 'newport_cliff_walk': 'cliff_walk',
 'newport_colony_house': 'old_colony_house',
 'newport_corporation_transport': 'newport_transport',
 'newport_county_a.f.c': 'newport_county_a.f.c.',
 'newport_county_afc': 'newport_county_a.f.c.',
 'newport_county_f.c.': 'newport_county_a.f.c.',
 'newport_county_fc': 'newport_county_a.f.c.',
 'newport_daily_news': 'the_newport_daily_news',
 'newport_film_festival': 'newport_international_film_festival',
 'newport_film_school': 'international_film_school_wales',
 'newport_folk_fest': 'newport_folk_festival',
 'newport_free_grammar': 'newport_free_grammar_school',
 'newport_harbor_lighthouse': 'newport_harbor_light',
 'newport_history_museum': 'museum_of_newport_history',
 'newport_jazz_fest': 'newport_jazz_festival',
 'newport_leisure_centre': 'newport_centre',
 'newport_medieval_ship': 'newport_ship',
 'newport_naval_yard': 'naval_station_newport',
 'newport_news_shipbuilding': 'northrop_grumman_shipbuilding_newport_news',
 'newport_on_tay': 'newport-on-tay',
 'newport_pagnell_railway': 'wolverton_to_newport_pagnell_line',
 'newport_pagnell_town': 'newport_pagnell_town_f.c.',
 'newport_preservation_society': 'preservation_society_of_newport_county',
 'newport_provisions_market': 'newport_market',
 'newport_railway_workshops': 'newport_workshops',
 'newport_rugby_club': 'newport_rfc',
 'newport_state_house': 'old_colony_house',
 'newport_waterfront_festivals': 'newport_music_festival',
 'newport_ymca_afc': 'newport_ymca_a.f.c.',
 'newport_ymca_f.c.': 'newport_ymca_a.f.c.',
 'newport_ymca_fc': 'newport_ymca_a.f.c.',
 'newquay_f._c.': 'newquay_f.c.',
 'newquay_f_c': 'newquay_f.c.',
 'newron_sports_cup': 'newron_cup',
 'newry_and_mourne': 'newry_and_mourne_district_council',
 'newry_city_fc': 'newry_city_f.c.',
 'newry_city_hall': 'newry_town_hall',
 'newry_town_f.c.': 'newry_city_f.c.',
 'newry_town_fc': 'newry_city_f.c.',
 'newry_train_station': 'newry_railway_station',
 'news/north_northwest_territories': 'news/north',
 'news_agency_burma': 'myanmar_news_agency',
 'news_and_letters': 'news_and_letters_committees',
 'news_and_sun-sentinel': 'south_florida_sun-sentinel',
 'news_at_10': 'news_at_ten',
 'news_at_10.30': 'itv_news_at_10.30',
 'news_at_10:30': 'itv_news_at_10.30',
 'news_at_11': 'film_at_11',
 'news_at_12.30': 'itv_lunchtime_news',
 'news_at_5.30': 'itv_evening_news',
 'news_at_5.40': 'itv_evening_news',
 'news_at_5.45': 'itv_evening_news',
 'news_at_5:30': 'itv_evening_news',
 'news_at_5:40': 'itv_evening_news',
 'news_at_5:45': 'itv_evening_news',
 'news_at_when': 'itv_news_at_10.30',
 'news_channel_20': 'wics',
 'news_channel_5': 'newschannel_5',
 'news_corp_ltd': 'news_corporation',
 'news_corporation_inc': 'news_corporation',
 'news_corporation_ltd.': 'news_corporation',
 'news_digital_systems': 'nds_group',
 'news_direct_97.3': 'lbc_news_1152',
 'news_direct_97.3fm': 'lbc_news_1152',
 'news_group_newspapers': 'news_international',
 'news_in_focus': 'northcliffe_media',
 'news_international_dispute': 'wapping_dispute',
 'news_paper_man': 'journalist',
 'news_paper_men': 'journalist',
 'news_paper_woman': 'journalist',
 'news_paper_women': 'journalist',
 'news_stand_specials': 'playboy_special_edition',
 'news_talk_information': 'talk_radio',
 'news_theatre_newcastle': 'tyneside_cinema',
 'news_world_international': 'newsworld_international',
 'newsfield_publications_ltd': 'newsfield_publications',
 'newspaper_comic_strip': 'comic_strip',
 'newspaper_comic_strips': 'comic_strip',
 'newspaper_enterprise_association': 'united_media',
 'newspaper_of_reference': 'newspaper_of_record',
 'newspaper_preservation_act': 'newspaper_preservation_act_of_1970',
 'newspapers_in_burma': 'media_of_burma',
 'newspapers_in_japan': 'japanese_newspapers',
 'newspapers_in_myanmar': 'media_of_burma',
 'newspapers_in_thailand': 'media_of_thailand',
 'newspapers_in_turkmenistan': 'communications_in_turkmenistan',
 'newspapers_of_chicagoland': 'newspapers_of_the_chicago_metropolitan_area',
 'newspapers_of_macao': 'media_of_macau',
 'newspapers_of_macau': 'media_of_macau',
 'newspapers_of_record': 'newspaper_of_record',
 'newsquest_media_group': 'newsquest',
 'newsquest_specialist_media': 'newsquest',
 'newstalk_1010_cfrb': 'cfrb',
 'newstalk_610_cktb': 'cktb',
 'newstead_wood_school': 'newstead_wood_school_for_girls',
 'newstone_capital_partners': 'tcw/crescent_mezzanine',
 'newswatch_aksyon_balita': 'aksyon_balita',
 'newsweek_champions_cup': 'bnp_paribas_open',
 'newtek_video_toaster': 'video_toaster',
 'newton-leibniz_calculus_controversy': 'leibniz_and_newton_calculus_controversy',
 'newton_a_perry': 'newton_a._perry',
 'newton_abbot_afc': 'newton_abbot_a.f.c.',
 'newton_abbot_f.c.': 'newton_abbot_a.f.c.',
 'newton_binomial_theorem': 'binomial_series',
 'newton_booth_tarkington': 'booth_tarkington',
 'newton_by_toft': 'toft_newton',
 'newton_city_airport': 'newton_city/county_airport',
 'newton_country_day': 'newton_country_day_school',
 'newton_county_airport': 'newton_city/county_airport',
 'newton_crain_blanchard': 'newton_c._blanchard',
 'newton_diehl_baker': 'newton_d._baker',
 'newton_elementary_school': 'school_district_36_surrey',
 'newton_faulkner_discography': 'newton_faulkner',
 'newton_fellowship_program': 'math_for_america',
 'newton_hawker_centre': 'newton_food_centre',
 'newton_heath_f.c.': 'manchester_united_f.c.',
 'newton_i._steers': 'newton_steers',
 'newton_in_makerfield': 'newton-le-willows',
 'newton_interpolation_formula': 'difference_operator',
 'newton_ivan_steers': 'newton_steers',
 'newton_james_moore': 'newton_moore',
 'newton_jasper_earp': 'newton_earp',
 'newton_l._gingrich': 'newt_gingrich',
 'newton_le_willows': 'newton-le-willows',
 'newton_leroy_gingrich': 'newt_gingrich',
 'newton_n._clements': 'newton_nash_clements',
 'newton_on_derwent': 'newton_upon_derwent',
 'newton_on_ouse': 'newton-on-ouse',
 'newton_per_kilogram': 'metre_per_second_squared',
 'newton_rail_crash': 'newton_rail_accident',
 'newton_sphere_theorem': 'shell_theorem',
 'newton_st._cyres': 'newton_st_cyres',
 'newton_st._petrock': 'newton_st_petrock',
 'newton_st_loe': 'newton_saint_loe',
 'newton_stewart_fc': 'newton_stewart_f.c.',
 'newton_stormer_verlet': 'semi-implicit_euler_method',
 'newton_street_railway': 'middlesex_and_boston_street_railway',
 'newton_theological_institution': 'andover_newton_theological_school',
 'newton_theological_seminary': 'andover_newton_theological_school',
 'newton_wesley_rowell': 'newton_rowell',
 'newton_wright_nutting': 'newton_w._nutting',
 'newtongrange_star_fc': 'newtongrange_star_f.c.',
 'newtonian_gravitational_constant': 'gravitational_constant',
 'newtonin_3-m_vidhi': 'newtonin_moondram_vidhi',
 'newtons_difference_method': 'newton_polynomial',
 'newtonscript_computer_language': 'newtonscript',
 'newtonscript_programming_language': 'newtonscript',
 'newtown_excelsior_f.c.': 'newtown_a.f.c.',
 'newtown_f._c.': 'newtown_a.f.c.',
 'newtown_f_c': 'newtown_a.f.c.',
 'newtown_middle_scool': 'newtown_middle_school',
 'newtown_saint_boswells': 'newtown_st_boswells',
 'newtown_st._boswells': 'newtown_st_boswells',
 'newtype_light_novel': 'daiwon_c.i.',
 'nex_time_ned': 'next_time_ned',
 'nexcen_brands_inc': 'nexcen_brands',
 'nexcen_brands_inc.': 'nexcen_brands',
 'nexen_tire_corp.': 'nexen_tire',
 'nexon_america_inc.': 'nexon_corporation',
 'next-generation_special_forces': 'metal_gear_solid',
 'next-to-lightest_supersymmetric_particle': 'lightest_supersymmetric_particle',
 'next_big_thing': 'the_next_big_thing',
 'next_computer_system': 'next_computer',
 'next_day_pill': 'emergency_contraception',
 'next_generation_911': 'next_generation_9-1-1',
 'next_generation_bomber': 'new_generation_bomber',
 'next_generation_earth': 'the_earth_institute',
 'next_generation_initiative': 'the_next_generation_initiative',
 'next_generation_network': 'next_generation_networking',
 'next_generation_networks': 'next_generation_networking',
 'next_generation_trivia': 'star_trek:_the_next_generation_trivia',
 'next_great_champ': 'the_next_great_champ',
 'next_in_line': 'the_ordinary_boys',
 'next_industrial_revolution': 'new_industrial_revolution',
 'next_iron_chef': 'the_next_iron_chef',
 'next_level_wrestling': 'world_wrestling_entertainment',
 'next_linear_accelerator': 'international_linear_collider',
 'next_linear_collider': 'international_linear_collider',
 'next_media_limited': 'next_media',
 'next_plateau_records': 'next_plateau_entertainment',
 'next_shuttle_mission': 'sts-129',
 'next_stage_theatre': 'nokia_theatre_at_grand_prairie',
 'next_step_agencies': 'executive_agency',
 'next_step_agency': 'executive_agency',
 'next_stop_atrocity': 'the_betrayed',
 'next_uk_ge': 'next_united_kingdom_general_election',
 'nextel_all-star_challenge': 'nascar_sprint_all-star_race',
 'nextel_communications_incorporated': 'nextel_communications',
 'nextel_cup_series': 'sprint_cup_series',
 'nexus_energy_ribbon': 'star_trek_generations',
 'nexus_file_format': 'nexus_file',
 'nexus_memory_card': 'vmu',
 'ney_v._landmark': 'ney_v._landmark_education_corporation_and_werner_erhard',
 'neyruz_sur_moudon': 'neyruz-sur-moudon',
 'neyveli_santhana_gopalan': 'neyveli_santhanagopalan',
 'nez_perce_campaign': 'nez_perce_war',
 'nez_perce_joseph': 'chief_joseph',
 'nez_perce_wars': 'nez_perce_war',
 'nezam_du_barareh': 'shabhaye_barareh',
 'nezavisna_drzava_hrvatska': 'independent_state_of_croatia',
 'nezavisni_hrvatski_sindikati': 'independent_trade_unions_of_croatia'}
        