
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ns = {'ns_1000_class': 'ns_class_1000',
 'ns_1500_class': 'ns_class_1500',
 'ns_1600_class': 'ns_class_1600',
 'ns_1700_class': 'ns_class_1700',
 'ns_1800_class': 'ns_class_1600',
 'ns_200_class': 'ns_class_200',
 'ns_400_class': 'ns_class_400',
 'ns_500_class': 'ns_class_600',
 'ns_600_class': 'ns_class_600',
 'ns_6400_class': 'ns_class_6400',
 'ns_8800_class': 'ns_class_8800',
 'ns_class_500': 'ns_class_600',
 'ns_pearl_harbor': 'pearl_harbor',
 'ns_power_holdings': 'nova_scotia_power',
 'ns_rehab_centre': 'queen_elizabeth_ii_health_sciences_centre',
 'ns_roosevelt_roads': 'roosevelt_roads_naval_station',
 'ns_san_diego': 'naval_base_san_diego',
 'nsa_calling_database': 'nsa_call_database',
 'nsa_data_mining': 'nsa_call_database',
 'nsa_encryption_algorithms': 'nsa_cryptography',
 'nsa_in_fiction': 'nsa_in_popular_culture',
 'nsa_new_orleans': 'naval_support_activity_new_orleans',
 'nsa_souda_bay': 'chania_international_airport',
 'nsa_suite_a': 'nsa_suite_a_cryptography',
 'nsa_suite_b': 'nsa_suite_b_cryptography',
 'nsa_warrantless_surveillance': 'nsa_warrantless_surveillance_controversy',
 'nsa_warrantless_wiretapping': 'nsa_warrantless_surveillance_controversy',
 'nsa_wiretapping_scandal': 'nsa_warrantless_surveillance_controversy',
 'nsb_class_21': 'nsb_class_xxi',
 'nsb_class_22': 'nsb_class_xxii',
 'nsb_class_30b': 'nsb_class_30',
 'nsb_class_63': 'drb_class_52',
 'nsb_class_74': 'stadler_flirt',
 'nsb_class_89': 'sj_y6',
 'nsb_class_di3': 'nsb_di_3',
 'nsb_class_di4': 'nsb_di_4',
 'nsb_class_di6': 'nsb_di_6',
 'nsb_class_di8': 'nsb_di_8',
 'nsb_class_el11': 'nsb_el_11',
 'nsb_class_el13': 'nsb_el_13',
 'nsb_class_el14': 'nsb_el_14',
 'nsb_class_el15': 'nsb_el_15',
 'nsb_class_el16': 'nsb_el_16',
 'nsb_class_el17': 'nsb_el_17',
 'nsb_class_el18': 'nsb_el_18',
 'nsb_class_el8': 'nsb_el_8',
 'nsb_class_el9': 'nsb_el_9',
 'nsb_di_5': 'db_class_v_60',
 'nsb_di_7': 'sj_t44',
 'nsb_eiendom_as': 'rom_eiendom',
 'nsb_gardermobanen_as': 'airport_express_train',
 'nsb_kings_bay': 'naval_submarine_base_kings_bay',
 'nsb_type_21': 'nsb_class_xxi',
 'nsb_type_22': 'nsb_class_xxii',
 'nsb_type_49': 'nsb_class_49',
 'nsb_type_xxi': 'nsb_class_xxi',
 'nsb_type_xxii': 'nsb_class_xxii',
 'nsc_olympiyskiy_stadium': 'olimpiysky_national_sports_complex',
 'nscb_international_airport': 'netaji_subhash_chandra_bose_international_airport',
 'nsdu_bison_football': 'north_dakota_state_bison_football',
 'nsp_nuclear_corporation': 'xcel_energy',
 'nspa_pacemaker_award': 'national_pacemaker_awards',
 'nstar_gas_company': 'nstar',
 'nsu_prinz_4': 'nsu_prinz',
 'nsu_sport_prinz': 'nsu_prinz',
 'nsw-act_rams_u18': 'nsw/act_rams',
 'nsw_blues_cricket': 'new_south_wales_blues',
 'nsw_branch_lines': 'rail_transport_in_new_south_wales',
 'nsw_closed_lines': 'rail_transport_in_new_south_wales',
 'nsw_corrective_services': 'department_of_corrective_services',
 'nsw_country_lines': 'rail_transport_in_new_south_wales',
 'nsw_country_origin': 'city_vs_country_origin',
 'nsw_district_court': 'district_court_of_new_south_wales',
 'nsw_electoral_commission': 'new_south_wales_electoral_commission',
 'nsw_food_authority': 'new_south_wales_food_authority',
 'nsw_golf_club': 'new_south_wales_golf_club',
 'nsw_law_society': 'law_society',
 'nsw_legislative_assembly': 'new_south_wales_legislative_assembly',
 'nsw_legislative_council': 'new_south_wales_legislative_council',
 'nsw_main_lines': 'rail_transport_in_new_south_wales',
 'nsw_major_league': 'new_south_wales_major_league',
 'nsw_open/medibank_international': 'medibank_international_sydney',
 'nsw_police_college': 'new_south_wales_police_college',
 'nsw_police_force': 'new_south_wales_police_force',
 'nsw_rescue_service': 'volunteer_rescue_association',
 'nsw_south_wales': 'new_south_wales',
 'nsw_supreme_court': 'supreme_court_of_new_south_wales',
 'nsw_teachers_federation': 'new_south_wales_teachers_federation',
 'nswgr_38_class': 'new_south_wales_c38_class_locomotive',
 'nswgr_c38_class': 'new_south_wales_c38_class_locomotive',
 'nswrfl_season_1922': 'new_south_wales_rugby_football_league_season_1922',
 'nswrfl_season_1923': 'new_south_wales_rugby_football_league_season_1923',
 'nswrfl_season_1924': 'new_south_wales_rugby_football_league_season_1924',
 'nswrfl_season_1925': 'new_south_wales_rugby_football_league_season_1925',
 'nswrfl_season_1926': 'new_south_wales_rugby_football_league_season_1926',
 'nswrfl_season_1927': 'new_south_wales_rugby_football_league_season_1927',
 'nswrfl_season_1928': 'new_south_wales_rugby_football_league_season_1928',
 'nswrfl_season_1929': 'new_south_wales_rugby_football_league_season_1929',
 'nswrfl_season_1930': 'new_south_wales_rugby_football_league_season_1930',
 'nswrfl_season_1931': 'new_south_wales_rugby_football_league_season_1931',
 'nswrfl_season_1932': 'new_south_wales_rugby_football_league_season_1932',
 'nswrfl_season_1933': 'new_south_wales_rugby_football_league_season_1933',
 'nswrfl_season_1934': 'new_south_wales_rugby_football_league_season_1934',
 'nswrfl_season_1935': 'new_south_wales_rugby_football_league_season_1935',
 'nswrfl_season_1936': 'new_south_wales_rugby_football_league_season_1936',
 'nswrfl_season_1937': 'new_south_wales_rugby_football_league_season_1937',
 'nswrfl_season_1938': 'new_south_wales_rugby_football_league_season_1938',
 'nswrfl_season_1939': 'new_south_wales_rugby_football_league_season_1939',
 'nswrfl_season_1940': 'new_south_wales_rugby_football_league_season_1940',
 'nswrfl_season_1941': 'new_south_wales_rugby_football_league_season_1941',
 'nswrfl_season_1942': 'new_south_wales_rugby_football_league_season_1942',
 'nswrfl_season_1943': 'new_south_wales_rugby_football_league_season_1943',
 'nswrfl_season_1944': 'new_south_wales_rugby_football_league_season_1944',
 'nswrfl_season_1945': 'new_south_wales_rugby_football_league_season_1945',
 'nswrfl_season_1946': 'new_south_wales_rugby_football_league_season_1946',
 'nswrfl_season_1947': 'new_south_wales_rugby_football_league_season_1947',
 'nswrfl_season_1948': 'new_south_wales_rugby_football_league_season_1948',
 'nswrfl_season_1949': 'new_south_wales_rugby_football_league_season_1949',
 'nswrfl_season_1950': 'new_south_wales_rugby_football_league_season_1950',
 'nswrfl_season_1951': 'new_south_wales_rugby_football_league_season_1951',
 'nswrfl_season_1952': 'new_south_wales_rugby_football_league_season_1952',
 'nswrfl_season_1953': 'new_south_wales_rugby_football_league_season_1953',
 'nswrfl_season_1954': 'new_south_wales_rugby_football_league_season_1954',
 'nswrfl_season_1955': 'new_south_wales_rugby_football_league_season_1955',
 'nswrfl_season_1956': 'new_south_wales_rugby_football_league_season_1956',
 'nswrfl_season_1957': 'new_south_wales_rugby_football_league_season_1957',
 'nswrfl_season_1958': 'new_south_wales_rugby_football_league_season_1958',
 'nswrfl_season_1959': 'new_south_wales_rugby_football_league_season_1959',
 'nswrfl_season_1960': 'new_south_wales_rugby_football_league_season_1960',
 'nswrfl_season_1961': 'new_south_wales_rugby_football_league_season_1961',
 'nswrfl_season_1962': 'new_south_wales_rugby_football_league_season_1962',
 'nswrfl_season_1963': 'new_south_wales_rugby_football_league_season_1963',
 'nswrfl_season_1964': 'new_south_wales_rugby_football_league_season_1964',
 'nswrfl_season_1965': 'new_south_wales_rugby_football_league_season_1965',
 'nswrfl_season_1966': 'new_south_wales_rugby_football_league_season_1966',
 'nswrfl_season_1967': 'new_south_wales_rugby_football_league_season_1967',
 'nswrfl_season_1968': 'new_south_wales_rugby_football_league_season_1968',
 'nswrfl_season_1969': 'new_south_wales_rugby_football_league_season_1969',
 'nswrfl_season_1970': 'new_south_wales_rugby_football_league_season_1970',
 'nswrfl_season_1971': 'new_south_wales_rugby_football_league_season_1971',
 'nswrfl_season_1972': 'new_south_wales_rugby_football_league_season_1972',
 'nswrfl_season_1973': 'new_south_wales_rugby_football_league_season_1973',
 'nswrfl_season_1974': 'new_south_wales_rugby_football_league_season_1974',
 'nswrfl_season_1975': 'new_south_wales_rugby_football_league_season_1975',
 'nswrfl_season_1976': 'new_south_wales_rugby_football_league_season_1976',
 'nswrfl_season_1977': 'new_south_wales_rugby_football_league_season_1977',
 'nswrfl_season_1978': 'new_south_wales_rugby_football_league_season_1978',
 'nswrfl_season_1979': 'new_south_wales_rugby_football_league_season_1979',
 'nswrfl_season_1980': 'new_south_wales_rugby_football_league_season_1980',
 'nswrfl_season_1981': 'new_south_wales_rugby_football_league_season_1981',
 'nswrfl_season_1982': 'new_south_wales_rugby_football_league_season_1982',
 'nswrfl_season_1983': 'new_south_wales_rugby_football_league_season_1983',
 'nswrl_1990_season': 'new_south_wales_rugby_league_season_1990',
 'nswrl_jersey_flegg': 'jersey_flegg_cup',
 'nswrl_premier_league': 'new_south_wales_cup',
 'nswrl_season_1966': 'new_south_wales_rugby_football_league_season_1966',
 'nswrl_season_1982': 'new_south_wales_rugby_football_league_season_1982',
 'nswrl_season_1983': 'new_south_wales_rugby_football_league_season_1983',
 'nswrl_season_1984': 'new_south_wales_rugby_league_season_1984',
 'nswrl_season_1985': 'new_south_wales_rugby_league_season_1985',
 'nswrl_season_1986': 'new_south_wales_rugby_league_season_1986',
 'nswrl_season_1987': 'new_south_wales_rugby_league_season_1987',
 'nswrl_season_1988': 'new_south_wales_rugby_league_season_1988',
 'nswrl_season_1989': 'new_south_wales_rugby_league_season_1989',
 'nswrl_season_1990': 'new_south_wales_rugby_league_season_1990',
 'nswrl_season_1991': 'new_south_wales_rugby_league_season_1991',
 'nswrl_season_1992': 'new_south_wales_rugby_league_season_1992',
 'nswrl_season_1993': 'new_south_wales_rugby_league_season_1993',
 'nswrl_season_1994': 'new_south_wales_rugby_league_season_1994'}
        