
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_oa = {'oa-10_thunderbolt_ii': 'a-10_thunderbolt_ii',
 'oa-10a_thunderbolt_ii': 'a-10_thunderbolt_ii',
 'oacarina_of_time': 'the_legend_of_zelda:_ocarina_of_time',
 'oadby_town_fc': 'oadby_town_f.c.',
 'oahu_false_ohelo': 'wikstroemia_oahuensis',
 'oahu_prep_bowl': 'hhsaa_state_football_championships',
 'oak-land_junior_high': 'oak-land_jr._high_school',
 'oak_avenue_school': 'los_altos_school_district',
 'oak_brook_center': 'oakbrook_center',
 'oak_brook_mall': 'oakbrook_center',
 'oak_bush_cricket': 'meconema_thalassinum',
 'oak_forest_hospital': 'oak_forest_hospital_of_cook_county',
 'oak_gall_ink': 'iron_gall_ink',
 'oak_green_school': 'southcourt',
 'oak_grove_connector': 'chesapeake_expressway',
 'oak_grove_lutheran': 'oak_grove_lutheran_school',
 'oak_grove_schoolhouse': 'oak_grove_school',
 'oak_hill_capital': 'oak_hill_capital_partners',
 'oak_hook_tip': 'oak_hook-tip',
 'oak_island_lighthouse': 'oak_island_light',
 'oak_island_treasure': 'oak_island',
 'oak_joo_hyun': 'ock_ju-hyun',
 'oak_leaf_banksia': 'banksia_quercifolia',
 'oak_leaf_clusters': 'oak_leaf_cluster',
 'oak_leaved_banksia': 'banksia_quercifolia',
 'oak_meadow_park': 'vasona_park',
 'oak_mountain_amphitheater': 'verizon_wireless_music_center_-_birmingham',
 'oak_mountain_amphitheatre': 'verizon_wireless_music_center_-_birmingham',
 'oak_mountain_high': 'oak_mountain_high_school',
 'oak_of_abraham': 'oak_of_mamre',
 'oak_of_guernica': 'gernikako_arbola',
 'oak_of_shechem': 'mount_gerizim',
 'oak_of_sibta': 'oak_of_mamre',
 'oak_orchard_creek': 'oak_orchard_river',
 'oak_processionary_moth': 'oak_processionary',
 'oak_ridge_boys': 'the_oak_ridge_boys',
 'oak_ridge_lupin': 'lupinus_diffusus',
 'oak_ridge_lupine': 'lupinus_diffusus',
 'oak_ridge_quartet': 'the_oak_ridge_boys',
 'oak_ridges_trail': 'oak_ridges_trail_association',
 'oaka_indoor_hall': 'olympic_indoor_hall',
 'oakbrook_county_mutual': 'safeway_insurance_group',
 'oakdale/palou_avenue_station': 'oakdale/palou_station',
 'oakengates_railway_station': 'oakengates_railway_station_and_tunnel',
 'oakham_rugby_club': 'oakham',
 'oakham_school/school_house': 'oakham_school',
 'oakham_urban_district': 'oakham',
 'oakington_and_westwick': 'oakington',
 'oaklahoma_city_bombing': 'oklahoma_city_bombing',
 'oakland-alameda_county_colosseum': 'oakland-alameda_county_coliseum',
 'oakland_69_mob': 'felix_mitchell',
 'oakland_alameda_ferry': 'alameda/oakland_ferry',
 'oakland_army_terminal': 'oakland_army_base',
 'oakland_athletics/team_records': 'oakland_athletics_team_records',
 'oakland_athletics_roster': 'oakland_athletics',
 'oakland_auditorium_arena': 'kaiser_convention_center',
 'oakland_city_college': 'laney_college',
 'oakland_coliseum_arena': 'oracle_arena',
 'oakland_county_airport': 'oakland_county_international_airport',
 'oakland_county_cruisers': 'midwest_sliders_of_ypsilanti',
 'oakland_federal_building': 'ronald_v._dellums_federal_building',
 'oakland_hill_firestorm': 'oakland_firestorm_of_1991',
 'oakland_hills_cc': 'oakland_hills_country_club',
 'oakland_hills_fire': 'oakland_firestorm_of_1991',
 'oakland_hills_firestorm': 'oakland_firestorm_of_1991',
 'oakland_inner_harbor': 'oakland_estuary',
 'oakland_inner_harbour': 'oakland_estuary',
 'oakland_mariposa_lily': 'calochortus_umbellatus',
 'oakland_plantation_house': 'oakland_plantation',
 'oakland_rose_garden': 'morcom_rose_garden',
 'oakland_technical_high': 'oakland_technical_high_school',
 'oakland_terminal_railroad': 'oakland_terminal_railway',
 'oakland_university_basketball': 'oakland_golden_grizzlies',
 'oakleigh_house_school': 'ffynone_house_school',
 'oakley_chester_curtis': 'oakley_c._curtis',
 'oaklyn_public_school': 'oaklyn_public_school_district',
 'oakridge_high_school': 'oak_ridge_high_school',
 'oaks_christian_school': 'oaks_christian_high_school',
 'oakville_blue_devils': 'brampton_lions',
 'oakville_jazz_festival': 'downtown_oakville_jazz_festival',
 'oakville_railway_station': 'oakville_go_station',
 'oakville_train_station': 'oakville_go_station',
 'oakwood_-_vaughan': 'oakwood-vaughan',
 'oakwood_amusement_park': 'oakwood_theme_park',
 'oakwood_and_vaughan': 'oakwood-vaughan',
 'oakwood_center_mall': 'oakwood_center',
 'oakwood_f._c.': 'oakwood_f.c.',
 'oakwood_f_c': 'oakwood_f.c.',
 'oakwood_homes_500': 'nascar_banking_500_only_from_bank_of_america',
 'oakwood_leisure_park': 'oakwood_theme_park',
 'oakwood_shopping_center': 'oakwood_center',
 'oakwood_technolgy_college': 'oakwood_technology_college',
 'oakwood_underground_station': 'oakwood_tube_station',
 'oana_mihaela_ban': 'oana_ban',
 'oarda_de_jos': 'alba_iulia',
 'oarda_de_sus': 'alba_iulia',
 'oas_general_assembly': 'general_assembly_of_the_organization_of_american_states',
 'oas_secretary_general': 'secretary_general_of_the_organization_of_american_states',
 'oasis_beach_tower': 'al_fattan_marine_towers',
 'oasis_berber_language': 'siwi_language',
 'oasis_hong_kong': 'oasis_hong_kong_airlines',
 'oasis_of_siwa': 'siwa_oasis',
 'oasys_mobile_inc.': 'oasys_mobile',
 'oat_cell_carcinoma': 'small_cell_carcinoma',
 'oat_cyst_nematode': 'cereal_cyst_nematode',
 'oath_in_felghana': 'ys:_the_oath_in_felghana',
 'oath_of_abjuration': 'act_of_abjuration',
 'oath_of_fealty': 'fealty',
 'oath_of_hippocrates': 'hippocratic_oath',
 'oath_of_strasbourg': 'oaths_of_strasbourg',
 'oath_of_succession': 'act_respecting_the_oath_to_the_succession',
 'oath_or_affirmation': 'affirmation_in_law',
 'oaths_of_abjuration': 'abjuration',
 'oaths_of_allegiance': 'oath_of_allegiance',
 'oaths_of_fealty': 'fealty',
 'oaths_of_office': 'oath_of_office',
 'oaxaca_burrowing_snake': 'adelphicos_latifasciatum',
 'oaxacan_dwarf_boa': 'exiliboa',
 'oaxacan_small-headed_rattlesnake': 'crotalus_intermedius_gloydi',
 'oaxacan_spiny-tailed_iguana': 'ctenosaura_oaxacana'}
        