
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_oc = {'oc-135_open_skies': 'oc-135b_open_skies',
 'oc_14_groza': 'ots-14_groza',
 'oc_and_stiggs': 'o.c._and_stiggs',
 'oc_flair_magazine': 'oc_flair',
 'oc_language_family': 'occitan_language',
 'oc_lewis_gymnasium': 'o._c._lewis_gymnasium',
 'ocala_northern_railroad': 'ocklawaha_valley_railroad',
 'ocala_regional_airport': 'ocala_international_airport',
 'ocaml_programming_language': 'objective_caml',
 'ocarina_of_time': 'the_legend_of_zelda:_ocarina_of_time',
 'occasional_conformity_act': 'occasional_conformity_act_1711',
 'occasions_of_sin': 'occasion_of_sin',
 'occhio_di_pernice': 'aleatico',
 'occidental_chemical_corporation': 'oxychem',
 'occidental_intellectual_tradition': 'western_canon',
 'occidental_life_insurance': 'transamerica_corporation',
 'occidental_mindoro_province': 'occidental_mindoro',
 'occidental_petroleum_co.': 'occidental_petroleum',
 'occidental_petroleum_company': 'occidental_petroleum',
 'occidental_petroleum_corp.': 'occidental_petroleum',
 'occidental_petroleum_corporation': 'occidental_petroleum',
 'occipitotemporal_area_37': 'brodmann_area_37',
 'occitan_folk_dance': 'occitan_folk_music',
 'occitan_language_council': 'conselh_de_la_lenga_occitana',
 'occitania_football_team': 'occitania_national_football_team',
 'occl_algol_68': 'interactive_algol_68',
 'occlusive_venous_disease': 'hepatic_veno-occlusive_disease',
 'occult_hymn_ep': 'occult_hymn',
 'occultism_occult_art': 'occult',
 'occup._environ._med.': 'occupational_and_environmental_medicine',
 'occup_environ_med': 'occupational_and_environmental_medicine',
 'occupation-induced_contact_dermatitis': 'contact_dermatitis',
 'occupation_naming_dispute': 'status_of_territories_captured_by_israel',
 'occupation_of_atlanta': 'battle_of_atlanta',
 'occupation_of_austria': 'allied-occupied_austria',
 'occupation_of_factory': 'occupation_of_factories',
 'occupation_of_france': 'german_occupation_of_france_during_world_war_ii',
 'occupation_of_germany': 'allied-occupied_germany',
 'occupation_of_iceland': 'iceland_during_world_war_ii',
 'occupation_of_iraq': 'iraq_war',
 'occupation_of_istanbul': 'occupation_of_constantinople',
 'occupation_of_jersey': 'occupation_of_the_channel_islands',
 'occupation_of_kharkov': 'occupation_of_kharkiv',
 'occupation_of_korea': 'korea_under_japanese_rule',
 'occupation_of_latvia': 'occupations_of_latvia',
 'occupation_of_luxembourg': 'military_occupations_of_luxembourg',
 'occupation_of_nicaragua': 'united_states_occupation_of_nicaragua',
 'occupation_of_norway': 'occupation_of_norway_by_nazi_germany',
 'occupation_of_palestine': 'palestinian_territories',
 'occupational_exposure_limits': 'occupational_exposure_limit',
 'occupational_priviledge_tax': 'occupational_privilege_tax',
 'occupations_of_palestine': 'history_of_the_southern_levant',
 'occupied_6_counties': 'alternative_names_for_northern_ireland',
 'occupied_japan_figurines': 'occupation_of_japan',
 'occupied_palestinian_territories': 'palestinian_territories',
 'occupied_palestinian_territory': 'palestinian_territories',
 'occupied_six_counties': 'alternative_names_for_northern_ireland',
 'occupied_west_bank': 'west_bank',
 'ocean_and_oceanography': 'ocean',
 'ocean_anoxic_event': 'anoxic_event',
 'ocean_anoxic_events': 'anoxic_event',
 'ocean_beach_freeway': 'interstate_8_in_california',
 'ocean_bottom_trawlers': 'bottom_trawling',
 'ocean_bottom_trawling': 'bottom_trawling',
 'ocean_boys_fc': 'ocean_boys_f.c.',
 'ocean_city_airport': 'ocean_city_municipal_airport',
 'ocean_city_expressway': 'maryland_route_90',
 'ocean_climate_laboratory': 'national_oceanographic_data_center',
 'ocean_color_scene': 'ocean_colour_scene',
 'ocean_commission_initiative': 'joint_ocean_commission_initiative',
 'ocean_conveyer_belt': 'thermohaline_circulation',
 'ocean_conveyor_belt': 'thermohaline_circulation',
 'ocean_county_park': 'golf_house',
 'ocean_discovery_center': 'santa_monica_pier_aquarium',
 'ocean_effect_snow': 'lake-effect_snow',
 'ocean_energy_system': 'marine_energy',
 'ocean_floor_spreading': 'seafloor_spreading',
 'ocean_futures_society': 'jean-michel_cousteau',
 'ocean_heavylift_asa': 'ocean_heavylift',
 'ocean_heights_2': 'damac_heights',
 'ocean_iron_fertilisation': 'iron_fertilization',
 'ocean_iron_fertilization': 'iron_fertilization',
 'ocean_man_single': 'ocean_man',
 'ocean_of_light': 'darya-ye_noor',
 'ocean_of_noise': 'neon_bible',
 'ocean_of_storms': 'oceanus_procellarum',
 'ocean_power_technologies': 'wave_hub',
 'ocean_quahog_clam': 'arctica_islandica',
 'ocean_reef_high': 'ocean_reef_senior_high_school',
 'ocean_shipping_agency': 'korean_ocean_shipping_agency',
 'ocean_shore_railway': 'ocean_shore_railroad',
 'ocean_software_ltd': 'ocean_software',
 'ocean_surface_wave': 'wind_wave',
 'ocean_surface_waves': 'wind_wave',
 'ocean_surveillance_ship': 'research_vessel',
 'ocean_surveillance_ships': 'research_vessel',
 'ocean_thermal_energy': 'ocean_thermal_energy_conversion',
 'ocean_view_elementary': 'ocean_view_elementary_school',
 'ocean_voyages_institute': 'project_kaisei',
 'ocean_way_recorders': 'ocean_way_recording',
 'ocean_way_studios': 'ocean_way_recording',
 'oceana_gold_limited': 'oceanagold',
 'oceana_high_school': 'jefferson_union_high_school_district',
 'oceana_wardlaw_martin': 'ocey_snead',
 'oceanblue_morning_glory': 'ipomoea_indica',
 'oceanborne_oil_platform': 'oil_platform',
 'oceaneering_international_inc.': 'oceaneering_international',
 'oceaneering_international_services': 'oceaneering_international',
 'oceania_athletic_association': 'oceania_athletics_association',
 'oceania_badminton_confederation': 'badminton_oceania',
 'oceania_champions_cup': 'ofc_champions_league',
 'oceania_champions_league': 'ofc_champions_league',
 'oceania_club_championship': 'ofc_champions_league',
 'oceania_club_championships': 'ofc_champions_league',
 'oceania_nations_cup': 'ofc_nations_cup',
 'oceania_taekwondo_union': 'world_taekwondo_federation',
 'oceanic_anoxic_event': 'anoxic_event',
 'oceanic_core_complex': 'megamullion',
 'oceanic_flight_815': 'oceanic_airlines',
 'oceanic_heat_content': 'sea_surface_temperature',
 'oceanic_iron_fertilisation': 'iron_fertilization',
 'oceanic_iron_fertilization': 'iron_fertilization',
 'oceanic_oil_platform': 'oil_platform',
 'oceanic_spreading_center': 'mid-ocean_ridge',
 'oceanic_spreading_ridge': 'mid-ocean_ridge',
 'oceanodroma_leucorhoa_macrodactyla': 'guadalupe_storm-petrel',
 'oceanographic_research_vessel': 'research_vessel',
 'oceans_and_oceanography': 'oceanography',
 'oceans_beyond_earth': 'extraterrestrial_liquid_water',
 'oceans_of_kansas': 'oceans_of_kansas_paleontology',
 'oceans_thirteen_actress': 'noureen_dewulf',
 'oceanside_treatment_plant': 'oceanside_water_pollution_control_plant',
 'oceanview_elementary_school': 'ocean_view_elementary_school',
 'oceanview_middle_school': 'school_district_47_powell_river',
 'oced_anti-bribery_convention': 'oecd_anti-bribery_convention',
 'ocellate_mountain_viper': 'vipera_wagneri',
 'ocellated_carpet_viper': 'echis_ocellatus',
 'ocellated_day_gecko': 'namaqua_day_gecko',
 'ocellated_electric_ray': 'bullseye_electric_ray',
 'ocellated_mountain_viper': 'vipera_wagneri',
 'ocellated_river_stingray': 'ocellate_river_stingray',
 'ochaken_no_daibouken': 'ocha-ken',
 'ochazuke_no_aji': 'the_flavor_of_green_tea_over_rice',
 'ochodaeid_scarab_beetle': 'ochodaeidae',
 'ochotnica_dolna_commune': 'gmina_ochotnica_dolna',
 'ochre-bellied_hawk_owl': 'ochre-bellied_hawk-owl',
 'ochre-breasted_brush_finch': 'ochre-breasted_brush-finch',
 'ochre-faced_tody_flycatcher': 'ochre-faced_tody-flycatcher',
 'ochre-naped_ground_tyrant': 'ochre-naped_ground-tyrant',
 'ochre-winged_hag_moth': 'lithacodes_fasciola',
 'ochre_colored_pottery': 'ochre_coloured_pottery_culture',
 'ochre_coloured_pottery': 'ochre_coloured_pottery_culture',
 'ochre_grave_culture': 'yamna_culture',
 'ochsner_foundation_hospital': 'ochsner_medical_center',
 'ochsner_health_services': 'ochsner_health_system',
 'ocimum_x_citriodorum': 'lemon_basil',
 'ock_joo_hyun': 'ock_ju-hyun',
 'ock_ju_hyun': 'ock_ju-hyun',
 'ocoee_1_dam': 'ocoee_dam_no._1',
 'ocoee_dam_1': 'ocoee_dam_no._1',
 'ocoee_dam_2': 'ocoee_dam_no._2',
 'ocoee_dam_3': 'ocoee_dam_no._3',
 'oconee_national_forest': 'chattahoochee-oconee_national_forest',
 'ocotlan_zapotec_language': 'zapotec_languages',
 'ocp_international_partnership': 'open_core_protocol_international_partnership_association',
 'ocracoke_island_light': 'ocracoke_light',
 'octagon_press_limited': 'octagon_press',
 'octagon_press_ltd': 'octagon_press',
 'octahedral_molecular_structure': 'octahedral_molecular_geometry',
 'octal_numeral_system': 'octal',
 'octave_alexandre_chanute': 'octave_chanute',
 'octave_henri_julien': 'henri_julien',
 'octave_of_christmas': 'octave_of_the_nativity',
 'octave_programming_language': 'gnu_octave',
 'octavia_e_butler': 'octavia_e._butler',
 'octavia_estelle_butler': 'octavia_e._butler',
 'octavia_the_younger': 'octavia_minor',
 'octavia_thurina_major': 'octavia_major',
 'octavia_thurina_minor': 'octavia_minor',
 'octavian_augustus_caesar': 'augustus',
 'octavian_country_day': 'the_clique_series',
 'octaviano_a._larrazolo': 'octaviano_ambrosio_larrazolo',
 'octavien_de_st.-gelais': 'octavien_de_saint-gelais',
 'octavio_augusto_novaro': 'octavio_novaro',
 'octavio_novaro_penalosa': 'octavio_novaro',
 'octavio_paz_lozano': 'octavio_paz',
 'octavius_edward_coope': 'octavius_coope',
 'octavius_george_willey': 'george_willey',
 'octavius_leigh_leigh-clare': 'octavius_leigh-clare',
 'octavius_v._catto': 'octavius_catto',
 'octavius_valentine_catto': 'octavius_catto',
 'octha_of_kent': 'octa_of_kent',
 'october_1973_war': 'yom_kippur_war',
 'october_2000_riots': 'october_2000_events',
 'october_eleven_picture': 'october_eleven_pictures',
 'october_surprise_conspiracy': 'october_surprise_conspiracy_theory',
 'octopus_cards_ltd.': 'octopus_cards_limited',
 'octopus_dofleini_apollyon': 'north_pacific_giant_octopus',
 'octopus_dofleini_dofleini': 'north_pacific_giant_octopus',
 'octopus_dofleini_martini': 'north_pacific_giant_octopus',
 'octopus_publishing_group': 'hachette_livre',
 'octopus_verrilli_palliata': 'atlantic_white-spotted_octopus',
 'octorara_presbyterian_church': 'reformed_presbyterian_church_of_north_america',
 'octorara_school_district': 'octorara_area_school_district',
 'octoraro_lodge_22': 'chester_county_council',
 'octyl_phenol_ethoxylate': 'triton_x-100',
 'ocular_dominance_columns': 'ocular_dominance_column',
 'ocular_iris_coloboma': 'coloboma',
 'ocular_larvae_migrans': 'ocular_larva_migrans',
 'oculodentodigital_dysplasia_dominant': 'oculodentodigital_syndrome',
 'oculomandibulodyscephaly_with_hypotrichosis': 'hallermann-streiff_syndrome',
 'oculomotor_nerve_damage': 'oculomotor_nerve',
 'oculomotor_nerve_diseases': 'oculomotor_nerve',
 'oculomotor_nuclei_complex': 'oculomotor_nucleus'}
        