
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_of = {'of_a_revolution': 'o.a.r.',
 'of_alexandria_chaeremon': 'chaeremon_of_alexandria',
 'of_athens_plutarch': 'plutarch',
 'of_banyoles_lake': 'lake_of_banyoles',
 'of_blessed_memory': 'honorifics_for_the_dead_in_judaism',
 'of_broken_stones': 'eternity_rites',
 'of_calacte_caecilius': 'caecilius_of_calacte',
 'of_cyprus_stasinus': 'stasinus',
 'of_egypt_lake': 'lake_of_egypt',
 'of_famous_women': 'de_mulieribus_claris',
 'of_galilee_cana': 'cana',
 'of_june_ep': 'of_june',
 'of_kent_wihtred': 'wihtred_of_kent',
 'of_lie_type': 'group_of_lie_type',
 'of_menteith_lake': 'lake_of_menteith',
 'of_mercia_wulfhere': 'wulfhere_of_mercia',
 'of_phlius_timon': 'timon_of_phlius',
 'of_plimoth_plantation': 'of_plymouth_plantation',
 'of_sabha_ahai': 'achai_gaon',
 'of_saint_matthew': 'gospel_of_matthew',
 'of_saint_sylvester': 'order_of_st._sylvester',
 'of_samos_aristarchus': 'aristarchus_of_samos',
 'of_the_dead': 'living_dead',
 'of_the_hellenes': 'kingdom_of_greece',
 'of_the_instant': 'songs_of_the_free',
 'of_the_soul': 'psychic',
 'of_three_men': 'triumvirate',
 'of_valence_aymer': 'aymer_de_valence',
 'ofcs_awards_2005': 'online_film_critics_society_awards_2005',
 'ofd_syndrome_3': 'sugarman_syndrome',
 'off-loom_bead_weaving': 'bead_weaving',
 'off-premise_advertising_device': 'billboard',
 'off-site_art_show': 'off-site_art_exhibit',
 'off-world_interceptor_extreme': 'off-world_interceptor',
 'off_-page_optimisation': 'off-page_optimization',
 'off_-page_optimization': 'off-page_optimization',
 'off_and_on': 'sophie_ellis-bextor',
 'off_balance_sheet': 'off-balance-sheet',
 'off_beat_records': 'westcom',
 'off_by_1': 'off-by-one_error',
 'off_by_one': 'off-by-one_error',
 'off_centaur_productions': 'off_centaur_publications',
 'off_centaur_records': 'off_centaur_publications',
 'off_color_films': 'legend_films',
 'off_color_humor': 'off-color_humor',
 'off_color_humour': 'off-color_humor',
 'off_colour_humor': 'off-color_humor',
 'off_colour_humour': 'off-color_humor',
 'off_grid_living': 'off-the-grid',
 'off_hook_tone': 'off-hook_tone',
 'off_my_line': 'pocket_full_of_kryptonite',
 'off_off_broadway': 'off-off-broadway',
 'off_page_optimisation': 'off-page_optimization',
 'off_premise_station': 'off_premise_extension',
 'off_road_driving': 'off-roading',
 'off_road_patrol': 'micromasters',
 'off_road_race': 'off-road_racing',
 'off_road_racing': 'off-road_racing',
 'off_road_vehicle': 'off-road_vehicle',
 'off_spin_bowling': 'off_spin',
 'off_the_air': 'off-the-air',
 'off_the_grid': 'off_the_grid:_life_on_the_mesa',
 'off_the_mark': 'mark_parisi',
 'off_the_rack': 'ready-to-wear',
 'off_the_road': 'neal_cassady',
 'off_the_shelf': 'off-the-shelf',
 'off_track_betting': 'off-track_betting',
 'off_west_end': 'fringe_theatre',
 'offa_of_angeln': 'offa_of_angel',
 'offa_of_anglia': 'offa_of_mercia',
 'offaly_county_council': 'county_offaly',
 'offbeat_of_avenues': 'the_offbeat_of_avenues',
 'offenburger_fv_ii': 'offenburger_fv',
 'offer_of_judgement': 'offer_of_judgment',
 'offer_to_settle': 'settlement_offer',
 'offer_to_treat': 'invitation_to_treat',
 'offers_to_settle': 'settlement_offer',
 'offical_shadow_cabinet': 'shadow_cabinet',
 'office_applications_suite': 'office_suite',
 'office_business_center': 'serviced_office',
 'office_communications_server': 'microsoft_office_communications_server',
 'office_communicator_server': 'microsoft_office_communications_server',
 'office_depot_center': 'bankatlantic_center',
 'office_depot_incorporated': 'office_depot',
 'office_forms_server': 'microsoft_office_forms_server',
 'office_groove_2007': 'microsoft_groove',
 'office_live_mail': 'hotmail',
 'office_of_communications': 'ofcom',
 'office_of_compliance': 'united_states_congress_office_of_compliance',
 'office_of_coroner': 'coroner',
 'office_of_intelligence': 'office_of_intelligence_and_counterintelligence',
 'office_of_readings': 'matins',
 'office_of_science': 'united_states_department_of_energy',
 'office_of_telecommunications': 'ofcom',
 'office_of_territories': 'office_of_territorial_affairs',
 'office_performancepoint_server': 'microsoft_office_performancepoint_server',
 'office_productivity_software': 'office_suite',
 'office_products_division': 'ibm',
 'office_robbery_statistics': 'crime_aid',
 'office_sharepoint_server': 'microsoft_office_sharepoint_server',
 'office_space_soundtrack': 'office_space',
 'office_workstations_ltd': 'office_workstations_limited',
 'officer_aircrew_badge': 'aircrew_badge',
 'officer_basic_course': 'basic_officer_leaders_course',
 'officer_cadet_school': 'officer_candidate_school',
 'officer_claire_howell': 'claire_howell',
 'officer_don_orville': 'don_orville',
 'officer_of_arm': 'officer_of_arms',
 'officer_training_school': 'air_force_officer_training_school',
 'officers_and_gentlemen': 'sword_of_honour',
 'officers_candidate_school': 'officer_candidate_school',
 'officers_of_arms': 'officer_of_arms',
 'official_baseball_rules': 'baseball_rules',
 'official_bookcrossing_zones': 'bookcrossing',
 'official_chart_company': 'the_official_charts_company',
 'official_charts_company': 'the_official_charts_company',
 'official_common_name': 'common_name',
 'official_e.u._languages': 'languages_of_the_european_union',
 'official_english_movement': 'english-only_movement',
 'official_foreign_delegation': 'diplomatic_corps',
 'official_journal_epo': 'official_journal_of_the_european_patent_office',
 'official_language_act': 'official_languages_act',
 'official_languages_commissioner': 'office_of_the_commissioner_of_official_languages',
 'official_matrix_exhibit': 'the_official_matrix_exhibit',
 'official_nintendo_seal': 'nintendo',
 'official_preppy_handbook': 'the_official_preppy_handbook',
 'official_railway_guide': 'official_guide_of_the_railways',
 'official_root_nameservers': 'root_nameserver',
 'official_shadow_cabinet': 'shadow_cabinet',
 'official_state_language': 'official_language',
 'official_state_residences': 'official_residence',
 'official_tibetan_transcription': 'tibetan_pinyin',
 'official_unionist_party': 'ulster_unionist_party',
 'official_war_artist': 'war_artist',
 'officially_pronounced_dead': 'opd',
 'officiers_de_plume': 'officier_de_plume',
 'offline_file_system': 'file_system',
 'offline_mail_reader': 'offline_reader',
 'offset_logarithmic_integral': 'logarithmic_integral_function',
 'offset_printing_plates': 'offset_printing',
 'offshore_concrete_structures': 'offshore_concrete_structure',
 'offshore_drilling_rig': 'oil_platform',
 'offshore_finance_center': 'offshore_financial_centre',
 'offshore_finance_centers': 'offshore_financial_centre',
 'offshore_finance_centres': 'offshore_financial_centre',
 'offshore_finance_industry': 'offshore_financial_centre',
 'offshore_financial_center': 'offshore_financial_centre',
 'offshore_financial_centers': 'offshore_financial_centre',
 'offshore_financial_centres': 'offshore_financial_centre',
 'offshore_oil_drilling': 'offshore_drilling',
 'offshore_patrol_vessel': 'patrol_boat',
 'offshore_petroleum_drilling': 'offshore_drilling',
 'offshore_supply_vessel': 'platform_supply_vessel',
 'offshoring_it_services': 'offshoring',
 'offsite_data_protection': 'off-site_data_protection',
 'offspring_of_heaven': 'posterity_of_heaven',
 'offsprings_of_heaven': 'posterity_of_heaven',
 'offstage_trumpet_call': 'offstage_brass_and_percussion',
 'ofin_river_valley': 'ofin_river',
 'ofir_pines_paz': 'ophir_pines-paz',
 'oflag_ii-d_gross-born': 'borne_sulinowo',
 'oflag_ii-d_grossborn': 'borne_sulinowo',
 'oflag_vi_b': 'oflag_vi-b',
 'oflag_vii_a': 'oflag_vii-a_murnau',
 'oflag_viia_murnau': 'oflag_vii-a_murnau',
 'ofs_studio_theatre': 'ofs_studio',
 'oft_v_abbey': 'office_of_fair_trading_v_abbey_national_plc',
 'ofuna_botanical_garden': 'kanagawa_prefectural_ofuna_botanical_garden'}
        