
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_on = {'on-board_diagnostics_ii': 'sae_international',
 'on-demand_routing_protocol': 'on_demand_routing',
 'on-going_reliability_test': 'ongoing_reliability_test',
 'on-line_and_off-line': 'online_and_offline',
 'on-line_gamers_anonymous': 'online_gamers_anonymous',
 'on-line_learning_centre': 'school_district_20_kootenay-columbia',
 'on-screen_windows_keyboard': 'keyboard_layout',
 'on-site_inspection_agency': 'defense_threat_reduction_agency',
 'on-train_monitoring_recorder': 'train_event_recorder',
 'on_a_day...': 'laced/unlaced',
 'on_a_friday': 'radiohead',
 'on_a_train': 'ok_calculator',
 'on_again...off_again': 'on_again..._off_again',
 'on_american_soil': 'fort_lawton_riot',
 'on_balance_volume': 'on-balance_volume',
 'on_base_average': 'on-base_percentage',
 'on_base_percentage': 'on-base_percentage',
 'on_blueberry_hill': 'live_on_blueberry_hill',
 'on_board_device': 'on-board',
 'on_board_diagnostics': 'on-board_diagnostics',
 'on_christian_doctrine': 'de_doctrina_christiana',
 'on_christian_liberty': 'on_the_freedom_of_a_christian',
 'on_demand_computing': 'utility_computing',
 'on_demand_software': 'software_as_a_service',
 'on_device_portal': 'on-device_portal',
 'on_die_termination': 'on-die_termination',
 'on_disk_monthly': 'big_blue_disk',
 'on_encountering_trouble': 'li_sao',
 'on_fairy_stories': 'on_fairy-stories',
 'on_famous_women': 'de_mulieribus_claris',
 'on_garden_leave': 'garden_leave',
 'on_hold_messaging': 'on-hold_messaging',
 'on_human_freedom': 'philosophical_inquiries_into_the_essence_of_human_freedom',
 'on_interstate_15': 'call_of_the_west',
 'on_leong_tong': 'on_leong_chinese_merchants_association',
 'on_mark_executive': 'on_mark_marksman',
 'on_mark_marketeer': 'on_mark_marksman',
 'on_my_radio': 'onmyradio',
 'on_ning_garden': 'public_housing_estates_in_tseung_kwan_o',
 'on_off_keying': 'on-off_keying',
 'on_old_age': 'cato_maior_de_senectute',
 'on_premises_wiring': 'on-premises_wiring',
 'on_religious_liberty': 'dignitatis_humanae',
 'on_second_thought': 'nova_m_radio',
 'on_side_kick': 'onside_kick',
 'on_some_bull': 'starting_today',
 'on_some_bullshit': 'starting_today',
 'on_srey_on': 'an_euil_srey_an',
 'on_street_running': 'street_running',
 'on_the_6/j-lo': 'jennifer_lopez',
 'on_the_circle': 'deferent_and_epicycle',
 'on_the_citizen': 'de_cive',
 'on_the_commons.org': 'on_the_commons',
 'on_the_contrary': 'to_the_contrary',
 'on_the_cosmos': 'on_the_universe',
 'on_the_frontline': 'the_casualties',
 'on_the_lam': 'fugitive',
 'on_the_lamb': 'fugitive',
 'on_the_proteaceae': 'on_the_proteaceae:_the_evolution_and_classification_of_a_southern_family',
 'on_the_qt': 'qt',
 'on_the_rag': 'menstrual_cycle',
 'on_the_side': 'side_dish',
 'on_the_spectacles': 'de_spectaculis',
 'on_the_sun': 'the_black_seeds',
 'on_the_table': 'the_slow_wonder',
 'on_the_tower': 'two_way_monologue',
 'on_the_wagon': 'teetotalism',
 'on_the_war-path': 'on_the_warpath',
 'on_to_ottawa': 'on-to-ottawa_trek',
 'on_to_victory.': 'on_to_victory',
 'on_tour_1993': 'live_in_europe_1993',
 'on_tour_mcmxciii': 'live_in_europe_1993',
 'on_translating_beowulf': 'the_monsters_and_the_critics',
 'on_u_sound': 'on-u_sound_records',
 'on_world_government': 'de_monarchia',
 'ona_flight_980': 'alm_flight_980',
 'onaje_allen_gumbs': 'onaje_allan_gumbs',
 'onar_selmer_onarheim': 'onar_onarheim',
 'onbathu_roopai_notu': 'onbadhu_roobai_nottu',
 'once_in_awhile': 'once_in_a_while',
 'once_lost_films': 'lost_film',
 'once_thelemic_order': 'ordo_templi_orientis',
 'once_upon_a': 'once_upon_a_time',
 'once_upon_a...': 'once_upon_a_time',
 'onchan_f._c.': 'onchan_a.f.c.',
 'onchan_f_c': 'onchan_a.f.c.',
 'oncocnemis_chorda_extremis': 'sympistis_extremis',
 'oncocnemis_riparia_aqualis': 'sympistis_aqualis',
 'oncocnemis_riparia_deserticola': 'sympistis_deserticola',
 'oncocnemis_riparia_major': 'sympistis_major',
 'oncogene_fusion_protein': 'fusion_protein',
 'oncogene_fusion_proteins': 'fusion_protein',
 'oncogene_protein_tpr-met': 'tpr-met_fusion_protein',
 'oncogene_proteins_v-erbb': 'epidermal_growth_factor_receptor',
 'oncogene_proteins_v-fos': 'c-fos',
 'oncomelania_hupensis_hupensis': 'oncomelania_hupensis',
 'oncorhynchus_clarki_alvordensis': 'alvord_cutthroat_trout',
 'oncorhynchus_clarki_behnkei': 'snake_river_fine-spotted_cutthroat_trout',
 'oncorhynchus_clarki_bouvieri': 'yellowstone_cutthroat_trout',
 'oncorhynchus_clarki_clarki': 'coastal_cutthroat_trout',
 'oncorhynchus_clarki_crescenti': 'lake_crescent_cutthroat_trout',
 'oncorhynchus_clarki_henshawi': 'lahontan_cutthroat_trout',
 'oncorhynchus_clarki_lewisi': 'westslope_cutthroat_trout',
 'oncorhynchus_clarki_macdonaldi': 'yellowfin_cutthroat_trout',
 'oncorhynchus_clarki_pleuriticus': 'colorado_river_cutthroat_trout',
 'oncorhynchus_clarki_seleniris': 'paiute_cutthroat_trout',
 'oncorhynchus_clarki_stomias': 'greenback_cutthroat_trout',
 'oncorhynchus_clarki_utah': 'bonneville_cutthroat_trout',
 'oncorhynchus_clarki_virginalis': 'rio_grande_cutthroat_trout',
 'oncorhynchus_clarkii_stomias': 'greenback_cutthroat_trout',
 'oncorhynchus_gilae_apache': 'apache_trout',
 'oncorhynchus_masou_ishikawae': 'satsukimasu_salmon',
 'oncorhynchus_masou_ishikawai': 'satsukimasu_salmon',
 'oncorhynchus_masou_iwame': 'iwame_trout',
 'oncorhynchus_masou_rhodurus': 'biwa_trout',
 'oncorhynchus_masu_ishikawae': 'satsukimasu_salmon',
 'oncorhynchus_masu_ishikawai': 'satsukimasu_salmon',
 'oncorhynchus_mykiss_aguabonita': 'golden_trout',
 'oncorhynchus_mykiss_beardsleei': 'beardslee_trout',
 'oncorhynchus_mykiss_gairdnerii': 'redband_trout',
 'oncorhynchus_mykiss_newberrii': 'redband_trout',
 'oncorhyncus_clarki_utah': 'bonneville_cutthroat_trout',
 'onder_spiritistischen_dwang': 'the_other_person',
 'onderzoeksraad_voor_veiligheid': 'dutch_safety_board',
 'ondo_state_university': 'adekunle_ajasin_university',
 'ondre_nepala_memorial': 'ondrej_nepela_memorial',
 'ondrej_nepala_memorial': 'ondrej_nepela_memorial',
 'one-carbon_group_transferases': 'category:ec_2.1',
 'one-handed_manual_alphabet': 'american_manual_alphabet',
 'one-letter_domain_name': 'single-letter_second-level_domain',
 'one-letter_domain_names': 'single-letter_second-level_domain',
 'one-man_army_corp': 'one-man_army_corps',
 'one-party_dominant_system': 'dominant-party_system',
 'one-party_dominant_systems': 'dominant-party_system',
 'one-party_participatory_democracy': 'democracy',
 'one-phase_electric_power': 'single-phase_electric_power',
 'one-pot_chemical_reaction': 'one-pot_synthesis',
 'one-room_school_house': 'one-room_school',
 'one-room_school_houses': 'one-room_school',
 'one-sided_error_machine': 'probabilistic_turing_machine',
 'one-sided_love_affair': 'keep_it_up',
 'one-striped_short-tailed_opossum': 'one-striped_opossum',
 'one-to-one_and_onto': 'bijection',
 'one-two-go_flight_269': 'one-two-go_airlines_flight_269',
 'one-way_hash_function': 'cryptographic_hash_function',
 'one2one_british_masters': 'british_masters',
 'one:_the_project': 'one:_the_movie',
 'one_2_go': 'one-two-go_airlines',
 'one_a._m.': 'one_a.m.',
 'one_a_m': 'one_a.m.',
 'one_act_play': 'one-act_play',
 'one_allen_center': 'allen_center',
 'one_am_radio': 'the_one_am_radio',
 'one_america_committee': 'john_edwards',
 'one_american_dollar': 'united_states_dollar',
 'one_arm_daily': 'hugh_daily',
 'one_arm_sutton': 'francis_arthur_sutton',
 'one_armed_man': 'one-armed',
 'one_armed_swordsman': 'the_one-armed_swordsman',
 'one_arrow_reserve': 'one_arrow_first_nation',
 'one_baht_coin': 'one-baht_coin',
 'one_barrel_rum': 'travellers_one_barrel_rum',
 'one_beacon_court': 'bloomberg_tower',
 'one_bentall_centre': 'bentall_centre',
 'one_big_mob': 'one_hot_minute',
 'one_big_rush': 'one_big_rush:_the_genius_of_joe_satriani',
 'one_buc_place': 'tampa_bay_buccaneers',
 'one_bullet_away': 'one_bullet_away:_the_making_of_a_marine_officer',
 'one_bush_st.': 'one_bush_street',
 'one_california_street': 'one_california',
 'one_calvert_place': 'continental_trust_company_building',
 'one_calvert_plaza': 'continental_trust_company_building',
 'one_camera_setup': 'single-camera_setup',
 'one_child_law': 'one-child_policy',
 'one_child_policy': 'one-child_policy',
 'one_child_rule': 'one-child_policy',
 'one_china_policy': 'one-china_policy',
 'one_china_principle': 'one-china_policy',
 'one_cty_center': 'one_city_center',
 'one_cushion_billiards': 'cushion_caroms',
 'one_cylinder_engine': 'single_cylinder_engine',
 'one_dallas_center': 'patriot_tower',
 'one_day_capitalcard': 'travelcard',
 'one_day_cricket': 'limited_overs_cricket',
 'one_day_internationals': 'one_day_international',
 'one_day_tournament': 'limited_overs_cricket',
 'one_day_travelcard': 'travelcard',
 'one_democratic_state': 'one-state_solution',
 'one_dimensional_man': 'one-dimensional_man',
 'one_dimensional_root-finding': 'root-finding_algorithm',
 'one_dirty_bitch': 'jessica_kresa',
 'one_dog_policy': 'one-dog_policy',
 'one_dollar_banknote': 'dollar_bill',
 'one_dollar_bill': 'dollar_bill',
 'one_dollar_note': 'dollar_bill',
 'one_dollar_salary': 'one-dollar_salary',
 'one_dollar_store': 'variety_store',
 'one_drop_rule': 'one-drop_rule',
 'one_drop_theory': 'one-drop_rule',
 'one_electron_universe': 'one-electron_universe',
 'one_equals_zero': 'invalid_proof',
 'one_eyed_dragon': 'date_masamune',
 'one_eyed_sphinx': 'smerinthus_cerisyi',
 'one_fathom_bank': 'one_fathom_bank_lighthouse',
 'one_first_union': 'one_wachovia_center',
 'one_fm_lucena': 'dzlt-fm',
 'one_front_street': 'shaklee_terraces',
 'one_game_play-offs': 'one-game_playoff',
 'one_game_playoff': 'one-game_playoff',
 'one_game_playoffs': 'one-game_playoff',
 'one_good_lover': 'dancing_undercover',
 'one_hanson_place': 'williamsburgh_savings_bank_tower',
 'one_hectare_telescope': 'allen_telescope_array',
 'one_hit_kill': 'first-person_shooter',
 'one_hit_wonder': 'one-hit_wonder',
 'one_hit_wonderland': 'tony_hawks',
 'one_hit_wonders': 'one-hit_wonder',
 'one_horned_rhinoceros': 'indian_rhinoceros',
 'one_horse_shay': 'one-horse_shay',
 'one_hoss_shay': 'one-horse_shay',
 'one_hot_encoding': 'one-hot',
 'one_houston_center': 'houston_center',
 'one_hundred_poets': 'hyakunin_isshu',
 'one_i_want': 'van_halen_iii',
 'one_issue_party': 'single-issue_politics',
 'one_just_man': 'syndicate_sadists',
 'one_kennedy_building': 'one_kennedy_square',
 'one_kennedy_center': 'one_kennedy_square',
 'one_king_gallery': 'the_ford_plant',
 'one_king_west': 'one_king_street_west',
 'one_lakh_car': 'tata_nano',
 'one_lard_biskit': 'youngblood_brass_band',
 'one_line_diagram': 'one-line_diagram',
 'one_liner_joke': 'one-liner_joke',
 'one_liner_jokes': 'one-liner_joke',
 'one_little_indian': 'one_little_indian_records',
 'one_love_nation': 'disco_2000',
 'one_madison_avenue': 'metropolitan_life_insurance_company_tower',
 'one_main_building': 'merchants_and_manufacturers_building',
 'one_make_race': 'one-design',
 'one_make_racing': 'one-design',
 'one_man_band': 'one-man_band',
 'one_man_bands': 'one-man_band',
 'one_man_play': 'one-person_show',
 'one_man_show': 'one-person_show',
 'one_man_shows': 'one-person_show',
 'one_man_stands': 'persistence_of_time',
 'one_mile_run': 'mile_run_world_record_progression',
 'one_milion_signatures': 'one_million_signatures',
 'one_million_ad': 'one_million_a.d.',
 'one_million_bc': 'one_million_b.c.',
 'one_mint_julip': 'one_mint_julep',
 'one_minute_silence': 'moment_of_silence',
 'one_monopoly_profit': 'monopoly',
 'one_more_hour': 'dig_me_out',
 'one_more_robot': 'fight_test',
 'one_more_thing': 'stevenote',
 'one_more_word': 'midnight_to_midnight',
 'one_name_study': 'one-name_study',
 'one_nation_conservative': 'one_nation_conservatism',
 'one_new_zealand': 'one_new_zealand_party',
 'one_night_stand': 'one-night_stand',
 'one_night_stands': 'one-night_stand',
 'one_nite_alone': 'one_nite_alone...',
 'one_note_wonder': 'one-hit_wonder',
 'one_observatory_circle': 'number_one_observatory_circle',
 'one_of_twelve': 'jim_pepper',
 'one_old_cat': 'old_cat',
 'one_original_thing': 'cheyenne_kimball',
 'one_out_rugby': 'playing_rugby_league',
 'one_over_zero': 'division_by_zero',
 'one_particle_irreducible': 'effective_action',
 'one_party_domination': 'dominant-party_system',
 'one_party_rule': 'single-party_state',
 'one_party_state': 'single-party_state',
 'one_party_states': 'single-party_state',
 'one_party_system': 'single-party_state',
 'one_peachtree_center': 'suntrust_plaza',
 'one_percent_doctrine': 'the_one_percent_doctrine',
 'one_person_show': 'one-person_show',
 'one_piece_knife': 'chris_reeve_knives',
 'one_piece_swimsuit': 'one-piece_swimsuit',
 'one_piece_swimsuits': 'one-piece_swimsuit',
 'one_point_0': 'paranoia_1.0',
 'one_point_compactification': 'alexandroff_extension',
 'one_point_o': 'paranoia_1.0',
 'one_point_zero': 'paranoia_1.0',
 'one_pound_gospel': 'one-pound_gospel',
 'one_pound_jimmy': 'gwoya_jungarai',
 'one_pound_note': 'bank_of_england_note_issues',
 'one_poydras_plaza': 'entergy_tower',
 'one_ppg_place': 'ppg_place',
 'one_rack_unit': 'rack_unit',
 'one_radio_91.3': 'dwkn',
 'one_rep_max': 'one-repetition_maximum',
 'one_rep_maximum': 'one-repetition_maximum',
 'one_repetition_maximum': 'one-repetition_maximum',
 'one_room_school': 'one-room_school',
 'one_room_schoolhouse': 'one-room_school',
 'one_room_schoolhouses': 'one-room_school',
 'one_room_schools': 'one-room_school',
 'one_row_melodeon': 'diatonic_button_accordion',
 'one_satang_coin': 'one-satang_coin',
 'one_schaumburg_place': 'the_streets_of_woodfield',
 'one_second_film': 'the_1_second_film',
 'one_she_loved': 'the_one_she_loved',
 'one_shot_willy': 'spliff_star',
 'one_sided_error': 'probabilistic_turing_machine',
 'one_sided_limit': 'one-sided_limit',
 'one_sided_limits': 'one-sided_limit',
 'one_solemn_hour': 'the_heart_of_everything',
 'one_spot_blenny': 'crossosalarias_macrospilus',
 'one_spot_foxface': 'rabbitfish',
 'one_state_solution': 'one-state_solution',
 'one_step_lower': 'd_tuning',
 'one_strike-three_anti': 'the_one_strike-three_anti_campaign',
 'one_summit_square': 'summit_square',
 'one_sweet_world': 'remember_two_things',
 'one_take_watson': 'emma_watson',
 'one_tequesta_point': 'tequesta_point',
 'one_test_wonders': 'one_test_wonder',
 'one_thousand_millionth': 'nano-',
 'one_time_code': 'one-time_pad',
 'one_time_key': 'one-time_pad',
 'one_time_pad': 'one-time_pad',
 'one_time_padding': 'one-time_pad',
 'one_time_pads': 'one-time_pad',
 'one_time_password': 'one-time_password',
 'one_to_many': 'one-to-many',
 'one_to_one': 'injective_function',
 'one_tonne_challenge': 'one-tonne_challenge',
 'one_tree_island': 'raffles_lighthouse',
 'one_tree_software': 'microsoft_visual_sourcesafe',
 'one_true_brace': 'indent_style',
 'one_true_church': 'one_true_faith',
 'one_true_god': 'monotheism',
 'one_true_religion': 'one_true_faith',
 'one_two_go': 'one-two-go_airlines',
 'one_two_kung-fu': 'yie_ar_kung-fu',
 'one_victory_park': 'victory_tower',
 'one_vote_08': 'one_campaign',
 'one_way_anova': 'one-way_anova',
 'one_way_encryption': 'cryptographic_hash_function',
 'one_way_function': 'one-way_function',
 'one_way_glass': 'two-way_mirror',
 'one_way_link': 'methods_of_website_linking',
 'one_way_mirror': 'mirror',
 'one_way_road': 'one-way_traffic',
 'one_web_day': 'onewebday',
 'one_who_yawns': 'geronimo',
 'one_williams_center': 'bok_tower',
 'one_with_everything': 'one_with_everything:_styx_and_the_contemporary_youth_orchestra',
 'one_world_alliance': 'oneworld',
 'one_world_forum': 'one_world_week',
 'one_world_government': 'world_government',
 'one_world_group': 'oneworld',
 'one_world_health': 'institute_for_oneworld_health',
 'one_world_orchestra': 'the_magnificent',
 'one_world_war': 'world_war_i',
 'one_yard_short': 'final_play_of_super_bowl_xxxiv',
 'one_year_later...': 'one_year_later',
 'oneasia_super_series': 'oneasia_tour',
 'onebeacon_insurance_group': 'onebeacon',
 'onee-chan_no_onegai': 'a_wish_of_my_sister',
 'onehunga_railway_line': 'onehunga_branch',
 'onel_de_guzman': 'iloveyou',
 'onelink_transit_systems': 'metcard',
 'oneness_of_god': 'monotheism',
 'oneness_vs_trinity': 'oneness_pentecostalism',
 'onenote_web_app': 'office_web_apps',
 'oneonta_college_observatory': 'suny_oneonta_college_observatory',
 'oneonta_normal_school': 'state_university_of_new_york_at_oneonta',
 'ones_complement_sum': 'signed_number_representations',
 'onesimus_of_byzantium': 'onesimus',
 'onetouch_premier_league': 'ghana_premier_league',
 'oneworld_management_company': 'oneworld',
 'onfroi_de_vieilles': 'humphrey_de_vielles',
 'onfroy_de_toron': 'humphrey_of_toron',
 'ong_boon_hua': 'chin_peng',
 'ong_sum_ping': 'huang_senping',
 'ongame_e-solutions_ab': 'bwin',
 'ongar_tube_station': 'ongar_railway_station',
 'ongc_nehru_cup': 'nehru_cup_international_football_tournament',
 'ongtuestik_qazaqstan_province': 'south_kazakhstan_province',
 'ongtustik_qazaqstan_oblysy': 'south_kazakhstan_province',
 'ongtustik_qazaqstan_province': 'south_kazakhstan_province',
 'onion_a.v._club': 'the_a.v._club',
 'onion_av_club': 'the_a.v._club',
 'onion_head_monster': 'paul_friedrich',
 'onion_skin_paper': 'onionskin',
 'onion_stem_nematode': 'ditylenchus_dipsaci',
 'onkar_prasad_nayyar': 'o._p._nayyar',
 'onkel_tom_angelripper': 'tom_angelripper',
 'onkelz_wie_wir': 'onkelz_wie_wir...',
 'onkio_haus_inc.': 'onkio_haus',
 'onkyo_seimeitai_noiseman': 'noiseman_sound_insect',
 'onkyou_seimeitai_noiseman': 'noiseman_sound_insect',
 'online_assamese_dictionary': 'xobdo.org',
 'online_audio_clip': 'media_clip',
 'online_audio_clips': 'media_clip',
 'online_audio_store': 'online_music_store',
 'online_backup_service': 'remote_backup_service',
 'online_backup_services': 'remote_backup_service',
 'online_bd_rental': 'online_video_rental',
 'online_bingo_statistics': 'online_bingo',
 'online_blu-ray_rental': 'online_video_rental',
 'online_bluray_rental': 'online_video_rental',
 'online_check_deposit': 'remote_deposit',
 'online_chinese_encyclopedia': 'chinese_encyclopedia',
 'online_chinese_encyclopedias': 'chinese_encyclopedia',
 'online_classified_ads': 'classified_advertising',
 'online_classified_advertisements': 'classified_advertising',
 'online_classified_advertising': 'classified_advertising',
 'online_clinical_trial': 'clinical_trial',
 'online_clinical_trials': 'clinical_trial',
 'online_college_courses': 'distance_education',
 'online_computer_game': 'online_game',
 'online_crash_analysis': 'crash_reporter',
 'online_data_room': 'virtual_data_room',
 'online_distant_learning': 'distance_education',
 'online_document_storage': 'online_office_suite',
 'online_dvd_rental': 'online_video_rental',
 'online_dvd_rentals': 'online_video_rental',
 'online_exhibitor_manuals': 'online_exhibitor_manual',
 'online_file_storage': 'file_hosting_service',
 'online_focus_groups': 'online_focus_group',
 'online_id_management': 'online_identity_management',
 'online_identity_optimization': 'online_identity_management',
 'online_identity_theft': 'identity_theft',
 'online_kooks_museum': 'donna_kossy',
 'online_law_school': 'correspondence_law_school',
 'online_law_schools': 'correspondence_law_school',
 'online_learning_university': 'distance_education',
 'online_legal_matching': 'attorney-client_matching',
 'online_lyrics_database': ':category:online_music_and_lyrics_databases',
 'online_media_center': 'file_hosting_service',
 'online_message_board': 'internet_forum',
 'online_mobile_community': 'virtual_community',
 'online_movie_rental': 'online_video_rental',
 'online_multi-player_gamers': 'multiplayer_game',
 'online_multiplayer_game': 'online_game',
 'online_multiplayer_games': 'online_game',
 'online_music_retailer': 'online_music_store',
 'online_music_retailing': 'online_music_store',
 'online_music_service': 'online_music_store',
 'online_music_stores': 'online_music_store',
 'online_news_feed': 'web_feed',
 'online_operating_system': 'web_operating_system',
 'online_paid_surveys': 'statistical_survey',
 'online_password_manager': 'password_manager',
 'online_password_storage': 'password_manager',
 'online_personal_shopper': 'personal_shopper',
 'online_picasso_project': 'on-line_picasso_project',
 'online_poker_portal': 'online_poker',
 'online_poker_room': 'online_poker',
 'online_poker_rooms': 'online_poker',
 'online_policy_group': 'opg_v._diebold',
 'online_pornography_addiction': 'pornography_addiction',
 'online_post_offices': 'online_post_office',
 'online_productivity_suite': 'online_office_suite',
 'online_public_relations': 'public_relations',
 'online_radio_license': 'internet_radio_licensing',
 'online_radio_licensing': 'internet_radio_licensing',
 'online_record_store': 'online_music_store',
 'online_reputation_monitoring': 'online_reputation_management',
 'online_research_communities': 'online_research_community',
 'online_research_method': 'online_research_methods',
 'online_role-playing_game': 'massively_multiplayer_online_game',
 'online_roleplaying_game': 'massively_multiplayer_online_game',
 'online_romance_scam': 'romance_scam',
 'online_romance_scams': 'romance_scam',
 'online_sales_tricks': 'false_advertising',
 'online_savings_bank': 'online_savings_account',
 'online_self_service': 'self_service_software',
 'online_service_providers': 'online_service_provider',
 'online_sexual_activity': 'cybersex',
 'online_shopping_cart': 'shopping_cart_software',
 'online_shopping_directories': 'price_comparison_service',
 'online_shopping_directory': 'price_comparison_service',
 'online_site_builder': 'piczo',
 'online_skill-based_games': 'online_skill-based_game',
 'online_slot_games': 'slot_machine',
 'online_social_network': 'social_network_service',
 'online_social_networking': 'social_network_service',
 'online_social_networks': 'social_network_service',
 'online_sound_clip': 'media_clip',
 'online_sound_clips': 'media_clip',
 'online_speed_dating': 'online_dating_service',
 'online_speed_fighting': 'online_text-based_role-playing_game',
 'online_sports_betting': 'sports_betting',
 'online_text-based_role-playing': 'online_text-based_role-playing_game',
 'online_travel_agency': 'travel_website',
 'online_travel_auctions': 'online_travel_auction',
 'online_urban_planning': 'online_land_planning',
 'online_video_clip': 'video_clip',
 'online_video_clips': 'video_clip',
 'online_video_counseling': 'online_counseling',
 'online_video_game': 'online_game',
 'online_video_rrental': 'online_video_rental',
 'online_web_community': 'virtual_community',
 'online_wheel_calculator': 'wheel_calculator',
 'online_white_pages': 'telephone_directory',
 'online_word_games': 'online_word_game',
 'only_3_questions': 'the_only_three_questions_that_count',
 'only_begotten_son': 'john_3:16',
 'only_child_syndrome': 'only_child',
 'only_following_orders': 'nuremberg_defense',
 'only_if_i': 'kate_ryan',
 'only_one_way': 'amore_del_tropico',
 'only_sentimental_night': 'sentimental_graffiti',
 'only_the_children': 'the_seventh_one',
 'only_the_good': 'only_the_good...',
 'only_three_questions': 'the_only_three_questions_that_count',
 'onna_hissatsu_ken': 'sister_street_fighter',
 'onna_ni_sachiare': 'onna_ni_sachi_are',
 'onni_alfred_hiltunen': 'onni_hiltunen',
 'onnuri_arts_group': 'onnuri_ensemble',
 'ono_i_lau': 'ono-i-lau',
 'ono_no_komati': 'ono_no_komachi',
 'onomarchus_of_phocis': 'catapult',
 'onomastica_of_amenope': 'onomasticon_of_amenope',
 'onomatopoeia_in_shamanhood': 'imitation_of_sounds_in_shamanism',
 'onomatopoeia_in_shamanism': 'imitation_of_sounds_in_shamanism',
 'onondaga_indian_reservation': 'onondaga_reservation',
 'onondaga_war_memorial': 'war_memorial_at_oncenter',
 'onophrius_of_egypt': 'onuphrius',
 'onotani_signal_station': 'onotani_signal_ground',
 'onroad_assistance_operator': 'tow_truck',
 'ons_heemecht/version_2': 'ons_heemecht',
 'onsite_electricity_generation': 'distributed_generation',
 'onsite_sewage_facilities': 'onsite_sewage_facility',
 'ontairo_tourist_route': 'ontario_tourist_routes',
 'ontario_air_ambulance': 'ornge',
 'ontario_appellate_court': 'court_of_appeal_for_ontario',
 'ontario_army_airfield': 'la/ontario_international_airport',
 'ontario_attorney_general': 'attorney_general_of_ontario',
 'ontario_balsam_poplar': 'populus_balsamifera',
 'ontario_blazing_star': 'liatris_cylindracea',
 'ontario_bus_industries': 'orion_international',
 'ontario_conservative_leaders': 'progressive_conservative_party_of_ontario',
 'ontario_conservative_party': 'progressive_conservative_party_of_ontario',
 'ontario_energy_policy': 'ontario_electricity_policy',
 'ontario_engineering_competition': 'canadian_federation_of_engineering_students',
 'ontario_executive_council': 'executive_council_of_ontario',
 'ontario_freedom_party': 'freedom_party_of_ontario',
 'ontario_green_party': 'green_party_of_ontario',
 'ontario_heritage_foundation': 'ontario_heritage_trust',
 'ontario_humanist_party': 'humanist_party_of_ontario',
 'ontario_international_airport': 'la/ontario_international_airport',
 'ontario_jockey_club': 'woodbine_entertainment_group',
 'ontario_legislative_assembly': 'legislative_assembly_of_ontario',
 'ontario_legislature_network': 'ontario_parliament_network',
 'ontario_liberal_leaders': 'ontario_liberal_party',
 'ontario_lightning_rams': 'richmond_hill_rams',
 'ontario_lottery_corporation': 'ontario_lottery_and_gaming_corporation',
 'ontario_network_television': 'baton_broadcast_system',
 'ontario_northland_railroad': 'ontario_northland_railway',
 'ontario_pacific_railway': 'new_york_and_ottawa_railway',
 'ontario_pc_party': 'progressive_conservative_party_of_ontario',
 'ontario_professional_planners': 'ontario_professional_planners_institute',
 'ontario_provincial_conservatives': 'progressive_conservative_party_of_ontario',
 'ontario_provincial_parliament': 'legislative_assembly_of_ontario',
 'ontario_regulation_17': 'regulation_17',
 'ontario_savings_bond': 'ontario_savings_bonds',
 'ontario_science_center': 'ontario_science_centre',
 'ontario_shores_centre': 'ontario_shores_centre_for_mental_health_sciences',
 'ontario_soccer_centre': 'the_soccer_centre',
 'ontario_southern_railway': 'ontario_southern_railroad',
 'ontario_southern_rr': 'elmira_and_lake_ontario_railroad',
 'ontario_style_house': 'ontario_cottage',
 'ontario_superior_court': 'ontario_superior_court_of_justice',
 'ontario_supreme_court': 'supreme_court_of_ontario',
 'ontario_tall_wall': 'jersey_barrier',
 'ontario_tourist_route': 'ontario_tourist_routes',
 'ontario_varrio_sur': 'onterio_varrio_sur',
 'ontogeny_and_phylogeny': 'recapitulation_theory',
 'ontogeny_recapitulates_phylogeny': 'recapitulation_theory',
 'ontological_hysteric_theater': 'ontological-hysteric_theater',
 'ontology_based_approach': 'artificial_intelligence',
 'ontology_of_film': 'philosophy_of_film',
 'ontology_recapitulates_phylogeny': 'recapitulation_theory',
 'ontology_specification_language': 'ontology_language',
 'ontology_web_language': 'web_ontology_language',
 'ontong_java_rise': 'ontong_java_plateau',
 'ontong_jaya_plateau': 'ontong_java_plateau',
 'ontrack_we_herbicide': 'pentachlorophenol',
 'onufry_andrzej_kopczynski': 'onufry_kopczynski',
 'onus_of_proof': 'burden_of_proof',
 'onward_and_upward': 'excelsior',
 'onward_we_rock': 'i_am_the_night',
 'onwentsia_golf_club': 'onwentsia_club',
 'onyang_oncheon_station': 'onyangoncheon_station',
 'onychorhynchus_coronatus_swainsoni': 'atlantic_royal_flycatcher',
 'onyomi_and_kunyomi': 'kanji',
 'onyx_hotel_tour': 'the_onyx_hotel_tour',
 'onyx_von_trollenberg': 'trollz',
 'onze_lieve_voreuwplein': 'onze_lieve_vrouweplein',
 'onze_lieve_vrouwplein': 'onze_lieve_vrouweplein'}
        