
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_op = {'op_amp_aplications': 'operational_amplifier_applications',
 'op_amp_applications': 'operational_amplifier_applications',
 'op_black_buck': 'operation_black_buck',
 'op_ramaswamy_reddiyar': 'o._p._ramaswamy_reddiyar',
 'op_schnabel_park': 'o._p._schnabel_park',
 'opa-locka_executive_airport': 'opa-locka_airport',
 'opa_locka_airport': 'opa-locka_airport',
 'opal_lun_sat-yr-nin': 'sat-yr-9',
 'opaque_six-line_blue': 'nacaduba_beroe',
 'opca_enciklopedija_jlz': 'general_encyclopedia_of_the_yugoslavian_lexicographical_institute',
 'opcina_novo_sarajevo': 'novo_sarajevo',
 'opcina_stari_grad': 'stari_grad',
 'ope_pasquet_iribarne': 'ope_pasquet',
 'opec_special_fund': 'opec_fund_for_international_development',
 'opel_1204_sl': 'opel',
 'opel_4_hp': 'opel_laubfrosch',
 'opel_4_ps': 'opel_laubfrosch',
 'opel_antara_gtc': 'opel_antara',
 'opel_ascona_19': 'opel_ascona',
 'opel_ascona_a': 'opel_ascona',
 'opel_ascona_b': 'opel_ascona',
 'opel_ascona_sr': 'opel_ascona',
 'opel_astra_twintop': 'opel_astra',
 'opel_commodore_gs/e': 'opel_commodore',
 'opel_corsa_c': 'opel_corsa',
 'opel_kadett_1200s': 'opel_kadett',
 'opel_kadett_2.0e': 'opel_kadett',
 'opel_kadett_engine': 'opel_ohv_engine',
 'opel_kadett_gt/e': 'opel_kadett',
 'opel_kadett_rallye': 'opel_kadett',
 'opel_reggio_calabria': 'viola_reggio_calabria',
 'opel_tigra_twintop': 'opel_tigra',
 'opemikon_rover_crew': 'camp_opemikon',
 'open-end_investment_company': 'icvc',
 'open-ended_investment_company': 'icvc',
 'open-source_search_engine': 'web_search_engine',
 'open-source_search_engines': 'web_search_engine',
 'open-spandrel_arch_bridge': 'arch_bridge',
 'open-spandrel_concrete_arch': 'arch_bridge',
 'open_50_monohull': 'international_monohull_open_classes_association',
 'open_60_monohull': 'international_monohull_open_classes_association',
 'open_access_journals': 'open_access_journal',
 'open_air_museums': 'open_air_museum',
 'open_air_preaching': 'open-air_preaching',
 'open_ajax_alliance': 'openajax_alliance',
 'open_ajax_initiative': 'openajax_alliance',
 'open_angle_glaucoma': 'glaucoma',
 'open_apple_key': 'command_key',
 'open_archive_initiative': 'open_archives_initiative',
 'open_arms_test': 'elevated_plus_maze',
 'open_art_system': 'open-architecture-system',
 'open_ballot_voting': 'electoral_fusion',
 'open_bar_records': 'open_bar_entertainment',
 'open_bible_churches': 'open_bible_standard_churches',
 'open_birth_records': 'adoption_disclosure',
 'open_book_alliance': 'open_content_alliance',
 'open_book_management': 'open-book_management',
 'open_bottle_law': 'united_states_open_container_laws',
 'open_business_club': 'xing',
 'open_business_model': 'open_business',
 'open_carry_event': 'open_carry',
 'open_cast_mine': 'open-pit_mining',
 'open_cast_mines': 'open-pit_mining',
 'open_cast_mining': 'open-pit_mining',
 'open_chamber_firearm': 'dardick_tround',
 'open_channel_flow': 'hydraulics',
 'open_channel_hydraulics': 'hydraulics',
 'open_choice_journal': 'hybrid_open_access_journal',
 'open_circuit_potential': 'open-circuit_voltage',
 'open_circuit_voltage': 'open-circuit_voltage',
 'open_citation_project': 'open_access',
 'open_clipart_library': 'open_clip_art_library',
 'open_closed_principle': 'open/closed_principle',
 'open_cloud_manifesto': 'cloud_computing_manifesto',
 'open_cluster_families': 'open_cluster_family',
 'open_cluster_m103': 'messier_103',
 'open_cluster_m11': 'wild_duck_cluster',
 'open_cluster_m18': 'messier_18',
 'open_cluster_m21': 'messier_21',
 'open_cluster_m23': 'messier_23',
 'open_cluster_m25': 'messier_25',
 'open_cluster_m26': 'messier_26',
 'open_cluster_m29': 'messier_29',
 'open_cluster_m34': 'messier_34',
 'open_cluster_m35': 'messier_35',
 'open_cluster_m36': 'messier_36',
 'open_cluster_m37': 'messier_37',
 'open_cluster_m38': 'messier_38',
 'open_cluster_m39': 'messier_39',
 'open_cluster_m41': 'messier_41',
 'open_cluster_m44': 'beehive_cluster',
 'open_cluster_m46': 'messier_46',
 'open_cluster_m47': 'messier_47',
 'open_cluster_m48': 'messier_48',
 'open_cluster_m50': 'messier_50',
 'open_cluster_m52': 'messier_52',
 'open_cluster_m6': 'butterfly_cluster',
 'open_cluster_m67': 'messier_67',
 'open_cluster_m7': 'messier_7',
 'open_cluster_m93': 'messier_93',
 'open_cluster_remnants': 'open_cluster_remnant',
 'open_collaborative_design': 'open_design',
 'open_compute_library': 'opencl',
 'open_constitutional_initiative': 'open_constitution_initiative',
 'open_container_law': 'united_states_open_container_laws',
 'open_content_filmmaking': 'open_content_film',
 'open_content_license': 'open_content',
 'open_content_movement': 'open_content',
 'open_content_movie': 'open_content_film',
 'open_course_ware': 'opencourseware',
 'open_court_publishing': 'open_court_publishing_company',
 'open_cup_bra': 'cupless_bra',
 'open_cut_mining': 'open-pit_mining',
 'open_data_commons': 'open_data',
 'open_de_saint-omer': 'saint-omer_open',
 'open_de_toulouse': 'allianz_open_du_grand_toulouse',
 'open_dei_tessali': 'open_di_puglia_e_basilicata',
 'open_distributed_processing': 'rm-odp',
 'open_document_adoption': 'opendocument_adoption',
 'open_document_fellowship': 'opendocument',
 'open_document_format': 'opendocument',
 'open_door_ep': 'the_open_door_ep',
 'open_door_notes': 'open_door_policy',
 'open_ebook_forum': 'open_ebook',
 'open_email_relay': 'open_mail_relay',
 'open_encyclopedia_project': 'open_site',
 'open_end_fund': 'open-end_fund',
 'open_ended_question': 'closed-ended_question',
 'open_enterprise_server': 'novell_open_enterprise_server',
 'open_every_door': 'nimal_mendis',
 'open_extension_topology': 'extension_topology',
 'open_faced_sandwich': 'open_sandwich',
 'open_feild_system': 'open_field_system',
 'open_fetal_surgery': 'fetal_surgery',
 'open_file_format': 'open_format',
 'open_firearms_carry': 'open_carry',
 'open_flexible_router': 'open_source_hardware',
 'open_foetal_surgery': 'fetal_surgery',
 'open_font_license': 'sil_open_font_license',
 'open_for_buisness': 'the_sims_2:_open_for_business',
 'open_for_business': 'the_sims_2:_open_for_business',
 'open_g_i': 'open_gi',
 'open_game_licence': 'open_game_license',
 'open_gaming_license': 'open_game_license',
 'open_gis_consortium': 'open_geospatial_consortium',
 'open_golf_championship': 'the_open_championship',
 'open_graphics_library': 'opengl',
 'open_gun_carry': 'open_carry',
 'open_hack_day': 'hack_day',
 'open_hand_drumming': 'open_handed_drumming',
 'open_handed_playing': 'open_handed_drumming',
 'open_head_injury': 'penetrating_head_injury',
 'open_heart_surgeries': 'cardiac_surgery',
 'open_heart_surgery': 'cardiac_surgery',
 'open_house_weekend': 'open_house_london',
 'open_housing_act': 'civil_rights_act_of_1968',
 'open_internet_exchange': 'phorm',
 'open_inventions_network': 'open_invention_network',
 'open_jaw_ticket': 'open-jaw_ticket',
 'open_label_study': 'open-label_trial',
 'open_label_trial': 'open-label_trial',
 'open_law_project': 'openlaw',
 'open_learning_australia': 'open_universities_australia',
 'open_learning_institute': 'the_open_university_of_hong_kong',
 'open_life_grid': 'openlife_grid',
 'open_linux_developer': 'openldev',
 'open_loop_control': 'open-loop_controller',
 'open_loop_controller': 'open-loop_controller',
 'open_loop_model': 'open-loop_model',
 'open_mail_relays': 'open_mail_relay',
 'open_market_action': 'open_market_operations',
 'open_market_operation': 'open_market_operations',
 'open_market_purchases': 'open_market',
 'open_media_framework': 'open_media_framework_interchange',
 'open_meeting_law': 'freedom_of_information_legislation',
 'open_meeting_laws': 'freedom_of_information_legislation',
 'open_mic_gaffe': 'microphone_gaffe',
 'open_mid_vowel': 'open-mid_vowel',
 'open_mind_commonsense': 'open_mind_common_sense',
 'open_net_initiative': 'opennet_initiative',
 'open_network_computing': 'open_network_computing_remote_procedure_call',
 'open_object_rexx': 'object_rexx',
 'open_ocean_swimming': 'open_water_swimming',
 'open_of_france': 'french_open',
 'open_office_org': 'openoffice.org',
 'open_office_xml': 'openoffice.org_xml',
 'open_packaging_convention': 'open_packaging_conventions',
 'open_pit_mine': 'open-pit_mining',
 'open_pit_mines': 'open-pit_mining',
 'open_pit_mining': 'open-pit_mining',
 'open_plan_classroom': 'open_classroom',
 'open_plan_office': 'open_plan',
 'open_pool_reactor': 'pool-type_reactor',
 'open_projects_net': 'freenode',
 'open_projects_network': 'freenode',
 'open_proxy_server': 'open_proxy',
 'open_pvp_multiplayer': 'player_versus_player',
 'open_reading_frames': 'open_reading_frame',
 'open_records_law': 'freedom_of_information_legislation',
 'open_riemann_surface': 'compact_riemann_surface',
 'open_road_records': 'open_road_recordings',
 'open_road_toll': 'open_road_tolling',
 'open_road_tolls': 'open_road_tolling',
 'open_rotor_engine': 'propfan',
 'open_scene_graph': 'openscenegraph',
 'open_science_grid': 'open_science_grid_consortium',
 'open_sea_nori': 'porphyra',
 'open_season_demo': 'ducks_demo',
 'open_security_foundation': 'osvdb',
 'open_site_encyclopedia': 'open_site',
 'open_site_talk': 'open_site',
 'open_skies_agreement': 'open_skies',
 'open_skies_agreements': 'open_skies',
 'open_skies_treaty': 'treaty_on_open_skies',
 'open_society_foundation': 'open_society_institute',
 'open_source/free_software': 'alternative_terms_for_free_software',
 'open_source_accessibility': 'open_standard',
 'open_source_beer': 'free_beer',
 'open_source_branding': 'branding_in_open_source_software',
 'open_source_code': 'open_source_software',
 'open_source_community': 'free_software_community',
 'open_source_concept': 'open_source',
 'open_source_culture': 'open_source',
 'open_source_curricula': 'open_source_curriculum',
 'open_source_definition': 'open_source',
 'open_source_design': 'open_design',
 'open_source_engineering': 'open_design',
 'open_source_ethics': 'open_source',
 'open_source_evangelism': 'open_source_advocacy',
 'open_source_evangelist': 'open_source_advocacy',
 'open_source_filmmaking': 'open_source_film',
 'open_source_game': 'open_source_video_game',
 'open_source_games': 'open_source_video_game',
 'open_source_governanc': 'open_source_governance',
 'open_source_government': 'open_source_governance',
 'open_source_history': 'history_of_free_software',
 'open_source_information': 'open_source_intelligence',
 'open_source_licence': 'open_source_license',
 'open_source_licenses': 'open_source_license',
 'open_source_machine': 'open_source_hardware',
 'open_source_matters': 'joomla',
 'open_source_media': 'pajamas_media',
 'open_source_movement': 'open_source_initiative',
 'open_source_movements': 'open_source_initiative',
 'open_source_movie': 'open_source_film',
 'open_source_olap': 'online_analytical_processing',
 'open_source_politics': 'open_source_political_campaign',
 'open_source_religions': 'open_source_religion',
 'open_source_robotics': 'open_source_hardware',
 'open_source_spirituality': 'open_source_religion',
 'open_source_spying': 'open_source_intelligence',
 'open_source_technology': 'open_source',
 'open_source_templates': 'web_template',
 'open_source_unionism': 'open-source_unionism',
 'open_source_unix': 'unix-like',
 'open_sourced_software': 'open_source_software',
 'open_sources_games': 'open_source_video_game',
 'open_space_conference': 'open-space_meeting',
 'open_space_conservation': 'open_space_reserve',
 'open_space_meeting': 'open_space_technology',
 'open_space_preserve': 'open_space_reserve',
 'open_space_projects': 'space_technology',
 'open_space_protection': 'open_space_reserve',
 'open_space_reservation': 'open_space_reserve',
 'open_spandrel_arch': 'arch_bridge',
 'open_specification_promise': 'microsoft_open_specification_promise',
 'open_specifications_promise': 'microsoft_open_specification_promise',
 'open_star_cluster': 'open_cluster',
 'open_street_map': 'openstreetmap',
 'open_street_maps': 'openstreetmap',
 'open_syllable_lengthening': 'phonological_history_of_english',
 'open_system_environment': 'open_system_environment_reference_model',
 'open_system_interconnection': 'osi_model',
 'open_systems_interconnect': 'open_systems_interconnection',
 'open_technology_standard': 'open_standard',
 'open_text_corp': 'open_text_corporation',
 'open_time_prolonger': 'paint',
 'open_toll_collection': 'barrier_toll_system',
 'open_transport_tycoon': 'openttd',
 'open_travel_alliance': 'opentravel_alliance',
 'open_unified_process': 'openup',
 'open_unit_disc': 'unit_disk',
 'open_unit_disk': 'unit_disk',
 'open_university_malayisa': 'open_university_malaysia',
 'open_university_press': 'mcgraw-hill',
 'open_water_2': 'open_water_2:_adrift',
 'open_water_diving': 'open-water_diving',
 'open_water_swimmer': 'open_water_swimming',
 'open_web_award': 'mashable',
 'open_web_awards': 'mashable',
 'open_wheel_cars': 'open_wheel_car',
 'open_wheel_racing': 'open_wheel_car',
 'open_wheeled_car': 'open_wheel_car',
 'open_world_game': 'open_world',
 'open_yale_course': 'open_yale_courses',
 'open_your_mind': 'mezame_no_hakobune',
 'openbox_window_manager': 'openbox',
 'openbsd_sceurity_features': 'openbsd_security_features',
 'opencast_coal_mining': 'coal_mining',
 'opendocument_software_comparison': 'comparison_of_opendocument_software',
 'opendocument_standardization_process': 'opendocument_standardization',
 'opendocument_technical_specifications': 'opendocument_technical_specification',
 'opened_and_closed': 'closed',
 'opengl_shader_builder': 'apple_developer_tools',
 'opengl_shader_language': 'glsl',
 'opengl_shading_language': 'glsl',
 'opengl_versus_directx': 'comparison_of_opengl_and_direct3d',
 'opengl_vs._direct3d': 'comparison_of_opengl_and_direct3d',
 'opengl_vs_directx': 'comparison_of_opengl_and_direct3d',
 'openhouse_new_york': 'openhousenewyork',
 'opening_chess_moves': 'chess_opening',
 'opening_of_japan': 'bakumatsu',
 'opening_of_parliament': 'state_opening_of_parliament',
 'opening_up_policy': 'open_door_policy',
 'openlink_data_space': 'openlink_data_spaces',
 'openlook_interface_toolkit': 'olit',
 'openms_proteomics_pipeline': 'the_openms_proteomics_pipeline',
 'openoffice.org_openxml_translator': 'openoffice.org',
 'opensolaris_for_zseries': 'opensolaris_for_system_z',
 'opensolaris_on_zseries': 'opensolaris_for_system_z',
 'openwave_mobile_browser': 'openwave',
 'oper_und_drama': 'opera_and_drama',
 'opera_basic_topics': 'opera',
 'opera_box_game': 'opera_game',
 'opera_browser_features': 'features_of_the_opera_web_browser',
 'opera_carolina_chorus': 'opera_carolina',
 'opera_city_tower': 'tokyo_opera_city_tower',
 'opera_cleveland_orchestra': 'opera_cleveland',
 'opera_de_arame': 'wire_opera_house',
 'opera_house_massacre': 'opera_game',
 'opera_in_beijing': 'beijing_opera',
 'opera_in_china': 'chinese_opera',
 'opera_in_turkey': 'turkish_state_opera_and_ballet',
 'opera_of_paris': 'paris_opera',
 'opera_of_taiwan': 'taiwanese_opera',
 'opera_rara_records': 'opera_rara',
 'opera_software_asa': 'opera_software',
 'opera_voor_vlaanderen': 'vlaamse_opera',
 'operacion_baja_california': 'operation_baja_california',
 'operacion_pedro_pan': 'operation_peter_pan',
 'operacion_peter_pan': 'operation_peter_pan',
 'operant_conditioning_chambers': 'operant_conditioning_chamber',
 'operating_department_practice': 'operating_department_practitioners',
 'operating_department_practitioner': 'operating_department_practitioners',
 'operating_expense_control': 'operating_expense',
 'operating_level_agreement': 'operational_level_agreement',
 'operating_profit_margin': 'operating_margin',
 'operating_room_effeciency': 'operating_room_management',
 'operating_room_efficiency': 'operating_room_management',
 'operating_room_productivity': 'operating_room_management',
 'operating_room_technician': 'surgical_technologist',
 'operating_room_utilization': 'operating_room_management',
 'operating_system_audit': 'information_technology_security_audit',
 'operating_system_comparison': 'comparison_of_operating_systems',
 'operating_system_evolution': 'history_of_operating_systems',
 'operating_system_fingerprinting': 'tcp/ip_stack_fingerprinting',
 'operating_system_usage': 'usage_share_of_desktop_operating_systems',
 'operating_systems_comparison': 'comparison_of_operating_systems',
 'operating_systems_timeline': 'timeline_of_operating_systems',
 'operation:_armored_liberty': 'super_battletank',
 'operation:_body_count': 'operation_body_count',
 'operation:_cut-throat_ep': 'operation:_cut-throat',
 'operation:_desert_storm': 'gulf_war',
 'operation:_intrude_f014': 'metal_gear_2:_solid_snake',
 'operation:_intrude_n313': 'metal_gear',
 'operation:_mindcrime_2': 'operation:_mindcrime_ii',
 'operation:_red_jericho': 'operation_red_jericho',
 'operation:_silver_fox': 'operation_silver_fox',
 'operation_able_archer': 'able_archer_83',
 'operation_acid_cambit': 'operation_acid_gambit',
 'operation_acoustic_kitty': 'acoustic_kitty',
 'operation_active_endeavor': 'operation_active_endeavour',
 'operation_al_fajr': 'second_battle_of_fallujah',
 'operation_allied_harbour': 'operation_allied_harbor',
 'operation_amalgam_virgo': 'amalgam_virgo',
 'operation_antica_babilonia': 'operation_ancient_babylon',
 'operation_arrowhead_ripper': 'battle_of_baqubah',
 'operation_astute_timeline': 'operation_astute',
 'operation_autumn_mist': 'battle_of_the_bulge',
 'operation_baaz_tsuka': 'operation_falcon_summit',
 'operation_baby_lift': 'operation_babylift',
 'operation_bacillus_terminate': 'resident_evil_3:_nemesis',
 'operation_barrell_roll': 'operation_barrel_roll',
 'operation_base_plate': 'unternehmen_bodenplatte',
 'operation_bay_shield': 'operation_bayshield',
 'operation_big_blow': 'unternehmen_bodenplatte',
 'operation_big_ice': 'december_2008_northeast_ice_storm',
 'operation_big_week': 'big_week',
 'operation_black_dragon': 'congo_crisis',
 'operation_black_steel': 'the_passion_of_reverend_ruckus',
 'operation_blaufuchs_1': 'operation_silver_fox',
 'operation_blaufuchs_2': 'operation_silver_fox',
 'operation_blue_fox': 'operation_clean-up',
 'operation_bongo_2': 'oklahoma_city_sonic_boom_tests',
 'operation_bongo_ii': 'oklahoma_city_sonic_boom_tests',
 'operation_bot_roast': 'operation:_bot_roast',
 'operation_canned_goods': 'operation_himmler',
 'operation_cast_lead': 'gaza_war',
 'operation_celestial_balance': 'baraawe_raid',
 'operation_charlotte_corday': 'jean_bastien-thiry',
 'operation_chastise_story': 'operation_chastise',
 'operation_chengis_khan': 'operation_chengiz_khan',
 'operation_cherry_blossom': 'bougainville_campaign',
 'operation_christmas_tree': 'operation_tannenbaum',
 'operation_clean_up': 'operation_clean-up',
 'operation_coastline_91': 'battle_of_dalmatia',
 'operation_cold_store': 'operation_coldstore',
 'operation_condor_1': 'armour_of_god_ii:_operation_condor',
 'operation_condor_i': 'armour_of_god_ii:_operation_condor',
 'operation_continue_hope': 'unified_task_force',
 'operation_cope_thunder': 'red_flag_-_alaska',
 'operation_dark_harvest': 'dark_harvest_commando',
 'operation_dawn_4': 'operation_dawn-4',
 'operation_dawn_five': 'operation_dawn_5',
 'operation_dawn_v': 'operation_dawn_5',
 'operation_decisive_endeavor': 'operation_joint_endeavor',
 'operation_defensive_wall': 'operation_defensive_shield',
 'operation_deir_yassin': 'lod_airport_massacre',
 'operation_desert_one': 'operation_eagle_claw',
 'operation_desert_sabre': 'gulf_war',
 'operation_desert_shield': 'gulf_war',
 'operation_desert_spider': 'interrogation_of_saddam_hussein',
 'operation_desert_storm': 'gulf_war',
 'operation_desert_sword': 'naming_the_gulf_war',
 'operation_desert_viper': 'operation_desert_thunder',
 'operation_dinner_out': 'battle_of_alasay',
 'operation_double_007': 'ok_connery',
 'operation_dragon_noire': 'congo_crisis',
 'operation_duck_hook': 'duck_hook',
 'operation_eldorado_canyon': 'bombing_of_libya',
 'operation_eligible_receiver': 'eligible_receiver_97',
 'operation_evening_light': 'operation_eagle_claw',
 'operation_fall_rot': 'fall_rot',
 'operation_fall_weiss': 'fall_weiss',
 'operation_fardh_al-qanoon': 'operation_imposing_law',
 'operation_first_lightning': 'rds-1',
 'operation_flashpoint:_elite': 'operation_flashpoint:_cold_war_crisis',
 'operation_flashpoint_2': 'operation_flashpoint:_dragon_rising',
 'operation_flashpoint_resistance': 'operation_flashpoint:_cold_war_crisis',
 'operation_fortitude_south': 'operation_fortitude',
 'operation_forward_together': 'operation_together_forward',
 'operation_freedom_eagle': 'operation_enduring_freedom_-_philippines',
 'operation_freedom_train': 'operation_linebacker',
 'operation_front_straightening': 'operation_harekate_yolo',
 'operation_galactic_storm': 'operation:_galactic_storm',
 'operation_gerboise_bleue': 'gerboise_bleue',
 'operation_golden_python': 'operation_steel_box',
 'operation_gordian_knot': 'gordian_knot_operation',
 'operation_ground_plate': 'unternehmen_bodenplatte',
 'operation_hardtack_i': 'operation_hardtack',
 'operation_hardtack_ii': 'operation_hardtack',
 'operation_harvest_festival': 'aktion_erntefest',
 'operation_head_start': 'head_start',
 'operation_helpem_fren': 'regional_assistance_mission_to_solomon_islands',
 'operation_herbstgewitter_ii': 'sixth_anti-partisan_offensive',
 'operation_high_jump': 'operation_highjump',
 'operation_higher_education': 'operation_fastlink',
 'operation_honey_badger': 'operation_credible_sport',
 'operation_hurricane_andrew': 'hurricane_andrew',
 'operation_infinite_justice': 'operation_enduring_freedom',
 'operation_inland_sea': 'operation_inland_seas',
 'operation_iraqi_freedom': 'iraq_war',
 'operation_iron_pursuit': 'operation_augurs_of_prosperity',
 'operation_iron_reaper': 'operation_phantom_strike',
 'operation_isotope_1': 'sabena_flight_572',
 'operation_jaya_sikirui': 'operation_jayasikurui',
 'operation_jerusalem_way': 'operation_tariq_al-qods',
 'operation_joint_endeavour': 'operation_joint_endeavor',
 'operation_joint_force': 'operation_joint_forge',
 'operation_joint_guardian': 'kosovo_force',
 'operation_just_cause': 'united_states_invasion_of_panama',
 'operation_karbala_10': 'operation_karbala_ten',
 'operation_karbala_4': 'operation_karbala-4',
 'operation_karbala_5': 'operation_karbala-5',
 'operation_karbala_6': 'operation_karbala-6',
 'operation_karbala_six': 'operation_karbala-6',
 'operation_kid_brother': 'ok_connery',
 'operation_king_pin': 'operation_ivory_coast',
 'operation_lastay_kulang': 'operation_pickaxe-handle',
 'operation_leke_down': 'operation_site_down',
 'operation_lightning_strike': 'operation_thunder_child',
 'operation_linebacker_2': 'operation_linebacker_ii',
 'operation_linebacker_i': 'operation_linebacker',
 'operation_little_switch': 'operation_big_switch',
 'operation_malheur_i': 'operations_malheur_i_and_malheur_ii',
 'operation_malheur_ii': 'operations_malheur_i_and_malheur_ii',
 'operation_mar_kardad': 'battle_of_musa_qala',
 'operation_masher/white_wing': 'operation_masher',
 'operation_mickey_mouse': 'operation_panzerfaust',
 'operation_mindcrime_2': 'operation:_mindcrime_ii',
 'operation_mindcrime_ii': 'operation:_mindcrime_ii',
 'operation_moon_bounce': 'communication_moon_relay',
 'operation_moonlight_sonata': 'coventry_blitz',
 'operation_morning_air': 'kingdom_hospital',
 'operation_morning_light': 'cosmos_954',
 'operation_mountain_bora': 'operation_mountain_storm',
 'operation_nimbus_star': 'operation_nimbus_moon',
 'operation_niyathai_jaya': 'operation_definite_victory',
 'operation_nomad_shadow': 'nomad_shadow',
 'operation_north_pole': 'englandspiel',
 'operation_of_museum': 'curator',
 'operation_overlord:_d-day': 'invasion_of_normandy',
 'operation_overlord_essay': 'operation_overlord',
 'operation_paper_clip': 'operation_paperclip',
 'operation_party_hard': 'project_chanology',
 'operation_paul_bunyan': 'axe_murder_incident',
 'operation_pedro_pan': 'operation_peter_pan',
 'operation_pentagon_mascal': 'pentagon_mascal',
 'operation_phantom_fury': 'second_battle_of_fallujah',
 'operation_pied_piper': 'evacuations_of_civilians_in_britain_during_world_war_ii',
 'operation_pipe_dream': 'operation_pipe_dreams',
 'operation_plate_rack': 'bombing_of_dresden_in_world_war_ii',
 'operation_platinium_fox': 'operation_platinum_fox',
 'operation_polar_star': 'operation_polyarnaya_zvezda',
 'operation_poured_lead': 'gaza_war',
 'operation_power_geyser': 'power_geyser',
 'operation_preying_mantis': 'operation_praying_mantis',
 'operation_purple_warrior': 'exercise_purple_warrior',
 'operation_quick_anger': 'liberation_of_arnhem',
 'operation_quick_strike': 'battle_of_haditha',
 'operation_red_dragon': 'congo_crisis',
 'operation_red_sheet': 'operation_focus',
 'operation_red_storm': 'battle_of_wadi_al-batin',
 'operation_red_wing/archive1': 'operation_red_wing',
 'operation_rescue_national': 'operation_save_america',
 'operation_restore_hope': 'unified_task_force',
 'operation_restore_order': 'operation_murambatsvina',
 'operation_rice_bowl': 'operation_eagle_claw',
 'operation_rolling_thuder': 'operation_rolling_thunder',
 'operation_safe_passage': 'operations_safe_haven_and_safe_passage',
 'operation_sea_bight': 'operation_seabight',
 'operation_sea_bite': 'operation_seabight',
 'operation_sea_lion': 'operation_sealion',
 'operation_slap_shot': 'operation_slapshot',
 'operation_smiling_buddha': 'smiling_buddha',
 'operation_snake_eater': 'metal_gear_solid_3:_snake_eater',
 'operation_solid_lead': 'gaza_war',
 'operation_somalia_express': 'khat',
 'operation_sond_chara': 'operation_red_dagger',
 'operation_sonderaktion_krakau': 'sonderaktion_krakau',
 'operation_sook_ching': 'sook_ching_massacre',
 'operation_spit_break': 'mobile_suit_gundam_seed',
 'operation_square_leg': 'square_leg',
 'operation_starfish_prime': 'starfish_prime',
 'operation_stouthearted_men': 'battle_of_the_chinese_farm',
 'operation_sun_devil': 'operation_sundevil',
 'operation_support_system': 'operations_support_system',
 'operation_svay_rieng': 'battle_of_svay_rieng',
 'operation_sword_strike': 'operation_strike_of_the_sword',
 'operation_talisman_sabre': 'exercise_talisman_sabre',
 'operation_tarigh_ol-qods': 'operation_tariq_al-qods',
 'operation_ten_ichi': 'operation_ten-go',
 'operation_ten_plagues': 'operation_yoav',
 'operation_track_ii': 'united_states_intervention_in_chile',
 'operation_trail_dust': 'operation_ranch_hand',
 'operation_tsunami_assist': 'operation_sumatra_assist',
 'operation_ultimate_justice': 'operation_enduring_freedom',
 'operation_uphold/maintain_democracy': 'operation_uphold_democracy',
 'operation_upshot_knothole': 'operation_upshot-knothole',
 'operation_urgent_fury': 'invasion_of_grenada',
 'operation_valfajr_4': 'operation_dawn-4',
 'operation_valiant_resolve': 'first_battle_of_fallujah',
 'operation_vigilant_guardian': 'global_guardian',
 'operation_vigilant_resolve': 'first_battle_of_fallujah',
 'operation_warm_winter': 'operation_hot_winter',
 'operation_west_end': 'tehelka',
 'operation_white_coat': 'operation_whitecoat',
 'operation_white_wing': 'operation_masher',
 'operation_wildhorn_iii': 'operation_most_iii',
 'operation_x_ray': 'bat_bomb',
 'operational_command_unit': 'basic_command_unit',
 'operational_conversion_units': 'operational_conversion_unit',
 'operational_group_narew': 'independent_operational_group_narew',
 'operational_performance_management': 'business_performance_management',
 'operational_preparation_directorate': 'opd',
 'operational_support_system': 'operations_support_system',
 'operational_support_systems': 'operations_support_system',
 'operational_taxonomic_unit': 'biological_type',
 'operational_training_unit': 'operational_conversion_unit',
 'operational_tranconductance_amplifier': 'operational_transconductance_amplifier',
 'operationalised_psychodynamic_diagnostics': 'opd',
 'operationally_responsive_space': 'operationally_responsive_space_office',
 'operations_desert_shield': 'gulf_war',
 'operations_in_war': 'military_operation',
 'operations_level_agreement': 'operational_level_agreement',
 'operations_northern_watch': 'operation_northern_watch',
 'operations_on_graphs': 'graph_operations',
 'operations_panjsher_i-vi': 'panjshir_offensives',
 'operations_per_second': 'frequency',
 'operations_research_analyst': 'operations_research',
 'operations_support_systems': 'operations_support_system',
 'operationszone_adriatisches_kuestenland': 'operational_zone_adriatic_coast',
 'operationszone_adriatisches_kustenland': 'operational_zone_adriatic_coast',
 'operator_training_simulator': 'dispatcher_training_simulator',
 'operator_valued_distribution': 'wightman_axioms',
 'operaworks_training_program': 'operaworks',
 'opercular_area_44': 'brodmann_area_44',
 'operetta_tanuki_goten': 'princess_raccoon',
 'opes_prime_group': 'opes_prime',
 'opetatud_eesti_selts': 'learned_estonian_society',
 'opfer_of_blowitz': 'henri_blowitz',
 'ophelia_magdalena_dahl': 'ophelia_dahl',
 'ophir_pines_paz': 'ophir_pines-paz',
 'ophira_international_airport': 'sharm_el-sheikh_international_airport',
 'ophisaurus_attenuatus_attenuatus': 'slender_glass_lizard',
 'ophite_cultus_satanas': 'our_lady_of_endor_coven',
 'ophthalmologic_surgical_procedures': 'eye_surgery',
 'opiate_receptor-like_1': 'nociceptin_receptor',
 'opie_and_opie': 'iona_and_peter_opie',
 'opie_gibran_ortiz': 'opie_ortiz',
 'opilio_cardinal_rossi': 'opilio_rossi',
 'opinion_of_dubya': 'public_image_of_george_w._bush',
 'opioid_receptor_agonist': 'opioid',
 'opioid_receptor_antagonist': 'opioid_antagonist',
 'opitny_class_destroyer': 'opytny_class_destroyer',
 'opitz_trigonocephaly_syndrome': 'trigonocephaly',
 'opium_des_volks': 'opium_of_the_people',
 'opl_programming_language': 'open_programming_language',
 'oplan_bojinka_plot': 'bojinka_plot',
 'opole_lubelskie_commune': 'gmina_opole_lubelskie',
 'opole_music_festival': 'national_festival_of_polish_song_in_opole',
 'opole_song_festival': 'national_festival_of_polish_song_in_opole',
 'oporto_football_association': 'porto_football_association',
 'oporto_metropolitan_area': 'grande_porto',
 'opossum_class_destroyer': 'sunfish_class_destroyer',
 'oppenheimer_capital_lp': 'oppenheimer_holdings',
 'oppenheimer_management_corporation': 'massachusetts_mutual_life_insurance_company',
 'oppenheimer_stadium_disaster': 'orkney_stadium_disaster',
 'opperhoofd_in_japan': 'voc_opperhoofden_in_japan',
 'opponens_digiti_minimi': 'opponens_digiti_minimi_muscle',
 'opponens_digiti_quinti': 'opponens_digiti_minimi_muscle',
 'opponens_pollicis_brevis': 'opponens_pollicis_muscle',
 'opponent_batting_average': 'batting_average_against',
 'opponent_color_theory': 'opponent_process',
 'opponent_of_slavery': 'abolitionism',
 'opponent_process_theory': 'opponent_process',
 'opponents_batting_average': 'batting_average_against',
 'opportunity_awareness_center': 'katy_independent_school_district',
 'opportunity_center_school': 'opportunity_center',
 'opportunity_elementary_school': 'central_valley_school_district',
 'opportunity_house_school': 'opportunity_house',
 'opportunity_mars_rover': 'opportunity_rover',
 'opportunity_rover_timeline': 'opportunity_rover',
 'opposed_to_democracy': 'opposition_to_democracy',
 'opposite-colored_bishop_endgame': 'opposite-colored_bishops_endgame',
 'opposite-colored_bishops_ending': 'opposite-colored_bishops_endgame',
 'opposite-coloured_bishop_endgame': 'opposite-colored_bishops_endgame',
 'opposite-coloured_bishops_ending': 'opposite-colored_bishops_endgame',
 'opposite-gender_sexual_practices': 'human_sexual_behavior',
 'opposite_colored_bishops': 'opposite-colored_bishops_endgame',
 'opposite_coloured_bishops': 'opposite-colored_bishops_endgame',
 'opposite_of_sex': 'the_opposite_of_sex',
 'opposition_chief_whip': 'chief_whip',
 'opposition_front_bench': 'shadow_cabinet',
 'opposition_house_leader': 'house_leader',
 'opposition_of_1923': 'left_opposition',
 'opposition_of_mars': 'mars',
 'opposition_to_castro': 'cuban_democracy_movement',
 'opposition_to_circumcision': 'circumcision_controversies',
 'opposition_to_circumcison': 'circumcision_controversies',
 'opposition_to_cults': 'anti-cult_movement',
 'opposition_to_homosexuality': 'societal_attitudes_toward_homosexuality',
 'opposition_to_irv': 'instant-runoff_voting',
 'opposition_to_islam': 'criticism_of_islam',
 'opposition_to_metrication': 'metrication_opposition',
 'opposition_to_mormonism': 'criticism_of_the_latter_day_saint_movement',
 'opposition_to_slavery': 'abolitionism',
 'opposition_to_vaccination': 'vaccine_controversy',
 'opposition_to_zionism': 'anti-zionism',
 'oppositional_defiance_disorder': 'oppositional_defiant_disorder',
 'oppression_of_women': 'sexism',
 'oprah_and_friends': 'oprah_radio',
 'oprah_g._winfrey': 'oprah_winfrey',
 'oprah_g_winfrey': 'oprah_winfrey',
 'oprah_gail_winfrey': 'oprah_winfrey',
 'oprah_leadership_academy': 'oprah_winfrey_leadership_academy_for_girls',
 'oprah_winfrey_netework': 'discovery_health_channel',
 'oprah_winfrey_show': 'the_oprah_winfrey_show',
 'oprechte_haerlemsche_courant': 'haarlems_dagblad',
 'opregte_haarlemsche_courant': 'haarlems_dagblad',
 'opry_mills_mall': 'opry_mills',
 'opryland_theme_park': 'opryland_usa',
 'opryland_usa_320': 'bellsouth_mobility_320',
 'ops5_programming_language': 'ops5',
 'ops5_rule_based': 'ops5',
 'opsoclonus_myoclonus_ataxia': 'opsoclonus_myoclonus_syndrome',
 'opstina_demir_hisar': 'demir_hisar_municipality',
 'opstina_demir_kapija': 'demir_kapija_municipality',
 'opstina_kisela_voda': 'kisela_voda_municipality',
 'opstina_makedonska_kamenica': 'makedonska_kamenica_municipality',
 'opstina_makedonski_brod': 'makedonski_brod',
 'opstina_nova_crnja': 'nova_crnja',
 'opstina_novi_beograd': 'novi_beograd',
 'opstina_novi_sad': 'novi_sad_municipality',
 'opstina_novo_selo': 'novo_selo_municipality',
 'opstina_savski_venac': 'savski_venac',
 'opstina_star_dojran': 'dojran_municipality',
 'opstina_sveti_nikole': 'sveti_nikole_municipality',
 'opt-in_e-mail_advertising': 'e-mail_marketing',
 'opt_in_email': 'opt_in_e-mail',
 'opt_in_plus': 'opt_in_e-mail',
 'optatus_of_carthage': 'saint_optatus',
 'optatus_of_mileve': 'saint_optatus',
 'optatus_of_milevi': 'saint_optatus',
 'optatus_of_milevis': 'saint_optatus',
 'opti_canada_inc.': 'opti_canada',
 'optic_disc_hypoplasia': 'optic_nerve_hypoplasia',
 'optic_disc_pits': 'optic_disc_pit',
 'optic_disk_drusen': 'optic_disc_drusen',
 'optic_nerve_disc': 'optic_disc',
 'optic_nerve_diseases': 'optic_nerve',
 'optic_nerve_drusen': 'optic_disc_drusen',
 'optic_nerve_head': 'optic_disc',
 'optic_nerve_injuries': 'optic_nerve',
 'optic_nerve_neoplasms': 'optic_nerve',
 'optic_nerve_neuritis': 'optic_neuritis',
 'optical-scan_voting_system': 'optical_scan_voting_system',
 'optical_axis_gratings': 'optical_axis_grating',
 'optical_black_holes': 'optical_black_hole',
 'optical_brightening_agent': 'optical_brightener',
 'optical_channel_monitor': 'optical_performance_monitoring',
 'optical_character_reader': 'optical_character_recognition',
 'optical_cross_connect': 'optical_cross-connect',
 'optical_data_storage': 'optical_disc',
 'optical_diagonal_machine': 'zograscope',
 'optical_disc_drives': 'optical_disc_drive',
 'optical_disc_image': 'disk_image',
 'optical_disc_imaging': 'disk_image',
 'optical_disc_media': 'optical_disc',
 'optical_disc_recorder': 'optical_disc_drive',
 'optical_disk_device': 'dvd',
 'optical_disk_drive': 'optical_disc_drive',
 'optical_disk_image': 'disk_image',
 'optical_disk_library': 'optical_jukebox',
 'optical_disk_packaging': 'optical_disc_packaging',
 'optical_distribution_frame': 'distribution_frame',
 'optical_dot_gain': 'dot_gain',
 'optical_double_star': 'double_star',
 'optical_emissions_spectrometer': 'atomic_emission_spectroscopy',
 'optical_fiber_amplifier': 'optical_amplifier',
 'optical_fiber_bundle': 'optical_fiber_cable',
 'optical_fiber_communication': 'fiber-optic_communication',
 'optical_fiber_communications': 'fiber-optic_communication',
 'optical_fiber_connectors': 'optical_fiber_connector',
 'optical_fiber_laser': 'fiber_laser',
 'optical_fiber_sensor': 'fiber_optic_sensor',
 'optical_fibre_bundle': 'optical_fiber_cable',
 'optical_fibre_cable': 'optical_fiber_cable',
 'optical_fibre_connector': 'optical_fiber_connector',
 'optical_fibre_laser': 'fiber_laser',
 'optical_fibre_sensor': 'fiber_optic_sensor',
 'optical_frequency_comb': 'frequency_comb',
 'optical_image_stabilization': 'image_stabilization',
 'optical_information_systems': 'photonic_computing',
 'optical_kerr_effect': 'kerr_effect',
 'optical_line_terminal': 'fiber_to_the_x',
 'optical_line_termination': 'fiber_to_the_x',
 'optical_low-pass_filter': 'anti-aliasing_filter',
 'optical_mark_reading': 'optical_mark_recognition',
 'optical_motion_digitizer': 'motion_capture',
 'optical_multiple_star': 'multiple_star',
 'optical_music_recognition': 'music_ocr',
 'optical_orthogonal_code': 'orthogonal_frequency-division_multiplexing',
 'optical_parametric_amplification': 'optical_parametric_amplifier',
 'optical_parametric_generation': 'optical_parametric_amplifier',
 'optical_parametric_generator': 'optical_parametric_amplifier',
 'optical_parametric_oscillation': 'optical_parametric_oscillator',
 'optical_path_difference': 'optical_path_length',
 'optical_performance_monitor': 'optical_performance_monitoring',
 'optical_phase_conjugation': 'nonlinear_optics',
 'optical_pillar_machine': 'zograscope',
 'optical_point_source': 'point_source',
 'optical_position_sensor': 'position_sensitive_device',
 'optical_propagation_mode': 'transverse_mode',
 'optical_propagation_modes': 'transverse_mode',
 'optical_quality_glass': 'glass',
 'optical_return_loss': 'return_loss',
 'optical_ring_resonator': 'optical_ring_resonators',
 'optical_signal-to-noise_ratio': 'signal-to-noise_ratio',
 'optical_signal_processing': 'photonic_computing',
 'optical_sound_recording': 'optical_disc',
 'optical_spectrum_analyzer': 'spectrometer',
 'optical_storage_device': 'optical_storage',
 'optical_storage_devices': 'optical_storage',
 'optical_storage_library': 'optical_jukebox',
 'optical_storage_media': 'optical_disc',
 'optical_tape_recorder': 'optical_tape',
 'optical_telegraph_line': 'semaphore_line',
 'optical_transmission_system': 'fiber-optic_communication',
 'optical_triple_star': 'multiple_star',
 'optically_active_compound': 'optical_rotation',
 'optically_violent_variable': 'ovv_quasar',
 'optimal_bayes_designs': 'bayesian_experimental_design',
 'optimal_bayesian_experiment': 'bayesian_experimental_design',
 'optimal_bitonic_tour': 'bitonic_tour',
 'optimal_capital_structure': 'capital_structure',
 'optimal_carbon_tax': 'carbon_tax',
 'optimal_control_theory': 'optimal_control',
 'optimal_currency_area': 'optimum_currency_area',
 'optimal_currency_region': 'optimum_currency_area',
 'optimal_diet_width': 'optimal_foraging_theory',
 'optimal_expected_reward': 'stopping_time',
 'optimal_experimental_design': 'optimal_design',
 'optimal_experimental_designs': 'optimal_design',
 'optimal_golomb_ruler': 'golomb_ruler',
 'optimal_golomb_rulers': 'golomb_ruler',
 'optimal_shape_design': 'shape_optimization',
 'optimal_stopping_problem': 'optimal_stopping',
 'optimal_stopping_time': 'stopping_time',
 'optimal_string_alignment': 'levenshtein_distance',
 'optimal_transport_problem': 'transportation_theory',
 'optimising_tree_breeding': 'tree_breeding',
 'optimistic_explanatory_style': 'explanatory_style',
 'optimized_press_release': 'news_release',
 'optimized_system_software': 'optimized_systems_software',
 'optimum_capital_structure': 'capital_structure',
 'optimum_currency_areas': 'optimum_currency_area',
 'optimum_currency_form': 'optimum_currency_area',
 'optimum_currency_forms': 'optimum_currency_area',
 'optimum_currency_region': 'optimum_currency_area',
 'optimum_experimental_design': 'optimal_design',
 'optimum_experimental_designs': 'optimal_design',
 'optimum_power_calibration': 'optimized_power_control',
 'optimus_prime_g1': 'optimus_prime',
 'optimus_software_ltd': 'acclaim_studios_teesside',
 'option_adjusted_spread': 'option-adjusted_spread',
 'option_n._v.': 'option_n.v.',
 'option_n_v': 'option_n.v.',
 'optional_sampling_theorem': 'optional_stopping_theorem',
 'options_backdating_scandal': 'options_backdating',
 'opto_acoustic_imaging': 'optoacoustic_imaging',
 'optrex_infected_eyes': 'chloramphenicol',
 'optus_broadband_satellite': 'optus',
 'opul_lun_sat-yr-nin': 'sat-yr-9',
 'opul_lun_sat-yr9': 'sat-yr-9',
 'opus_dei:_bibliography': 'opus_dei_bibliography',
 'opus_international_group': 'opus_group_berhad',
 'opus_one_records': 'max_schubel',
 'opus_t._penguin': 'opus_the_penguin'}
        