
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_or = {'or_18_business': 'oregon_route_18_business',
 'or_99e_bus.': 'oregon_route_99e_business',
 'or_99e_business': 'oregon_route_99e_business',
 'or_ching_fai': 'raymond_or',
 'or_edgington_elementary': 'northmont_city_school_district',
 'or_ha_chaim': 'chaim_ibn_attar',
 'or_ha_haim': 'chaim_ibn_attar',
 'or_ruller_brooke': 'john_r._brooke',
 'or_san_michele': 'orsanmichele',
 'or_tambo_airport': 'or_tambo_international_airport',
 'ora_jean_hazelwood': 'jean_hazlewood',
 'ora_mae_washington': 'ora_washington',
 'ora_pro_nobis': 'opn',
 'ora_ray_baker': 'ameena_begum',
 'oracle_at_delphi': 'pythia',
 'oracle_at_didyma': 'didyma',
 'oracle_bmw_racing': 'bmw_oracle_racing',
 'oracle_bone_inscription': 'oracle_bone_script',
 'oracle_bone_inscriptions': 'oracle_bone_script',
 'oracle_card_decks': 'oracle_cards',
 'oracle_certification_programme': 'oracle_certification_program',
 'oracle_certified_associate': 'oracle_certification_program',
 'oracle_certified_master': 'oracle_certification_program',
 'oracle_certified_professional': 'oracle_certification_program',
 'oracle_ebusiness_suite': 'oracle_e-business_suite',
 'oracle_for_hire': 'dominic_deegan:_oracle_for_hire',
 'oracle_html_db': 'oracle_application_express',
 'oracle_of_ages': 'the_legend_of_zelda:_oracle_of_seasons_and_oracle_of_ages',
 'oracle_of_apollo': 'pythia',
 'oracle_of_nebraska': 'warren_buffett',
 'oracle_of_omaha': 'warren_buffett',
 'oracle_of_season': 'the_legend_of_zelda:_oracle_of_seasons_and_oracle_of_ages',
 'oracle_of_seasons': 'the_legend_of_zelda:_oracle_of_seasons_and_oracle_of_ages',
 'oracle_of_siwa': 'siwa_oasis',
 'oracle_power_browser': 'oracle_powerbrowser',
 'oracle_recovery_manager': 'rman',
 'oracle_turing_machine': 'oracle_machine',
 'oracle_unbreakable_linux': 'oracle_enterprise_linux',
 'oracle_xml_publisher': 'oracle_bi_publisher',
 'oradea_tram_lines': 'public_transport_in_oradea',
 'oradour-_sur-_glane': 'oradour-sur-glane',
 'oradour_sur_glane': 'oradour-sur-glane',
 'oral_and_craniomaxillofacial': 'oral_and_maxillofacial_surgery',
 'oral_contraceptive_formulation': 'oral_contraceptive_formulations',
 'oral_contraceptive_pill': 'oral_contraceptive',
 'oral_fixation_2': 'oral_fixation_vol._2',
 'oral_formulaic_hypothesis': 'oral-formulaic_composition',
 'oral_genital_stimulation': 'oral_sex',
 'oral_hairy_leukoplakia': 'hairy_leukoplakia',
 'oral_health_care': 'dentistry',
 'oral_hypoglycemic_agent': 'anti-diabetic_drug',
 'oral_hypoglycemic_agents': 'anti-diabetic_drug',
 'oral_lichen_planus': 'mucosal_lichen_planus',
 'oral_rehydration_salt': 'oral_rehydration_therapy',
 'oral_rehydration_salts': 'oral_rehydration_therapy',
 'oral_rehydration_solution': 'oral_rehydration_therapy',
 'oral_sodium_phosphate': 'sodium_phosphates',
 'oral_surgical_procedures': 'oral_and_maxillofacial_surgery',
 'orally_dissolving_tablet': 'orally_disintegrating_tablet',
 'oramel_hinckley_simpson': 'oramel_h._simpson',
 'orams_v_apostolides': 'apostolides_v_orams',
 'oran_h._pape': 'oran_pape',
 'oran_h_pape': 'oran_pape',
 'oran_milo_roberts': 'oran_m._roberts',
 'oran_thaddeus_page': 'oran_page',
 'orana_catholic_ps': 'orana_catholic_primary_school',
 'orange-back_fairy_wrasse': 'cirrhilabrus_aurantidorsalis',
 'orange-banded_shoemaker_butterfly': 'catonephele_orites',
 'orange-bellied_fruit_dove': 'orange-bellied_fruit-dove',
 'orange-breasted_bush_shrike': 'orange-breasted_bush-shrike',
 'orange-breasted_rock_jumper': 'orange-breasted_rock-jumper',
 'orange-brown_ringless_amanita': 'amanita_fulva',
 'orange-flanked_bush_robin': 'red-flanked_bluetail',
 'orange-fronted_fruit_dove': 'orange-fronted_fruit-dove',
 'orange-fronted_yellow_finch': 'orange-fronted_yellow-finch',
 'orange-headed_ground_thrush': 'orange-headed_thrush',
 'orange-spotted_emerald_dragonfly': 'orange-spotted_emerald',
 'orange-striped_oakworm_moth': 'anisota_senatoria',
 'orange-throated_flat_lizard': 'orange_throated_flat_lizard',
 'orange-tipped_leaf-footed_bug': 'anasa_tristis',
 'orange_20_puchov': 'slovakia_u20',
 'orange_air_base': 'orange-caritat_air_base',
 'orange_banded_awlet': 'bibasis_jaina',
 'orange_bee_shrimp': 'caridina',
 'orange_bell_peppers': 'bell_pepper',
 'orange_bic_phone': 'bic_phone',
 'orange_bishop_bird': 'northern_red_bishop',
 'orange_blister_beetle': 'blister_beetle',
 'orange_blossom_band': 'casa_loma_orchestra',
 'orange_blossom_orchid': 'sarcochilus_falcatus',
 'orange_blossoms_band': 'casa_loma_orchestra',
 'orange_bowl_classic': 'orange_bowl',
 'orange_bowl_game': 'orange_bowl',
 'orange_bowl_parade': 'orange_bowl',
 'orange_bowl_stadium': 'miami_orange_bowl',
 'orange_broadband_prize': 'orange_prize_for_fiction',
 'orange_bush_monkey-flower': 'mimulus_aurantiacus',
 'orange_cheek_pleco': 'pseudorinelepis_genibarbis',
 'orange_cheeked_waxbill': 'orange-cheeked_waxbill',
 'orange_claw_hammer': 'trout_mask_replica',
 'orange_clouded_yellow': 'colias_stoliczkana',
 'orange_coloured_sky': 'orange_colored_sky',
 'orange_county_buzz': 'maywood_buzz',
 'orange_county_chopper': 'orange_county_choppers',
 'orange_county_coast': 'orange_coast',
 'orange_county_crush': 'maywood_buzz',
 'orange_county_fairgrounds': 'orange_county_fair',
 'orange_county_freeway': 'california_state_route_57',
 'orange_county_open': 'orange_county_open_invitational',
 'orange_county_pac': 'orange_county_performing_arts_center',
 'orange_county_railroad': 'lehigh_and_hudson_river_railway',
 'orange_county_register': 'the_orange_county_register',
 'orange_county_transit': 'orange_county_transportation_authority',
 'orange_county_waves': 'orange_county_blue_star',
 'orange_county_weekly': 'oc_weekly',
 'orange_county_zodiac': 'orange_county_blue_star',
 'orange_dwarf_star': 'k-type_main_sequence_star',
 'orange_ekstraklasa_2006/2007': 'ekstraklasa_2006-07',
 'orange_ekstraklasa_2007-08': 'ekstraklasa_2007-08',
 'orange_ekstraklasa_2007/2008': 'ekstraklasa_2007-08',
 'orange_flag_line': 'chao_phraya_express_boat_orange_flag_line',
 'orange_flavor_chicken': 'orange_chicken',
 'orange_flower_oil': 'neroli',
 'orange_flowering_jessamine': 'cestrum_aurantiacum',
 'orange_glo_international': 'church_and_dwight',
 'orange_ground_thrush': 'orange_ground-thrush',
 'orange_grove_isd': 'orange_grove_independent_school_district',
 'orange_grove_nalf': 'naval_auxiliary_landing_field_orange_grove',
 'orange_line_bikeway': 'metro_orange_line_bicycle_path',
 'orange_mocha_frappacino': 'zoolander',
 'orange_mocha_frappucino': 'zoolander',
 'orange_movie_project': 'elephants_dream',
 'orange_namaqualand_daisy': 'dimorphotheca_sinuata',
 'orange_peel_fungus': 'aleuria_aurantia',
 'orange_pekoe_tea': 'orange_pekoe',
 'orange_pocket:_cornet': 'orange_pocket',
 'orange_pocket:_root': 'orange_pocket',
 'orange_pocket_cornet': 'orange_pocket',
 'orange_pocket_root': 'orange_pocket',
 'orange_pocket_ryuto': 'orange_pocket',
 'orange_prokom_open': 'orange_warsaw_open',
 'orange_river_mud-fish': 'labeo_capensis',
 'orange_river_mudfish': 'labeo_capensis',
 'orange_river_white-eye': 'cape_white-eye',
 'orange_rss_icon': 'web_syndication',
 'orange_sea_cucumber': 'cucumaria_miniata',
 'orange_shoulder_tang': 'acanthurus_olivaceus',
 'orange_soft_drinks': 'orange_soft_drink',
 'orange_spot_grouper': 'cephalopholis_panamensis',
 'orange_spotted_goby': 'amblyeleotris_guttata',
 'orange_spotted_sunfish': 'orangespotted_sunfish',
 'orange_spv_c500': 'htc_typhoon',
 'orange_spv_m3000': 'htc_wizard',
 'orange_spv_m3100': 'htc_tytn',
 'orange_spv_m600': 'htc_prophet',
 'orange_staff_sergeant': 'athyma_cama',
 'orange_tail_damselfish': 'chrysiptera_cyanea',
 'orange_throat_notothen': 'maori_cod',
 'orange_throated_whiptail': 'orange-throated_whiptail',
 'orange_tiger_butterfly': 'dryadula_phaetusa',
 'orange_unsigned_act': 'orange_unsignedact',
 'orange_xml_icon': 'web_syndication',
 'orange_yellow_s': 'sunset_yellow_fcf',
 'oranges_and_apples': 'apples_and_oranges',
 'oranges_and_orangutans': 'apples_and_oranges',
 'oranges_on_appletrees': 'lifelines',
 'orangeville_masonic_hall': 'af_and_am_lodge_687',
 'orangeville_masonic_lodge': 'af_and_am_lodge_687',
 'orangeville_stone_crushers': 'orangeville_crushers',
 'orangey_the_cat': 'orangey',
 'orangi_pilot_program': 'orangi_pilot_project',
 'oranienburg_railway_station': 'oranienburg_station',
 'oranje_free_state': 'orange_free_state',
 'orascom_telecom_algerie': 'djezzy_gsm',
 'oratoire_de_france': 'oratory_of_saint_philip_neri',
 'orator_fuller_cook': 'orator_f._cook',
 'orazio_da_voltri': 'orazio_de_ferrari',
 'orazio_de_gentileschi': 'orazio_gentileschi',
 'orazio_lomi_gentileschi': 'orazio_gentileschi',
 'orb_and_scepter': 'globus_cruciger',
 'orb_canal_bridge': 'orb_aqueduct',
 'orb_of_light': 'dragon_warrior',
 'orb_weaver_spider': 'orb-weaver_spider',
 'orbis_non_sufficit': 'the_world_is_not_enough',
 'orbis_sensualium_pictus': 'orbis_pictus',
 'orbit_satellite_television': 'orbit_communications_company',
 'orbit_satellite_tv': 'orbit_communications_company',
 'orbit_stabiliser_theorem': 'group_action',
 'orbit_stabilizer_theorem': 'group_action',
 'orbit_television_network': 'orbit_communications_company',
 'orbit_tv_network': 'orbit_communications_company',
 'orbital_angular_momentum': 'azimuthal_quantum_number',
 'orbital_apex_injury': 'facial_trauma',
 'orbital_area_47': 'brodmann_area_47',
 'orbital_astronomical_observatory': 'orbiting_astronomical_observatory',
 'orbital_atom_model': 'atomic_orbital',
 'orbital_bombardment_system': 'fractional_orbital_bombardment_system',
 'orbital_coporation_limited': 'orbital_corporation',
 'orbital_corporation_limited': 'orbital_corporation',
 'orbital_defence_initiative': 'mortal_engines_quartet',
 'orbital_engine_corporation': 'orbital_corporation',
 'orbital_maneuvering_system': 'space_shuttle_orbital_maneuvering_system',
 'orbital_manuevering_system': 'space_shuttle_orbital_maneuvering_system',
 'orbital_manuvering_system': 'space_shuttle_orbital_maneuvering_system',
 'orbital_media_inc.': 'orbital_media',
 'orbital_momentum_vector': 'angular_momentum',
 'orbital_penetration_effect': 'shielding_effect',
 'orbital_power_satellite': 'space-based_solar_power',
 'orbital_quantum_number': 'azimuthal_quantum_number',
 'orbital_re-entry_experiment': 'orex',
 'orbital_weapons_platform': 'space_weapon',
 'orbiter_docking_system': 'androgynous_peripheral_attach_system',
 'orbiting_frog_otolith-a': 'orbiting_frog_otolith',
 'orbost_spiny_cray': 'euastacus_diversus',
 'orbost_spiny_crayfish': 'euastacus_diversus',
 'orc_and_goblin': 'orcs_and_goblins',
 'orchard_orb_weaver': 'leucauge_venusta',
 'orchard_planning_area': 'orchard_road',
 'orchard_supply_hardware': 'sears_holdings_corporation',
 'orchard_swallowtail_butterfly': 'papilio_aegeus',
 'orchestra_and_orchestration': 'orchestra',
 'orchestra_della_scala': 'la_scala',
 'orchestra_of_paris': 'orchestre_de_paris',
 'orchestra_of_valencia': 'valencia_orchestra',
 'orchestral_game_concert': 'orchestral_game_music_concerts',
 'orchestral_game_concerts': 'orchestral_game_music_concerts',
 'orchestral_tubular_bells': 'the_orchestral_tubular_bells',
 'orchestre_afrisa_international': 'african_fiesta',
 'orcon_internet_ltd': 'orcon_internet_limited',
 'ord_military_community': 'fort_ord',
 'ord_river_scheme': 'ord_river',
 'orde_charles_wingate': 'orde_wingate',
 'orde_van_oranje-nassau': 'order_of_orange-nassau',
 'ordeal_by_fire': 'trial_by_ordeal',
 'ordeal_by_immersion': 'dunking',
 'ordeal_by_water': 'trial_by_water',
 'ordeal_of_water': 'trial_by_ordeal',
 'ordem_dos_advogados': 'portuguese_bar_association',
 'ordem_e_progresso': 'flag_of_brazil',
 'orden_fiat_lux': 'uriella',
 'order_aguila_azteca': 'order_of_the_aztec_eagle',
 'order_de_felicite': 'freemasonry',
 'order_in_council': 'order-in-council',
 'order_krzyza_grunwaldu': 'cross_of_grunwald',
 'order_odrodzenia_polski': 'polonia_restituta',
 'order_of_angels': 'hierarchy_of_angels',
 'order_of_appearance': 'order_of_battle',
 'order_of_approximation': 'orders_of_approximation',
 'order_of_architecture': 'classical_order',
 'order_of_bath': 'order_of_the_bath',
 'order_of_bc': 'order_of_british_columbia',
 'order_of_cambodia': 'royal_order_of_cambodia',
 'order_of_captives': 'order_of_the_blessed_virgin_mary_of_mercy',
 'order_of_carmelites': 'carmelites',
 'order_of_chaerona': 'order_of_chaeronea',
 'order_of_chivalry': 'chivalric_order',
 'order_of_chulachomklao': 'order_of_chula_chom_klao',
 'order_of_cistercians': 'cistercians',
 'order_of_citeaux': 'cistercians',
 'order_of_cluny': 'cluny_abbey',
 'order_of_complexity': 'computational_complexity_theory',
 'order_of_computation': 'computational_complexity_theory',
 'order_of_constantine': 'angelici',
 'order_of_convergence': 'rate_of_convergence',
 'order_of_dagon': 'esoteric_order_of_dagon',
 'order_of_dannebrog': 'order_of_the_dannebrog',
 'order_of_demolay': 'demolay_international',
 'order_of_druids': 'ancient_order_of_druids',
 'order_of_ecclesia': 'castlevania:_order_of_ecclesia',
 'order_of_elks': 'benevolent_and_protective_order_of_elks',
 'order_of_engineers': 'ordem_dos_engenheiros',
 'order_of_enoch': 'james_brighouse',
 'order_of_fiji': 'fijian_honours_system',
 'order_of_flora': 'florians',
 'order_of_fontevraud': 'fontevraud_abbey',
 'order_of_fontevrault': 'fontevraud_abbey',
 'order_of_garter': 'order_of_the_garter',
 'order_of_gilbertines': 'gilbertine_order',
 'order_of_grandmont': 'grandmontines',
 'order_of_illuminati': 'illuminati',
 'order_of_jerusalem': 'order_of_st._john',
 'order_of_karl-marx': 'order_of_karl_marx',
 'order_of_knighthood': 'chivalric_order',
 'order_of_lazarus': 'order_of_saint_lazarus',
 'order_of_livonia': 'livonian_order',
 'order_of_luis': 'ludwigsorden',
 'order_of_lutuli': 'order_of_luthuli',
 'order_of_malta': 'sovereign_military_order_of_malta',
 'order_of_medjidie': 'medjidie',
 'order_of_melchizedek': 'melchizedek_priesthood',
 'order_of_merced': 'order_of_the_blessed_virgin_mary_of_mercy',
 'order_of_mercedarians': 'order_of_the_blessed_virgin_mary_of_mercy',
 'order_of_mercy': 'order_of_the_blessed_virgin_mary_of_mercy',
 'order_of_montjoie': 'order_of_mountjoy',
 'order_of_nicham-el-oftikhar': 'nichan_iftikhar',
 'order_of_odd-fellows': 'oddfellows',
 'order_of_oddfellows': 'independent_order_of_odd_fellows',
 'order_of_omega': 'the_order_of_omega',
 'order_of_operation': 'order_of_operations',
 'order_of_oranje-nassau': 'order_of_orange-nassau',
 'order_of_palladium': 'palladists',
 'order_of_penance': 'franciscan',
 'order_of_perfectibilists': 'illuminati',
 'order_of_piarists': 'piarists',
 'order_of_preachers': 'dominican_order',
 'order_of_preference': 'order_of_precedence',
 'order_of_protection': 'restraining_order',
 'order_of_quebec': 'national_order_of_quebec',
 'order_of_rajamitrabhorn': 'order_of_the_rajamitrabhorn',
 'order_of_saint-esprit': 'order_of_the_holy_spirit',
 'order_of_saint-louis': 'order_of_saint_louis',
 'order_of_saint-michel': 'order_of_saint_michael',
 'order_of_savigny': 'congregation_of_savigny',
 'order_of_sempringham': 'gilbertine_order',
 'order_of_seraphim': 'royal_order_of_the_seraphim',
 'order_of_servites': 'servite_order',
 'order_of_sion': 'abbey_of_our_lady_of_mount_zion',
 'order_of_smile': 'order_of_the_smile',
 'order_of_smiles': 'order_of_the_smile',
 'order_of_somascha': 'somaschi_fathers',
 'order_of_st.andrew': 'order_of_st._andrew',
 'order_of_st.vladimir': 'order_of_st._vladimir',
 'order_of_stick': 'the_order_of_the_stick',
 'order_of_suvarov': 'order_of_suvorov',
 'order_of_temasek': 'darjah_utama_temasek',
 'order_of_theatines': 'theatines',
 'order_of_thing': 'the_order_of_things',
 'order_of_things': 'the_order_of_things',
 'order_of_tiron': 'tironensian_order',
 'order_of_trinitarians': 'trinitarian_order',
 'order_of_trufac': 'order_of_mountjoy',
 'order_of_ursulines': 'ursulines',
 'order_of_wasa': 'order_of_vasa',
 'order_of_william': 'military_william_order',
 'order_orla_bialego': 'order_of_the_white_eagle',
 'order_st._stanislaus': 'order_of_saint_stanislaus',
 'order_theory_glossary': 'glossary_of_order_theory',
 'order_virtuti_militari': 'virtuti_militari',
 'ordered-subset_expectation_maximization': 'ordered_subset_expectation_maximization',
 'ordered_bell_number': 'strict_weak_ordering',
 'ordered_logistic_regression': 'ordered_logit',
 'ordered_to_die': 'ordered_to_die:_a_history_of_the_ottoman_army_in_the_first_world_war',
 'orderly_or_unorderly': 'orderly_or_disorderly',
 'orders_in_council': 'order-in-council',
 'orders_of_architecture': 'classical_order',
 'orders_of_chivalry': 'military_order',
 'orders_of_jamaica': 'jamaican_honours_system',
 'orders_of_knighthood': 'chivalric_order',
 'orders_of_lenin': 'order_of_lenin',
 'orders_of_magnitude': 'order_of_magnitude',
 'orders_of_magnitudes': 'order_of_magnitude',
 'orders_of_magntiude': 'order_of_magnitude',
 'orders_of_merit': 'order_of_merit',
 'orders_of_suvorov': 'order_of_suvorov',
 'ordesa_national_park': 'ordesa_y_monte_perdido_national_park',
 'ordinal_date_calendar': 'ordinal_date',
 'ordinal_utility_function': 'ordinal_utility',
 'ordinally_symmetric_game': 'symmetric_game',
 'ordinance_factory_itarsi': 'ordnance_factory_itarsi',
 'ordinance_of_1311': 'ordinances_of_1311',
 'ordinance_of_1784': 'northwest_ordinance_of_1784',
 'ordinance_of_1785': 'land_ordinance_of_1785',
 'ordinance_of_1787': 'northwest_ordinance',
 'ordinance_of_union': 'tender_of_union',
 'ordinances_of_saint-cloud': 'july_ordinances',
 'ordinary_differential_equations': 'ordinary_differential_equation',
 'ordinary_generating_function': 'generating_function',
 'ordinary_generating_functions': 'generating_function',
 'ordinary_human_body': 'human_anatomy',
 'ordinary_language_analysis': 'ordinary_language_philosophy',
 'ordinary_language_movement': 'ordinary_language_philosophy',
 'ordinary_language_philosopher': 'ordinary_language_philosophy',
 'ordinary_language_philosophers': 'ordinary_language_philosophy',
 'ordinary_least_square': 'ordinary_least_squares',
 'ordinary_legislative_procedure': 'codecision_procedure',
 'ordinary_life_insurance': 'whole_life_insurance',
 'ordinary_list_squares': 'ordinary_least_squares',
 'ordinary_mind_school': 'ordinary_mind_zen_school',
 'ordinary_national_diploma': 'btec_nd',
 'ordinary_set_theory': 'set_theory',
 'ordination_of_homosexuals': 'ordination_of_lgbt_christian_clergy',
 'ordinul_mihai_viteazul': 'order_of_michael_the_brave',
 'ordizia_rugby_elkartea': 'ordizia_re',
 'ordjonikidzevski_city_district': 'ordzhonikidzevsky_district',
 'ordjonikidzevskii_city_district': 'ordzhonikidzevsky_district',
 'ordjonikidzevskiy_city_district': 'ordzhonikidzevsky_district',
 'ordjonikidzevsky_city_district': 'ordzhonikidzevsky_district',
 'ordnance_datum_newlyn': 'ordnance_datum',
 'ordnance_factories_organization': 'ordnance_factories_organisation',
 'ordnance_medical_department': 'board_of_ordnance',
 'ordnance_qf_2-pounder': 'ordnance_qf_2_pounder',
 'ordnance_qf_25-pounder': 'ordnance_qf_25_pounder',
 'ordnance_qf_6-pounder': 'ordnance_qf_6_pounder',
 'ordnance_store_branch': 'royal_army_ordnance_corps',
 'ordnance_store_corps': 'royal_army_ordnance_corps',
 'ordnance_store_department': 'royal_army_ordnance_corps',
 'ordo_carmelitarum_discalceatorum': 'discalced_carmelites',
 'ordo_fratrum_minorum': 'franciscan',
 'ordo_fratrum_praedicatorum': 'dominican_order',
 'ordo_sancti_augustini': 'augustinians',
 'ordo_sancti_benedicti': 'order_of_saint_benedict',
 'ordo_templi_orientus': 'ordo_templi_orientis',
 'ordre_de_felicite': 'freemasonry',
 'ordre_de_saint-louis': 'order_of_saint_louis',
 'ordre_de_saint-michel': 'order_of_saint_michael',
 'ordre_des_hospitaliers': 'knights_hospitaller',
 'ordre_du_saint-esprit': 'order_of_the_holy_spirit',
 'ordu_kabul_fc': 'ordu_kabul_f.c.',
 'ordway_music_theater': 'ordway_center_for_the_performing_arts',
 'ordway_music_theatre': 'ordway_center_for_the_performing_arts',
 'ordzhonikidzevski_city_district': 'ordzhonikidzevsky_district',
 'ordzhonikidzevskii_city_district': 'ordzhonikidzevsky_district',
 'ordzhonikidzevskiy_city_district': 'ordzhonikidzevsky_district',
 'ordzhonikidzevsky_city_district': 'ordzhonikidzevsky_district',
 'ore_city_isd': 'ore_city_independent_school_district',
 'ore_export_line': 'sishen-saldanha_railway_line',
 'ore_genesis_theories': 'ore_genesis',
 'ore_genesis_theory': 'ore_genesis',
 'ore_harmonic_number': 'harmonic_divisor_number',
 'ore_wa_mita': 'i_saw_it',
 'orecchio_di_dionisio': 'ear_of_dionysius',
 'oregon-davis_high_school': 'oregon-davis_junior-senior_high_school',
 'oregon_administrative_rule': 'oregon_administrative_rules',
 'oregon_aeronautics_division': 'oregon_department_of_aviation',
 'oregon_agricultural_college': 'oregon_state_university',
 'oregon_and_transcontinental': 'oregon_and_transcontinental_company',
 'oregon_archives_division': 'oregon_state_archives',
 'oregon_arena_corporation': 'rose_garden_arena_bankruptcy',
 'oregon_audubon_society': 'audubon_society_of_portland',
 'oregon_ballet_theater': 'oregon_ballet_theatre',
 'oregon_bar_association': 'oregon_state_bar',
 'oregon_bent_grass': 'agrostis_oregonensis',
 'oregon_book_awards': 'oregon_book_award',
 'oregon_boundary_question': 'oregon_boundary_dispute',
 'oregon_boundary_treaty': 'oregon_treaty',
 'oregon_bowl_history': 'oregon_ducks_bowl_game_history',
 'oregon_bus_project': 'bus_project',
 'oregon_capital_punishment': 'capital_punishment_in_oregon',
 'oregon_caves_highway': 'oregon_route_46',
 'oregon_centennial_commisson': 'oregon_centennial',
 'oregon_centennial_exposition': 'oregon_centennial',
 'oregon_circuit_court': 'oregon_circuit_courts',
 'oregon_city_elevator': 'oregon_city_municipal_elevator',
 'oregon_coast_highway': 'u.s._route_101_in_oregon',
 'oregon_constitution_party': 'constitution_party_of_oregon',
 'oregon_corrections_department': 'oregon_department_of_corrections',
 'oregon_culinary_institute': 'pioneer_pacific_college',
 'oregon_deaf_school': 'oregon_school_for_the_deaf',
 'oregon_democratic_party': 'democratic_party_of_oregon',
 'oregon_domestic_partnership': 'domestic_partnership_in_oregon',
 'oregon_dunes_nra': 'oregon_dunes_national_recreation_area',
 'oregon_education_department': 'oregon_department_of_education',
 'oregon_elections_division': 'oregon_state_elections_division',
 'oregon_electric_railroad': 'oregon_electric_railway',
 'oregon_fairview_home': 'fairview_training_center',
 'oregon_graduate_institute': 'ogi_school_of_science_and_engineering',
 'oregon_grape_root': 'oregon-grape',
 'oregon_green_party': 'pacific_green_party',
 'oregon_hairy_triton': 'fusitriton_oregonensis',
 'oregon_highway_10': 'oregon_route_10',
 'oregon_highway_100': 'historic_columbia_river_highway',
 'oregon_highway_101': 'u.s._route_101_in_oregon',
 'oregon_highway_102': 'nehalem_highway',
 'oregon_highway_103': 'oregon_route_103',
 'oregon_highway_105': 'oregon_route_126',
 'oregon_highway_11': 'oregon_route_11',
 'oregon_highway_120': 'oregon_route_120',
 'oregon_highway_125': 'historic_columbia_river_highway',
 'oregon_highway_126': 'oregon_route_126',
 'oregon_highway_130': 'oregon_route_130',
 'oregon_highway_131': 'oregon_route_131',
 'oregon_highway_138': 'oregon_route_138',
 'oregon_highway_140': 'oregon_route_140',
 'oregon_highway_141': 'oregon_route_141',
 'oregon_highway_153': 'oregon_route_153',
 'oregon_highway_154': 'oregon_route_154',
 'oregon_highway_164': 'oregon_route_164',
 'oregon_highway_173': 'oregon_route_173',
 'oregon_highway_18': 'oregon_route_18',
 'oregon_highway_180': 'oregon_route_180',
 'oregon_highway_182': 'oregon_route_182',
 'oregon_highway_19': 'oregon_route_19',
 'oregon_highway_194': 'oregon_route_194',
 'oregon_highway_1e': 'oregon_route_99e',
 'oregon_highway_1w': 'oregon_route_99w',
 'oregon_highway_200': 'oregon_route_200',
 'oregon_highway_201': 'oregon_route_201',
 'oregon_highway_202': 'oregon_route_202',
 'oregon_highway_203': 'oregon_route_203',
 'oregon_highway_204': 'oregon_route_204',
 'oregon_highway_206': 'oregon_route_206',
 'oregon_highway_207': 'oregon_route_207',
 'oregon_highway_208': 'oregon_route_10',
 'oregon_highway_210': 'oregon_route_210',
 'oregon_highway_211': 'oregon_route_211',
 'oregon_highway_212': 'oregon_route_212',
 'oregon_highway_213': 'oregon_route_213',
 'oregon_highway_214': 'oregon_route_214',
 'oregon_highway_215': 'oregon_route_213',
 'oregon_highway_216': 'oregon_route_216',
 'oregon_highway_217': 'oregon_route_217',
 'oregon_highway_218': 'oregon_route_218',
 'oregon_highway_219': 'oregon_route_219',
 'oregon_highway_22': 'oregon_route_22',
 'oregon_highway_220': 'oregon_route_410',
 'oregon_highway_221': 'oregon_route_221',
 'oregon_highway_222': 'oregon_route_222',
 'oregon_highway_223': 'oregon_route_223',
 'oregon_highway_224': 'oregon_route_224',
 'oregon_highway_225': 'oregon_route_225',
 'oregon_highway_226': 'oregon_route_226',
 'oregon_highway_227': 'oregon_route_227',
 'oregon_highway_228': 'oregon_route_228',
 'oregon_highway_229': 'oregon_route_229',
 'oregon_highway_230': 'oregon_route_230',
 'oregon_highway_233': 'oregon_route_233',
 'oregon_highway_234': 'oregon_route_234',
 'oregon_highway_237': 'oregon_route_237',
 'oregon_highway_238': 'oregon_route_238',
 'oregon_highway_240': 'oregon_route_240',
 'oregon_highway_241': 'oregon_route_241',
 'oregon_highway_242': 'oregon_route_242',
 'oregon_highway_244': 'oregon_route_244',
 'oregon_highway_245': 'oregon_route_245',
 'oregon_highway_250': 'oregon_route_250',
 'oregon_highway_251': 'oregon_route_251',
 'oregon_highway_255': 'oregon_route_255',
 'oregon_highway_260': 'oregon_route_260',
 'oregon_highway_27': 'oregon_route_27',
 'oregon_highway_273': 'oregon_route_273',
 'oregon_highway_281': 'oregon_route_281',
 'oregon_highway_282': 'oregon_route_282',
 'oregon_highway_283': 'historic_columbia_river_highway',
 'oregon_highway_284': 'historic_columbia_river_highway',
 'oregon_highway_29': 'tualatin_valley_highway',
 'oregon_highway_293': 'oregon_route_293',
 'oregon_highway_2w': 'u.s._route_30_in_oregon',
 'oregon_highway_3': 'oregon_route_3',
 'oregon_highway_30': 'u.s._route_30_in_oregon',
 'oregon_highway_305': 'oregon_route_99e_business',
 'oregon_highway_31': 'oregon_route_31',
 'oregon_highway_331': 'oregon_route_331',
 'oregon_highway_332': 'oregon_route_332',
 'oregon_highway_334': 'oregon_route_334',
 'oregon_highway_335': 'oregon_route_335',
 'oregon_highway_339': 'oregon_route_339',
 'oregon_highway_34': 'oregon_route_34',
 'oregon_highway_35': 'oregon_route_35',
 'oregon_highway_350': 'oregon_route_350',
 'oregon_highway_351': 'oregon_route_351',
 'oregon_highway_36': 'oregon_route_36',
 'oregon_highway_361': 'oregon_route_361',
 'oregon_highway_37': 'oregon_route_37',
 'oregon_highway_370': 'oregon_route_370',
 'oregon_highway_372': 'century_drive_highway',
 'oregon_highway_38': 'oregon_route_38',
 'oregon_highway_380': 'oregon_route_380',
 'oregon_highway_39': 'oregon_route_39',
 'oregon_highway_395': 'u.s._route_395_in_oregon',
 'oregon_highway_4': 'u.s._route_97_in_oregon',
 'oregon_highway_402': 'oregon_route_402',
 'oregon_highway_410': 'oregon_route_410',
 'oregon_highway_413': 'oregon_route_413',
 'oregon_highway_414': 'oregon_route_414',
 'oregon_highway_42': 'oregon_route_42',
 'oregon_highway_422': 'oregon_route_422',
 'oregon_highway_429': 'oregon_route_429',
 'oregon_highway_42s': 'oregon_route_42s',
 'oregon_highway_43': 'oregon_route_43',
 'oregon_highway_451': 'oregon_route_451',
 'oregon_highway_452': 'oregon_route_452',
 'oregon_highway_453': 'oregon_route_453',
 'oregon_highway_454': 'oregon_route_454',
 'oregon_highway_46': 'oregon_route_46',
 'oregon_highway_47': 'oregon_route_47',
 'oregon_highway_5': 'interstate_5_in_oregon',
 'oregon_highway_501': 'oregon_route_501',
 'oregon_highway_51': 'oregon_route_51',
 'oregon_highway_52': 'oregon_route_52',
 'oregon_highway_528': 'oregon_route_528',
 'oregon_highway_53': 'oregon_route_53',
 'oregon_highway_540': 'oregon_route_540',
 'oregon_highway_542': 'oregon_route_542',
 'oregon_highway_551': 'oregon_route_551',
 'oregon_highway_569': 'oregon_route_569',
 'oregon_highway_58': 'oregon_route_58',
 'oregon_highway_6': 'oregon_route_6',
 'oregon_highway_62': 'oregon_route_62',
 'oregon_highway_65': 'oregon_route_99e_business',
 'oregon_highway_66': 'oregon_route_66',
 'oregon_highway_69': 'oregon_route_569',
 'oregon_highway_7': 'oregon_route_7',
 'oregon_highway_70': 'oregon_route_70',
 'oregon_highway_72': 'oregon_route_99e_business',
 'oregon_highway_730': 'u.s._route_730',
 'oregon_highway_74': 'oregon_route_74',
 'oregon_highway_78': 'oregon_route_78',
 'oregon_highway_8': 'oregon_route_8',
 'oregon_highway_80n': 'interstate_84_in_oregon',
 'oregon_highway_81': 'oregon_route_99e',
 'oregon_highway_82': 'oregon_route_82',
 'oregon_highway_84': 'interstate_84_in_oregon',
 'oregon_highway_86': 'oregon_route_86',
 'oregon_highway_86s': 'oregon_route_86',
 'oregon_highway_9': 'u.s._route_101_in_oregon',
 'oregon_highway_90': 'oregon_route_52',
 'oregon_highway_91': 'oregon_route_99w',
 'oregon_highway_92': 'u.s._route_30_in_oregon',
 'oregon_highway_97': 'u.s._route_97_in_oregon',
 'oregon_highway_99': 'oregon_route_99',
 'oregon_highway_99e': 'oregon_route_99e',
 'oregon_highway_99w': 'oregon_route_99w',
 'oregon_highway_commission': 'oregon_department_of_transportation',
 'oregon_highway_division': 'oregon_department_of_transportation',
 'oregon_historical_quarterly': 'oregon_historical_society',
 'oregon_history_center': 'oregon_historical_society_museum',
 'oregon_humane_society': 'humane_society',
 'oregon_independent_party': 'independent_party_of_oregon',
 'oregon_islands_wilderness': 'oregon_islands_national_wildlife_refuge',
 'oregon_journal_building': 'jackson_tower',
 'oregon_labor_commissioner': 'oregon_bureau_of_labor_and_industries',
 'oregon_land_fraud': 'oregon_land_fraud_scandal',
 'oregon_libertarian_party': 'libertarian_party_of_oregon',
 'oregon_lottery_commission': 'oregon_lottery',
 'oregon_national_guard': 'oregon_military_department',
 'oregon_normal_school': 'western_oregon_university',
 'oregon_pacific_railway': 'oregon_pacific_railroad',
 'oregon_pill_bug': 'gnorimosphaeroma_oregonensis',
 'oregon_provisional_government': 'provisional_government_of_oregon',
 'oregon_provisional_legislature': 'provisional_legislature_of_oregon',
 'oregon_region_solo2': 'sports_car_club_of_america',
 'oregon_revised_statute': 'oregon_revised_statutes',
 'oregon_route_100': 'historic_columbia_river_highway',
 'oregon_route_101': 'u.s._route_101_in_oregon',
 'oregon_route_102': 'nehalem_highway',
 'oregon_route_105': 'oregon_route_126',
 'oregon_route_125': 'historic_columbia_river_highway',
 'oregon_route_14': 'oregon_route_22',
 'oregon_route_15': 'oregon_route_37',
 'oregon_route_18b': 'oregon_route_18_business',
 'oregon_route_1e': 'oregon_route_99e',
 'oregon_route_1w': 'oregon_route_99w',
 'oregon_route_2': 'u.s._route_26_in_oregon',
 'oregon_route_208': 'oregon_route_10',
 'oregon_route_215': 'oregon_route_213',
 'oregon_route_220': 'oregon_route_410',
 'oregon_route_223s': 'oregon_route_223',
 'oregon_route_23': 'u.s._route_197',
 'oregon_route_24': 'oregon_highway_24',
 'oregon_route_26': 'oregon_highway_26',
 'oregon_route_283': 'historic_columbia_river_highway',
 'oregon_route_284': 'historic_columbia_river_highway',
 'oregon_route_29': 'tualatin_valley_highway',
 'oregon_route_2w': 'u.s._route_30_in_oregon',
 'oregon_route_30': 'u.s._route_30_in_oregon',
 'oregon_route_305': 'oregon_route_99e_business',
 'oregon_route_32': 'u.s._route_395_in_oregon',
 'oregon_route_372': 'century_drive_highway',
 'oregon_route_395': 'u.s._route_395_in_oregon',
 'oregon_route_4': 'u.s._route_97_in_oregon',
 'oregon_route_422s': 'oregon_route_422',
 'oregon_route_5': 'interstate_5_in_oregon',
 'oregon_route_50': 'u.s._route_26_in_oregon',
 'oregon_route_54': 'u.s._route_20_in_oregon',
 'oregon_route_65': 'oregon_route_99e_business',
 'oregon_route_69': 'oregon_route_569',
 'oregon_route_72': 'oregon_route_99e_business',
 'oregon_route_730': 'u.s._route_730',
 'oregon_route_80n': 'interstate_84_in_oregon',
 'oregon_route_81': 'oregon_route_99e',
 'oregon_route_84': 'interstate_84_in_oregon',
 'oregon_route_86s': 'oregon_route_86',
 'oregon_route_9': 'u.s._route_101_in_oregon',
 'oregon_route_90': 'oregon_route_52',
 'oregon_route_91': 'oregon_route_99w',
 'oregon_route_92': 'u.s._route_30_in_oregon',
 'oregon_route_97': 'u.s._route_97_in_oregon',
 'oregon_route_99eb': 'oregon_route_99e_business',
 'oregon_school_law': 'oregon_compulsory_education_act',
 'oregon_shakespearean_festival': 'oregon_shakespeare_festival',
 'oregon_shipbuilding_company': 'oregon_shipbuilding_corporation',
 'oregon_shipbuilding_corp.': 'oregon_shipbuilding_corporation',
 'oregon_short_line': 'oregon_short_line_railroad',
 'oregon_socialist_party': 'socialist_party_of_oregon',
 'oregon_southern_railroad': 'columbia_river_and_oregon_central_railroad',
 'oregon_southern_railway': 'columbia_river_and_oregon_central_railroad',
 'oregon_state_capital': 'oregon_state_capitol',
 'oregon_state_college': 'oregon_state_university',
 'oregon_state_constitution': 'oregon_constitution',
 'oregon_state_fairgrounds': 'oregon_state_fair',
 'oregon_state_forester': 'oregon_department_of_forestry',
 'oregon_state_legislature': 'oregon_legislative_assembly',
 'oregon_state_lottery': 'oregon_lottery',
 'oregon_state_motto': 'alis_volat_propriis',
 'oregon_state_representative': 'oregon_house_of_representatives',
 'oregon_state_treasury': 'oregon_state_treasurer',
 'oregon_students_association': 'oregon_student_association',
 'oregon_suicide_law': 'oregon_death_with_dignity_act',
 'oregon_sustainability_act': 'oregon_sustainability_board',
 'oregon_sustainability_workgroup': 'oregon_sustainability_board',
 'oregon_symphony_orchestra': 'oregon_symphony',
 'oregon_taxpayers_united': 'bill_sizemore',
 'oregon_territory_legislature': 'oregon_territorial_legislature',
 'oregon_trail_2': 'oregon_trail_ii',
 'oregon_transportation_commission': 'oregon_department_of_transportation',
 'oregon_v._ashcroft': 'gonzales_v._oregon',
 'oregon_v._gonzales': 'gonzales_v._oregon',
 'oregon_v._gonzalez': 'gonzales_v._oregon',
 'oregon_v._smith': 'employment_division_v._smith',
 'oregon_western_rosinweed': 'calycadenia_truncata',
 'oregon_white_oak': 'quercus_garryana',
 'oregonian_railway_company': 'oregonian_railway',
 'orehovo-borisovo_iujnoe_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iujnoe_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iujnoye_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iujnoye_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iuzhnoe_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iuzhnoe_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iuzhnoye_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_iuzhnoye_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_severnoe_district': 'orekhovo-borisovo_severnoye_district',
 'orehovo-borisovo_severnoe_raion': 'orekhovo-borisovo_severnoye_district',
 'orehovo-borisovo_severnoye_district': 'orekhovo-borisovo_severnoye_district',
 'orehovo-borisovo_severnoye_raion': 'orekhovo-borisovo_severnoye_district',
 'orehovo-borisovo_yujnoe_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yujnoe_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yujnoye_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yujnoye_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yuzhnoe_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yuzhnoe_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yuzhnoye_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orehovo-borisovo_yuzhnoye_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'oreille_de_souris': 'faujasiopsis_reticulata',
 'oreilles_de_christ': 'oreilles_de_crisse',
 'orekhovo-borisovo_iujnoe_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iujnoe_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iujnoye_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iujnoye_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iuzhnoe_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iuzhnoe_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iuzhnoye_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_iuzhnoye_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_severnoe_district': 'orekhovo-borisovo_severnoye_district',
 'orekhovo-borisovo_severnoe_raion': 'orekhovo-borisovo_severnoye_district',
 'orekhovo-borisovo_severnoye_raion': 'orekhovo-borisovo_severnoye_district',
 'orekhovo-borisovo_yujnoe_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_yujnoe_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_yujnoye_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_yujnoye_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_yuzhnoe_district': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_yuzhnoe_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orekhovo-borisovo_yuzhnoye_raion': 'orekhovo-borisovo_yuzhnoye_district',
 'orelhas_de_pau': 'rikbaktsa',
 'oren_burbank_cheney': 'oren_b._cheney',
 'oren_ethelbirt_long': 'oren_e._long',
 'oren_ethilbirt_long': 'oren_e._long',
 'oren_r._lewis': 'oren_ritter_lewis',
 'oren_sturman_copeland': 'oren_s._copeland',
 'oren_sturmon_copeland': 'oren_s._copeland',
 'orenburg_cossack_host': 'orenburg_cossacks',
 'orenda_engines_limited': 'orenda_engines',
 'orenthal_j_simpson': 'o._j._simpson',
 'orenthal_james_simpson': 'o._j._simpson',
 'oreochromis_niloticus_niloticus': 'oreochromis_niloticus',
 'orest_danilovich_chwolson': 'orest_khvolson',
 'orest_danilovich_khvolson': 'orest_khvolson',
 'oreste_cardinal_giorgi': 'oreste_giorgi',
 'oreste_omar_corbatta': 'omar_oreste_corbatta',
 'orestes_a._brownson': 'orestes_brownson',
 'orestes_augustus_brownson': 'orestes_brownson',
 'orestes_h._brownson': 'orestes_brownson',
 'orestes_omar_corbatta': 'omar_oreste_corbatta',
 'oresund_fixed_link': 'oresund_bridge',
 'oresund_railway_line': 'oresund_railway',
 'orf_symphony_orchestra': 'vienna_radio_symphony_orchestra',
 'orga_systems_gmbh': 'orga_systems',
 'organ_cave_system': 'organ_cave',
 'organ_donor_card': 'organ_donation',
 'organ_of_golgi': 'golgi_tendon_organ',
 'organ_of_rosenmueller': 'epoophoron',
 'organ_of_rosenmuller': 'epoophoron',
 'organ_of_state': 'separation_of_powers',
 'organ_pipe_cactus': 'stenocereus_thurberi',
 'organ_transplantation_therapy': 'organ_transplant',
 'organic_anion_transporting': 'organic_anion_transporting_polypeptide',
 'organic_building_material': 'biotic_material',
 'organic_chemical_compound': 'organic_compound',
 'organic_chemical_reaction': 'organic_reaction',
 'organic_chemistry_nomenclature': 'iupac_nomenclature_of_organic_chemistry',
 'organic_feeding_disorder': 'organic_feeding_disorders',
 'organic_foods_cooperative': 'food_cooperative',
 'organic_halogen_compound': 'halocarbon',
 'organic_light-emitting_device': 'organic_light-emitting_diode',
 'organic_mental_core': 'destination:_void',
 'organic_name_reactions': 'organic_reaction',
 'organic_nonlinear_optics': 'organic_nonlinear_optical_materials',
 'organic_pet_food': 'pet_food',
 'organic_photovoltaic_cell': 'organic_solar_cell',
 'organic_plant_material': 'organic_matter',
 'organic_reaction_mechanism': 'organic_reaction',
 'organic_reaction_mechanisms': 'reaction_mechanism',
 'organic_solar_cells': 'organic_solar_cell',
 'organic_table_information': 'wikipedia:chemical_infobox',
 'organic_theatre_company': 'organic_theater_company',
 'organic_user_interfaces': 'organic_user_interface',
 'organic_valley_inc': 'organic_valley',
 'organic_valley_inc.': 'organic_valley',
 'organisacion_liberal_arubiano': 'aruban_liberal_organization',
 'organisasi_papua_merdeka': 'free_papua_movement',
 'organisasi_papua_merdekathe': 'free_papua_movement',
 'organisation_breakdown_structure': 'organizational_chart',
 'organisation_communiste_internationaliste': 'internationalist_communist_organisation',
 'organisational_memory_system': 'organizational_memory_system',
 'organisational_unique_identifier': 'organizationally_unique_identifier',
 'organisationally_unique_identifier': 'organizationally_unique_identifier',
 'organised_crime_agency': 'organised_and_financial_crime_agency_of_new_zealand',
 'organised_crime_syndicate': 'organized_crime',
 'organiser_programming_language': 'open_programming_language',
 'organisesi_papua_merdeka': 'free_papua_movement',
 'organismos_sidirodromon_elladas': 'hellenic_railways_organisation',
 'organismos_sidirodromon_ellados': 'hellenic_railways_organisation',
 'organismos_sidirodromos_ellados': 'hellenic_railways_organisation',
 'organizacion_editoral_mexicana': 'organizacion_editorial_mexicana',
 'organizacja_bojowa_pps': 'combat_organization_of_the_polish_socialist_party',
 'organizacja_spiskowo-bojowa_pps': 'combat_organization_of_the_polish_socialist_party',
 'organization_intersex_international': 'organisation_intersex_international',
 'organizational_citizenship_behaviour': 'organizational_citizenship_behavior',
 'organized_crime_syndicate': 'organized_crime',
 'organized_criminal_activity': 'organized_crime',
 'organized_criminal_groups': 'organized_crime',
 'organized_green_party': 'green_party',
 'organized_incorporated_territories': 'organized_incorporated_territories_of_the_united_states',
 'organized_kashrut_laboratories': 'ok_kosher_certification',
 'organo_lithium_reagent': 'organolithium_reagent',
 'organoid_sebaceous_nevus': 'nevus_sebaceous',
 'organometallic_substitution_reaction': 'associative_substitution',
 'organon_of_medicine': 'the_organon_of_the_healing_art',
 'organophosphate-induced_delayed_polyneuropathy': 'organophosphate-induced_delayed_neuropathy',
 'organs_of_excertion': 'excretory_system',
 'organs_of_generation': 'sex_organ',
 'organs_of_golgi': 'golgi_tendon_organ',
 'organs_of_state': 'separation_of_powers',
 'orgasm_during_sleep': 'nocturnal_emission',
 'orginazational_life_cycle': 'organizational_life_cycle',
 'orglandes_war_cemetery': 'orglandes_german_war_cemetery',
 'orgue_de_barbarie': 'street_organ',
 'orgyaen_trinlae_dorje': 'ogyen_trinley_dorje',
 'orgyan_trinla_dorje': 'ogyen_trinley_dorje',
 'orgyen_chokyur_lingpa': 'orgyen_chokgyur_lingpa',
 'orgyen_trinle_dorje': 'ogyen_trinley_dorje',
 'orgyen_trinley_dorje': 'ogyen_trinley_dorje',
 'oriani_destroyer_class': 'oriani_class_destroyer',
 'orie_s._ware': 'orie_solomon_ware',
 'orient-express_hotels_ltd.': 'orient-express_hotels',
 'orient_airlines_association': 'association_of_asia_pacific_airlines',
 'orient_group_incorporation': 'orient_group',
 'orient_school_district': 'rural_school_districts_in_washington',
 'orient_thai_airways': 'orient_thai_airlines',
 'orient_watch_co.': 'orient_watch',
 'orientable_differentiable_manifold': 'orientability',
 'oriental_brothers_international': 'dr_sir_warrior',
 'oriental_bush_cherry': 'korean_cherry',
 'oriental_fruit_fly': 'bactrocera_dorsalis',
 'oriental_giant_squirrels': 'oriental_giant_squirrel',
 'oriental_great_reed-warbler': 'oriental_reed-warbler',
 'oriental_hebrew_dialect': 'mizrahi_hebrew',
 'oriental_hebrew_dialects': 'mizrahi_hebrew',
 'oriental_hebrew_language': 'mizrahi_hebrew',
 'oriental_hebrew_languages': 'mizrahi_hebrew',
 'oriental_hip_hop': 'turkish_hip_hop',
 'oriental_hump-nosed_viper': 'hypnale_hypnale',
 'oriental_land_company': 'the_oriental_land_company',
 'oriental_leafworm_moth': 'spodoptera_litura',
 'oriental_liver_fluke': 'clonorchis_sinensis',
 'oriental_lung_fluke': 'paragonimus_westermani',
 'oriental_mindoro_province': 'oriental_mindoro',
 'oriental_musical_scale': ':swara',
 'oriental_orthodox_christianity': 'oriental_orthodoxy',
 'oriental_orthodox_christians': 'oriental_orthodoxy',
 'oriental_orthodox_church': 'oriental_orthodoxy',
 'oriental_orthodox_churches': 'oriental_orthodoxy',
 'oriental_orthodox_communion': 'oriental_orthodoxy',
 'oriental_pickling_melon': 'muskmelon',
 'oriental_pied_hornbill': 'oriental_pied-hornbill',
 'oriental_plane_tree': 'platanus_orientalis',
 'oriental_rat_flea': 'rat_flea',
 'oriental_reed_warbler': 'oriental_reed-warbler',
 'oriental_scops_owl': 'oriental_scops-owl',
 'oriental_shorthair_cat': 'oriental_shorthair',
 'oriental_slave_trade': 'arab_slave_trade',
 'oriental_stink_badger': 'mydaus',
 'oriental_thai_airlines': 'orient_thai_airlines',
 'oriental_trading_co.': 'oriental_trading_company',
 'oriental_trading_duck': 'oriental_trading_company',
 'oriental_turtle_dove': 'oriental_turtle-dove',
 'oriental_water_dragon': 'chinese_water_dragon',
 'oriental_weather_fish': 'misgurnus_anguillicaudatus',
 'oriental_weather_loach': 'misgurnus_anguillicaudatus',
 'oriental_white_eye': 'oriental_white-eye',
 'oriental_white_stork': 'oriental_stork',
 'oriental_zoogeographic_region': 'indomalaya_ecozone',
 'oriental_zoogeographical_region': 'indomalaya_ecozone',
 'orientation_homology_class': 'fundamental_class',
 'orientation_imaging_microscopy': 'electron_backscatter_diffraction',
 'oriented_acyclic_graph': 'directed_acyclic_graph',
 'oriented_bounding_box': 'minimum_bounding_box',
 'oriented_incidence_matrix': 'incidence_matrix',
 'oriented_projective_plane': 'oriented_projective_geometry',
 'origami_tech_tree': 'origami_techniques',
 'origanum_vulgare_hirtum': 'oregano',
 'origen_and_origenism': 'origen',
 'origen_of_alexandria': 'origen',
 'origen_storrs_seymour': 'origen_s._seymour',
 'origin_and_cause': 'fire_investigation',
 'origin_energy_limited': 'origin_energy',
 'origin_of_afroasiatic': 'afroasiatic_urheimat',
 'origin_of_agriculture': 'neolithic_revolution',
 'origin_of_albanians': 'origin_of_the_albanians',
 'origin_of_art': 'history_of_art',
 'origin_of_ashkenazi': 'ashkenazi_jews',
 'origin_of_chess': 'history_of_chess',
 'origin_of_chocolate': 'history_of_chocolate',
 'origin_of_coordinates': 'coordinate_system',
 'origin_of_elements': 'supernova_nucleosynthesis',
 'origin_of_guptas': 'history_of_the_gupta_dynasty',
 'origin_of_hair': 'evolution_of_hair',
 'origin_of_hiv': 'origin_of_aids',
 'origin_of_honeybee': 'honey_bee',
 'origin_of_human': 'human_evolution',
 'origin_of_humanity': 'human_evolution',
 'origin_of_humans': 'human_evolution',
 'origin_of_indoeuropeans': 'proto-indo-european',
 'origin_of_jats': 'origin_of_the_jat_people',
 'origin_of_life': 'abiogenesis',
 'origin_of_logic': 'history_of_logic',
 'origin_of_love': 'the_origin_of_love',
 'origin_of_man': 'human_evolution',
 'origin_of_morality': 'evolution_of_morality',
 'origin_of_oceans': 'origin_of_water_on_earth',
 'origin_of_rashtrakutas': 'origin_of_rashtrakuta_dynasty',
 'origin_of_religion': 'evolutionary_origin_of_religions',
 'origin_of_religions': 'evolutionary_origin_of_religions',
 'origin_of_romanians': 'origin_of_the_romanians',
 'origin_of_sandwich': 'sandwich',
 'origin_of_scales': 'history_of_classical_music_traditions',
 'origin_of_serbs': 'history_of_the_serbs',
 'origin_of_sex': 'evolution_of_sexual_reproduction',
 'origin_of_species': 'on_the_origin_of_species',
 'origin_of_spirituality': 'evolutionary_origin_of_religions',
 'origin_of_writing': 'history_of_writing',
 'origin_systems_inc': 'origin_systems',
 'origin_systems_inc.': 'origin_systems',
 'origin_vol._2': 'the_soundtrack_of_our_lives',
 'original_50_cent': 'kelvin_martin',
 'original_acoustic_instruments': 'original_musical_instrument_company',
 'original_all_blacks': 'the_original_all_blacks',
 'original_amateur_hour': 'the_original_amateur_hour',
 'original_amiga_chipset': 'amiga_original_chipset',
 'original_animated_video': 'original_video_animation',
 'original_arco_arena': 'arco_arena_i',
 'original_black_entertainment': 'original_black_entertainment_tv',
 'original_blues_classics': 'original_jazz_classics',
 'original_bobby_jack': 'bobby_jack_brand',
 'original_broadway_cast': 'cast_recording',
 'original_bsd_license': 'bsd_licenses',
 'original_cast_album': 'cast_recording',
 'original_cast_recording': 'cast_recording',
 'original_cast_recordings': 'cast_recording',
 'original_composite_font': 'postscript_fonts',
 'original_equipment_manufacturers': 'original_equipment_manufacturer',
 'original_game_boy': 'game_boy',
 'original_graphic_novel': 'graphic_novel',
 'original_irt_subway': 'history_of_the_irt_subway_before_1918',
 'original_jazzy_jay': 'jazzy_jay',
 'original_juice_co': 'golden_circle',
 'original_juice_co.': 'golden_circle',
 'original_juice_company': 'golden_circle',
 'original_multiple_worlds': 'talker',
 'original_omnibus_company': 'corgi_classics_limited',
 'original_piano_quartet': 'first_piano_quartet',
 'original_sears_tower': 'sears_merchandise_building_tower',
 'original_six_era': 'original_six',
 'original_sound_records': 'original_sound',
 'original_star_trek': 'star_trek:_the_original_series',
 'original_swaminarayan_sampraday': 'swaminarayan_sampraday',
 'original_thirteen_colonies': 'thirteen_colonies',
 'original_thirteen_states': 'thirteen_colonies',
 'original_tien_len': 'tien_len',
 'original_unix_shell': 'thompson_shell',
 'original_video_anime': 'original_video_animation',
 'original_volkswagen_beetle': 'volkswagen_beetle',
 'originating_point_code': 'point_code',
 'originoo_gun_clappaz': 'originoo_gunn_clappaz',
 'origins_and_design': 'access_research_network',
 'origins_of_afroasiatic': 'afroasiatic_urheimat',
 'origins_of_agriculture': 'neolithic_revolution',
 'origins_of_anarchism': 'history_of_anarchism',
 'origins_of_ashkenazi': 'ashkenazi_jews',
 'origins_of_candles': 'history_of_candle_making',
 'origins_of_chess': 'history_of_chess',
 'origins_of_christianity': 'history_of_early_christianity',
 'origins_of_coffee': 'history_of_coffee',
 'origins_of_hair': 'evolution_of_hair',
 'origins_of_language': 'origin_of_language',
 'origins_of_life': 'abiogenesis',
 'origins_of_money': 'history_of_money',
 'origins_of_morality': 'evolution_of_morality',
 'origins_of_music': 'prehistoric_music',
 'origins_of_prussia': 'old_prussians',
 'origins_of_religion': 'evolutionary_origin_of_religions',
 'origins_of_replication': 'origin_of_replication',
 'origins_of_serbs': 'history_of_the_serbs',
 'origins_of_spirituality': 'evolutionary_origin_of_religions',
 'origins_of_symmetry': 'origin_of_symmetry',
 'origins_of_totalitarianism': 'the_origins_of_totalitarianism',
 'origins_of_wwii': 'causes_of_world_war_ii',
 'orin_gould_murfin': 'orin_g._murfin',
 'orin_s._kerr': 'orin_kerr',
 'orinda_intermediate_school': 'orinda_union_school_district',
 'orinoco_oil_sands': 'orinoco_belt',
 'orinoco_river_basin': 'orinoco',
 'orinoco_tar_sands': 'orinoco_belt',
 'oriole_railway_station': 'oriole_go_station',
 'oriole_train_station': 'oriole_go_station',
 'orion_broad-nosed_bat': 'eastern_broad-nosed_bat',
 'orion_bus_industries': 'orion_international',
 'orion_f._c.': 'orion_f.c.',
 'orion_f_c': 'orion_f.c.',
 'orion_molecular_cloud': 'orion_molecular_cloud_complex',
 'orion_perseus_howe': 'orion_p._howe',
 'orion_pictures_corporation': 'orion_pictures',
 'orion_trapezium_cluster': 'trapezium_cluster',
 'orionid_meteor_shower': 'orionids',
 'oris_van_sweringen': 'van_sweringen_brothers',
 'orisinal:_morning_sunshine': 'orisinal',
 'orisinal_morning_sunshine': 'orisinal',
 'orison_whipple_hungerford': 'ty_hardin',
 'orissa:_christian-hindu_clashes': 'religious_violence_in_orissa',
 'orissa_communal_violence': 'religious_violence_in_orissa',
 'orissa_hrd_controversy': 'orissa_iit_controversy',
 'orissa_neglected_state': 'orissa_iit_controversy',
 'orissa_popular_association': 'orissa_gana_parishad',
 'orissa_religious_violence': 'religious_violence_in_orissa',
 'orissa_semi-evergreen_rainforests': 'orissa_semi-evergreen_forests',
 'orix_blue_wave': 'orix_bluewave',
 'oriya_children_magazine': 'nandankanan_magazine',
 'oriya_film_industry': 'cinema_of_orissa',
 'oriya_film_jajabara': 'jajabara',
 'orkin_pest_control': 'orkin',
 'orkney_islands_council': 'orkney',
 'orkney_single_malts': 'island_single_malts',
 'orky_and_corky': 'marineland_of_the_pacific',
 'orlan_space_suits': 'orlan_space_suit',
 'orland_a._wolfram': 'pillar_of_fire_church',
 'orland_albert_wolfram': 'pillar_of_fire_church',
 'orland_kay_armstrong': 'orland_k._armstrong',
 'orland_s._loomis': 'orland_steen_loomis',
 'orlando_air_base': 'orlando_executive_airport',
 'orlando_airport_marriott': 'marriott_international',
 'orlando_b._wilcox': 'orlando_b._willcox',
 'orlando_bolivar_willcox': 'orlando_b._willcox',
 'orlando_bosch_avila': 'orlando_bosch',
 'orlando_carmelo_scarnecchia': 'john_scarne',
 'orlando_christian_center': 'benny_hinn',
 'orlando_de_lassus': 'orlande_de_lassus',
 'orlando_di_girolamo': 'orlando_digirolamo',
 'orlando_di_lasso': 'orlande_de_lassus',
 'orlando_events_center': 'amway_center',
 'orlando_h._petty': 'orlando_henderson_petty',
 'orlando_luis_cabrera': 'orlando_cabrera',
 'orlando_m._poe': 'orlando_metcalfe_poe',
 'orlando_magic_arena': 'amway_center',
 'orlando_metropolitan_area': 'greater_orlando',
 'orlando_municipal_airport': 'orlando_executive_airport',
 'orlando_of_siena': 'pope_alexander_iii',
 'orlando_orange_men': 'las_vegas_aces',
 'orlando_pirates_f.c.': 'orlando_pirates_fc',
 'orlando_pirates_windhoek': 'orlando_pirates_f.c._windhoek',
 'orlando_quintana_garcia': 'orlando_quintana',
 'orlando_regional_healthcare': 'orlando_health',
 'orlando_rodriguez_mercado': 'orlando_mercado',
 'orlando_s._mercado': 'orly_mercado',
 'orlando_sanford_airport': 'orlando_sanford_international_airport',
 'orlando_sun_rays': 'montgomery_biscuits',
 'orlando_tive_anderson': 'orlando_anderson',
 'orlando_ufl_franchise': 'florida_tuskers',
 'orlando_villas_boas': 'villas_boas_brothers',
 'orlando_w._wilson': 'orlando_winfield_wilson',
 'orlando_wyndham_group': 'pernod_ricard_pacific',
 'orlandus_de_lassus': 'orlande_de_lassus',
 'orleans_and_braganza': 'brazilian_imperial_family',
 'orleans_avenue_canal': 'orleans_canal',
 'orleans_levee_district': 'orleans_levee_board',
 'orleans_outfall_canal': 'orleans_canal',
 'orleans_tail_race': 'orleans_canal',
 'orly_airport_paris': 'paris-orly_airport',
 'orly_castel_bloom': 'orly_castel-bloom',
 'orly_international_airport': 'paris-orly_airport',
 'orma_r._smith': 'orma_rinehart_smith',
 'ormanligi_s._k.': 'ormanligi_s.k.',
 'ormanligi_s_k': 'ormanligi_s.k.',
 'ormesby_railway_station': 'marton_railway_station',
 'ormesby_st._margaret': 'ormesby_st_margaret_with_scratby',
 'ormesby_st._michael': 'ormesby_st_michael',
 'ormesby_st_margaret': 'ormesby_st_margaret_with_scratby',
 'ormiston_f._c.': 'ormiston_f.c.',
 'ormiston_f_c': 'ormiston_f.c.',
 'ormond_beach_airport': 'ormond_beach_municipal_airport',
 'ormond_henry_jones': 'ormond_jones',
 'ormrod_maxwell_ayrton': 'maxwell_ayrton',
 'ormsby_macknight_mitchel': 'ormsby_m._mitchel',
 'ornamantation_and_crime': 'ornament_and_crime',
 'ornament_is_crime': 'ornament_and_crime',
 'ornamentation_and_crime': 'ornament_and_crime',
 'ornate_flying_snake': 'chrysopelea_ornata',
 'ornate_fruit_dove': 'ornate_fruit-dove',
 'ornate_hawk_eagle': 'ornate_hawk-eagle',
 'ornate_sleeper_ray': 'electrolux_addisoni',
 'ornate_wobbegong_shark': 'ornate_wobbegong',
 'ornithine_carbamoyltransferase_deficiency': 'ornithine_transcarbamylase_deficiency',
 'ornithine_transcarbamoylase_deficiency': 'ornithine_transcarbamylase_deficiency',
 'ornithoptera_priamus_macalpinei': 'ornithoptera_priamus',
 'ornithoptera_priamus_poseidon': 'ornithoptera_priamus',
 'ornithoptera_priamus_pronomus': 'ornithoptera_priamus',
 'ornstein_isomorphism_theorem': 'bernoulli_scheme',
 'oro_de_moscu': 'moscow_gold',
 'orobio_de_castro': 'isaac_orobio_de_castro',
 'orochi_warriors_zero': 'warriors_orochi:_the_collective',
 'orofaciodigital_syndrome_type1': 'orofaciodigital_syndrome',
 'orographic_lifting_effect': 'orographic_lift',
 'oron_la_ville': 'oron-la-ville',
 'oronamic_c_drink': 'oronamin',
 'oronamin_c_drink': 'oronamin',
 'oronzo_of_lecce': 'orontius_of_lecce',
 'oropesa_del_mar/orpesa': 'oropesa_del_mar',
 'oropouche_virus_disease': 'oropouche_fever',
 'oros_of_constantinople': 'oros_of_alexandria',
 'orosman_at_zafra': 'francisco_balagtas',
 'orotic_aciduria_hereditary': 'orotic_aciduria',
 'orotic_aciduria_purines-pyrimidines': 'organic_acidemia',
 'oroville_army_airfield': 'oroville_municipal_airport',
 'orozco_flores_rafael': 'rafael_orozco',
 'orp_gryf_i': 'orp_gryf',
 'orp_warszawa_i': 'orp_warszawa',
 'orpesa/oropesa_del_mar': 'oropesa_del_mar',
 'orphan_annie_eye': 'little_orphan_annie',
 'orphan_drug_act': 'orphan_drug',
 'orphan_drug_exclusivity': 'orphan_drug',
 'orphan_drug_status': 'orphan_drug',
 'orphan_of_anyang': 'the_orphan_of_anyang',
 'orphan_of_chao': 'orphan_of_zhao',
 'orphan_works_act': 'orphan_works',
 'orphanage/u.s._social_policy': 'orphanage',
 'orphanage/us_social_policy': 'orphanage',
 'orphanages/us_social_policy': 'orphanage',
 'orphans_and_orphanages': 'orphanage',
 'orphans_international_america': 'orphans_international',
 'orphans_international_worldwide': 'orphans_international',
 'orphee_aux_enfers': 'orpheus_in_the_underworld',
 'orphee_et_eurydice': 'orfeo_ed_euridice',
 'orphen_works_act': 'orphan_works',
 'orpheum_electric_building': 'sioux_city_orpheum',
 'orpheus_and_erudices': 'the_tale_of_orpheus_and_erudices_his_quene',
 'orpheus_and_eurdice': 'orfeo_ed_euridice',
 'orpheus_and_euridice': 'orfeo_ed_euridice',
 'orpheus_in_hades': 'orpheus_in_the_underworld',
 'orpheus_und_euridyka': 'orfeo_ed_euridice',
 'orquesta_de_valencia': 'valencia_orchestra',
 'orquesta_del_sol': 'orquesta_de_la_luz',
 'orquesta_sinfonica_venezuela': 'venezuela_symphony_orchestra',
 'orquestra_del_desierto': 'orquesta_del_desierto',
 'orreaga_/_roncesvalles': 'roncesvalles',
 'orren_cheney_moore': 'orren_c._moore',
 'orrin_d._bleakley': 'orrin_dubbs_bleakley',
 'orrin_g._hatch': 'orrin_hatch',
 'orrin_g._judd': 'orrin_grimmell_judd',
 'orrin_grant_hatch': 'orrin_hatch',
 'orrin_l._miller': 'orrin_larrabee_miller',
 'orrin_larabee_miller': 'orrin_larrabee_miller',
 'orrin_porter_miller': 'orrin_p._miller',
 'orrin_porter_rockwell': 'porter_rockwell',
 'orrin_williams_robinson': 'orrin_w._robinson',
 'orris_sanford_ferry': 'orris_s._ferry',
 'orsa_court_district': 'orsa',
 'orsamus_benajah_matteson': 'orsamus_b._matteson',
 'orsamus_c._merrill': 'orsamus_cook_merrill',
 'orso_of_benevento': 'ursus_of_benevento',
 'orson_desaix_munn': 'orson_desaix_munn_i',
 'orson_ferguson_whitney': 'orson_f._whitney',
 'orson_g._welles': 'orson_welles',
 'orson_george_welles': 'orson_welles',
 'orson_l._crandall': 'orson_leon_crandall',
 'orson_s._fowler': 'orson_squire_fowler',
 'orson_s_fowler': 'orson_squire_fowler',
 'orsotriaena_medus_moira': 'orsotriaena',
 'orsu_metals_corporation': 'orsu_metals',
 'ort_lofthus_freeway': 'california_state_route_4',
 'ortalida_a_sourcils': 'buff-browed_chachalaca',
 'ortek_therapeutics_inc.': 'ortek_therapeutics',
 'orthadox_christian_church': 'orthodox_church',
 'orthetrum_v._villosovittatum': 'orthetrum_villosovittatum',
 'ortho_mcneil_laboratories': 'ortho-mcneil_pharmaceutical',
 'ortho_paraquat_cl': 'paraquat',
 'orthochronous_lorentz_group': 'lorentz_group',
 'orthodoks_in_albania': 'orthodox_autocephalous_church_of_albania',
 'orthodox_catholic_church': 'orthodox_church',
 'orthodox_christian_church': 'orthodox_church',
 'orthodox_christian_liturgics': 'eastern_orthodox_liturgical_calendar',
 'orthodox_church_calendar': 'eastern_orthodox_liturgical_calendar',
 'orthodox_church_temple': 'eastern_orthodox_church_architecture',
 'orthodox_eastern_church': 'orthodox_church',
 'orthodox_hebrew_congregation': 'union_of_orthodox_hebrew_congregations',
 'orthodox_jewish_anti-zionism': 'haredim_and_zionism',
 'orthodox_jewish_movement': 'orthodox_judaism',
 'orthodox_jewish_outreach': 'orthodox_judaism_outreach',
 'orthodox_liturgical_year': 'eastern_orthodox_liturgical_calendar',
 'orthodox_new_year': 'old_new_year',
 'orthodox_old-rite_church': 'lipovan_orthodox_old-rite_church',
 'orthodox_oldritualist_church': 'lipovan_orthodox_old-rite_church',
 'orthodoxism_in_bulgaria': 'bulgarian_orthodox_church',
 'orthodoxism_in_cyprus': 'cypriot_orthodox_church',
 'orthodoxism_in_greece': 'church_of_greece',
 'orthodoxism_in_moldova': 'metropolis_of_bessarabia',
 'orthodoxism_in_romania': 'romanian_orthodox_church',
 'orthodoxism_in_russia': 'russian_orthodox_church',
 'orthodoxy_in_america': 'history_of_the_eastern_orthodox_church_in_north_america',
 'orthodoxy_in_armenia': 'armenian_apostolic_church',
 'orthodoxy_in_china': 'chinese_orthodox_church',
 'orthodoxy_in_croatia': 'croatian_orthodox_church',
 'orthodoxy_in_cyprus': 'cypriot_orthodox_church',
 'orthodoxy_in_egypt': 'coptic_orthodox_church_of_alexandria',
 'orthodoxy_in_estonia': 'estonian_orthodox_church',
 'orthodoxy_in_ethiopia': 'ethiopian_orthodox_tewahedo_church',
 'orthodoxy_in_finland': 'finnish_orthodox_church',
 'orthodoxy_in_india': 'syrian_malabar_nasrani',
 'orthodoxy_in_israel': 'greek_orthodox_church_of_jerusalem',
 'orthodoxy_in_japan': 'japanese_orthodox_church',
 'orthodoxy_in_korea': 'korean_orthodox_church',
 'orthodoxy_in_latvia': 'latvian_orthodox_church',
 'orthodoxy_in_luxembourg': 'russian_orthodox_church_in_luxembourg',
 'orthodoxy_in_madagascar': 'orthodox_christianity_in_madagascar',
 'orthodoxy_in_norway': 'religion_in_norway',
 'orthodoxy_in_poland': 'polish_orthodox_church',
 'orthodoxy_in_portugal': 'lusitanian_orthodox_church',
 'orthodoxy_in_romania': 'romanian_orthodox_church',
 'orthodoxy_in_russia': 'russian_orthodox_church',
 'orthodoxy_in_spain': 'religion_in_spain',
 'orthodoxy_in_sweden': 'religion_in_sweden',
 'orthodoxy_in_syria': 'church_of_antioch',
 'orthodoxy_in_turkey': 'ecumenical_patriarchate_of_constantinople',
 'orthodoxy_in_uganda': 'orthodox_christianity_in_uganda',
 'orthodoxy_in_ukraine': 'history_of_christianity_in_ukraine',
 'orthogonal_circular_ensemble': 'circular_ensemble',
 'orthogonal_latin_squares': 'graeco-latin_square',
 'orthographic_lifting_effect': 'orographic_lift',
 'orthography_of_esperanto': 'esperanto_orthography',
 'orthography_of_french': 'french_orthography',
 'orthography_of_portuguese': 'portuguese_orthography',
 'orthopedic_sports_medicine': 'orthopaedic_sports_medicine',
 'orthotopic_liver_transplantation': 'liver_transplantation',
 'orthotropic_deck_bridge': 'orthotropic_deck',
 'orthotropic_deck_bridges': 'orthotropic_deck',
 'orto_san_michele': 'orsanmichele',
 'orton_dyslexia_society': 'international_dyslexia_association',
 'orton_knows_best': 'randy_orton',
 'orton_plantation_gardens': 'orton_plantation',
 'ortona_a_mare': 'ortona',
 'ortona_sul_mare': 'ortona',
 'oru_cbi_diarykurippu': 'oru_cbi_diary_kurippu',
 'oru_kadhiyin_diary': 'aakhree_raasta',
 'oru_kaidhiyin_diary': 'aakhree_raasta',
 'oru_kalluriyin_kadhai': 'oru_kalluriyin_kathai',
 'oru_na_lude': 'oru_na_nneude',
 'oru_vadakkan_veeragadha': 'oru_vadakkan_veeragatha',
 'oruge_tree_frog': 'litoria_modica',
 'orval_e._faubus': 'orval_faubus',
 'orval_eugene_faubus': 'orval_faubus',
 'orval_howard_hansen': 'orval_h._hansen',
 'orval_leroy_grove': 'orval_grove',
 'orval_ray_cook': 'orval_r._cook',
 'orvil_e._dryfoos': 'orvil_dryfoos',
 'orvil_eugene_dryfoos': 'orvil_dryfoos',
 'orville_alton_turnquest': 'orville_turnquest',
 'orville_e._bloch': 'orville_emil_bloch',
 'orville_e._hodge': 'orville_hodge',
 'orville_e._neale': 'orville_neale',
 'orville_elias_babcock': 'orville_e._babcock',
 'orville_h._browning': 'orville_hickman_browning',
 'orville_h._gibson': 'orville_gibson',
 'orville_h._phillips': 'orville_howard_phillips',
 'orville_h._schell': 'orville_schell',
 'orville_hitchcock_platt': 'orville_h._platt',
 'orville_j._victor': 'orville_james_victor',
 'orville_l._freeman': 'orville_freeman',
 'orville_lothrop_freeman': 'orville_freeman',
 'orvon_gene_autry': 'gene_autry',
 'oryzomys_couesi_antillarum': 'jamaican_rice_rat',
 'oryzomys_palustris_antillarum': 'jamaican_rice_rat'}
        