
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_os = {'os/2_for_windows': 'os/2',
 'os/2_warp_connect': 'os/2',
 'os_and_xs': 'tic-tac-toe',
 'os_duraisamy_gounder': 'o._s._duraisamy_gounder',
 'os_grid_reference': 'british_national_grid_reference_system',
 'os_level_virtualization': 'operating_system-level_virtualization',
 'os_market_share': 'usage_share_of_desktop_operating_systems',
 'os_naviculare_pedis': 'navicular_bone',
 'os_novos_baianos': 'novos_baianos',
 'os_oito_batutas': 'oito_batutas',
 'os_x_10.1': 'mac_os_x_v10.1',
 'os_x_10.2': 'mac_os_x_v10.2',
 'os_x_10.3': 'mac_os_x_v10.3',
 'os_x_10.4': 'mac_os_x_v10.4',
 'os_x_10.4.9': 'mac_os_x_v10.4',
 'os_x_10.5': 'mac_os_x_v10.5',
 'os_x_10.6': 'mac_os_x_snow_leopard',
 'os_x_5': 'mac_os_x_v10.5',
 'os_x_iphone': 'iphone_os',
 'os_x_jaguar': 'mac_os_x_v10.2',
 'os_x_jaquar': 'mac_os_x_v10.2',
 'os_x_leopard': 'mac_os_x_v10.5',
 'os_x_panther': 'mac_os_x_v10.3',
 'os_x_server': 'mac_os_x_server',
 'os_x_tiger': 'mac_os_x_v10.4',
 'os_x_v10.1': 'mac_os_x_v10.1',
 'os_x_v10.2': 'mac_os_x_v10.2',
 'os_x_v10.3': 'mac_os_x_v10.3',
 'os_x_v10.4': 'mac_os_x_v10.4',
 'os_x_v10.5': 'mac_os_x_v10.5',
 'os_x_v10.6': 'mac_os_x_snow_leopard',
 'osa_helen_johnson': 'martin_and_osa_johnson',
 'osa_ice-cream_guobadia': 'osa_guobadia',
 'osage_hedge_ball': 'maclura_pomifera',
 'osage_indian_reservation': 'osage_nation',
 'osage_indian_war': 'osage_nation',
 'osagu_of_gojoseon': 'osa_of_gojoseon',
 'osagu_of_joseon': 'osa_of_gojoseon',
 'osaka-kobe-kyoto_metropolitan_area': 'keihanshin',
 'osaka-kobe_metropolitan_area': 'keihanshin',
 'osaka_abc_tower': 'osaka_tower',
 'osaka_east_line': 'osaka_higashi_line',
 'osaka_gakuin_daigaku': 'osaka_gakuin_university',
 'osaka_graduate_university': 'osaka_gakuin_university',
 'osaka_iron_works': 'hitachi_zosen_corporation',
 'osaka_kaiyukan_aquarium': 'osaka_aquarium_kaiyukan',
 'osaka_kintetsu_buffaloes': 'kintetsu_buffaloes',
 'osaka_metropolitan_area': 'keihanshin',
 'osaka_ohtani_college': 'osaka_ohtani_university',
 'osaka_prefectural_university': 'osaka_prefecture_university',
 'osaka_pro-wrestling_championship': 'osaka_pro_wrestling_championship',
 'osaka_rice_brokers': 'rice_broker',
 'osaka_stock_exchange': 'osaka_securities_exchange',
 'osaka_summer_campaign': 'siege_of_osaka',
 'osaka_winter_campaign': 'siege_of_osaka',
 'osama_al_fazzani': 'osama_mohamed_el_fezzani',
 'osama_ben_laden': 'osama_bin_laden',
 'osama_ben_ladin': 'osama_bin_laden',
 'osama_bin_ladan': 'osama_bin_laden',
 'osama_bin_ladin': 'osama_bin_laden',
 'osama_bin_ladn': 'osama_bin_laden',
 'osama_bin_larden': 'osama_bin_laden',
 'osama_bin_loden': 'osama_bin_laden',
 'osama_bin_london': 'mohammed_hamid',
 'osama_bin_lotto': 'osama_bin_laden',
 'osama_ibn_laden': 'osama_bin_laden',
 'osama_rodriguez_alejandro': 'armando_estrada',
 'osanna_of_cattaro': 'ozana_of_kotor',
 'osbern_fitz_osbern': 'osbern_fitzosbern',
 'osbernus_of_gloucester': 'osbern_of_gloucester',
 'osbert_de_clare': 'osbert_of_clare',
 'osbert_de_westminster': 'osbert_of_clare',
 'osbert_of_northumbria': 'osberht_of_northumbria',
 'osbert_of_westminster': 'osbert_of_clare',
 'osbert_stanhope_crawford': 'o._g._s._crawford',
 'osborn_w._deignan': 'osborn_deignan',
 'osborn_warren_deignan': 'osborn_deignan',
 'osborne_art_studio': 'osborne_theomun_olsen',
 'osborne_art_studios': 'osborne_theomun_olsen',
 'osborne_beeman_wiseman': 'osborne_b._wiseman',
 'osborne_henry_mavor': 'james_bridie',
 'osborne_j.p._widtsoe': 'osborne_j._p._widtsoe',
 'osborne_memorial_laboratories': 'osborn_memorial_laboratories',
 'osborne_naval_college': 'osborne_house',
 'osborne_t._olsen': 'osborne_theomun_olsen',
 'osborne_titaman_olsen': 'osborne_theomun_olsen',
 'osbourne_art_studio': 'osborne_theomun_olsen',
 'osbourne_family_album': 'the_osbourne_family_album',
 'oscar_a.c._lund': 'oscar_a._c._lund',
 'oscar_ac_lund': 'oscar_a._c._lund',
 'oscar_alberto_furlong': 'oscar_furlong',
 'oscar_alejandro_limia': 'alejandro_limia',
 'oscar_alfredo_ustari': 'oscar_ustari',
 'oscar_alvarado_mendoza': 'oscar_alvarado',
 'oscar_b._colquitt': 'oscar_branch_colquitt',
 'oscar_b._goodman': 'oscar_goodman',
 'oscar_b._lovette': 'oscar_lovette',
 'oscar_b_marx': 'oscar_marx',
 'oscar_badger_ii': 'oscar_c._badger_ii',
 'oscar_balch_house': 'oscar_b._balch_house',
 'oscar_baylin_goodman': 'oscar_goodman',
 'oscar_bossaert_stadium': 'edmond_machtens_stadium',
 'oscar_brown_jr': 'oscar_brown',
 'oscar_brown_jr.': 'oscar_brown',
 'oscar_byrd_lovette': 'oscar_lovette',
 'oscar_c._apfel': 'oscar_apfel',
 'oscar_c._yatco': 'oscar_yatco',
 'oscar_charles_badgar': 'oscar_c._badger',
 'oscar_chr._gundersen': 'oscar_christian_gundersen',
 'oscar_de_priest': 'oscar_stanton_de_priest',
 'oscar_douglas_skelton': 'oscar_d._skelton',
 'oscar_dutch_hendrian': 'dutch_hendrian',
 'oscar_e._felsch': 'happy_felsch',
 'oscar_e._keller': 'oscar_keller',
 'oscar_e._monnig': 'oscar_monnig',
 'oscar_edward_keller': 'oscar_keller',
 'oscar_egede_nissen': 'oscar_nissen',
 'oscar_emil_felsch': 'happy_felsch',
 'oscar_emmanuel_peterson': 'oscar_peterson',
 'oscar_esperanza_palavecino': 'oscar_palavecino',
 'oscar_f._long': 'oscar_fitzalan_long',
 'oscar_f._youngdahl': 'oscar_youngdahl',
 'oscar_ferdinand_mayer': 'oscar_mayer',
 'oscar_ferdinand_youngdahl': 'oscar_youngdahl',
 'oscar_fitzallen_holcombe': 'oscar_f._holcombe',
 'oscar_fitzallen_moore': 'oscar_f._moore',
 'oscar_for_directing': 'academy_award_for_best_director',
 'oscar_for_editing': 'academy_award_for_best_film_editing',
 'oscar_francis_perdomo': 'oscar_f._perdomo',
 'oscar_franklin_miller': 'oscar_f._miller',
 'oscar_fred_willing': 'oscar_f._willing',
 'oscar_fredrik_torp': 'oscar_torp',
 'oscar_g._eckhardt': 'ox_eckhardt',
 'oscar_g._rejlander': 'oscar_gustave_rejlander',
 'oscar_g._sonneck': 'oscar_sonneck',
 'oscar_g_rejlander': 'oscar_gustave_rejlander',
 'oscar_gandy_jr': 'oscar_h._gandy_jr.',
 'oscar_gandy_jr.': 'oscar_h._gandy_jr.',
 'oscar_gandy_junior': 'oscar_h._gandy_jr.',
 'oscar_george_eckhardt': 'ox_eckhardt',
 'oscar_grant_iii': 'bart_police_shooting_of_oscar_grant',
 'oscar_h._gandy': 'oscar_h._gandy_jr.',
 'oscar_h._lipscomb': 'oscar_hugh_lipscomb',
 'oscar_h_gandy': 'oscar_h._gandy_jr.',
 'oscar_i_submarine': 'oscar_class_submarine',
 'oscar_ii-class_submarine': 'oscar_class_submarine',
 'oscar_ii_class': 'oscar_class_submarine',
 'oscar_ii_frederick': 'oscar_ii_of_sweden',
 'oscar_ii_hammerstein': 'oscar_hammerstein_ii',
 'oscar_ivan_levertin': 'oscar_levertin',
 'oscar_ivar_levertin': 'oscar_levertin',
 'oscar_j._dunn': 'oscar_dunn',
 'oscar_j._larson': 'oscar_larson',
 'oscar_james_dunn': 'oscar_dunn',
 'oscar_john_larson': 'oscar_larson',
 'oscar_josef_alin': 'oscar_alin',
 'oscar_kelly_allen': 'oscar_k._allen',
 'oscar_l._gray': 'oscar_lee_gray',
 'oscar_l._jackson': 'oscar_lawrence_jackson',
 'oscar_l._scalfaro': 'oscar_luigi_scalfaro',
 'oscar_lee_britt': 'oscar_britt',
 'oscar_littleton_chaplin': 'oscar_l._chapman',
 'oscar_littleton_chapman': 'oscar_l._chapman',
 'oscar_m._orbos': 'oscar_orbos',
 'oscar_manutahi_temaru': 'oscar_temaru',
 'oscar_mayer_wienermobile': 'wienermobile',
 'oscar_merrill_hartzell': 'oscar_hartzell',
 'oscar_meyer_weiners': 'oscar_mayer',
 'oscar_meyer_wienermobile': 'wienermobile',
 'oscar_montague_guest': 'oscar_guest',
 'oscar_natalio_bonavena': 'oscar_bonavena',
 'oscar_niemeyer_soares': 'oscar_niemeyer',
 'oscar_normann_sand': 'o._normann_sand',
 'oscar_palmer_austin': 'oscar_p._austin',
 'oscar_palmer_robertson': 'oscar_robertson',
 'oscar_patric_sturzenbecker': 'oscar_patric_sturzen-becker',
 'oscar_peterson_trio': 'oscar_peterson',
 'oscar_r._burkard': 'oscar_burkard',
 'oscar_r._hundley': 'oscar_richard_hundley',
 'oscar_richard_lange': 'oskar_r._lange',
 'oscar_ruben_larrauri': 'oscar_larrauri',
 'oscar_s._wyatt': 'oscar_wyatt',
 'oscar_sherman_gifford': 'oscar_s._gifford',
 'oscar_the_turtle': 'beast_of_busco',
 'oscar_v._ravichandran': 'venu_ravichandran',
 'oscar_v_ravichandran': 'venu_ravichandran',
 'oscar_verner_peterson': 'oscar_v._peterson',
 'oscar_w._cisek': 'oscar_walter_cisek',
 'oscar_w._underwood': 'oscar_underwood',
 'oscar_walter_mcconkie': 'oscar_w._mcconkie',
 'oscar_wilder_underwood': 'oscar_underwood',
 'oscar_william_gillespie': 'oscar_w._gillespie',
 'oscar_william_swift': 'oscar_w._swift',
 'oscar_william_weichel': 'oscar_weichel',
 'oscar_winning_directors': 'academy_award_for_best_director',
 'oscar_winning_movies': 'academy_award_for_best_picture',
 'oscar_z._acosta': 'oscar_zeta_acosta',
 'osce_countries_statistics': 'organization_for_security_and_co-operation_in_europe_statistics',
 'osce_parliamentary_assembly': 'parliamentary_assembly_of_the_organization_for_security_and_co-operation_in_europe',
 'oschin_schmidt_telescope': 'samuel_oschin_telescope',
 'oscillating_boundary_layer': 'stokes_boundary_layer',
 'oscillating_two-stream_instability': 'two_stream_instability',
 'oscillating_water_column': 'wells_turbine',
 'oscillatory_boundary_layer': 'stokes_boundary_layer',
 'oscoda_army_airfield': 'wurtsmith_air_force_base',
 'oseberg_ship_burial': 'oseberg_ship',
 'osee_matson_hall': 'osee_m._hall',
 'osei_bonsu_jackson': 'sugar_jackson',
 'osel_rangdroel_mukpo': 'sakyong_mipham',
 'osel_rangdrol_mukpo': 'sakyong_mipham',
 'osf_elizabethan_theatre': 'oregon_shakespeare_festival',
 'osf_production_history': 'production_history_of_the_oregon_shakespeare_festival',
 'osgood_schlatter_disease': 'osgood-schlatter_disease',
 'osgoode_law_school': 'osgoode_hall_law_school',
 'oshakati_city_fc': 'oshakati_city_f.c.',
 'oshawa_general_hospital': 'lakeridge_health_oshawa',
 'oshawa_green_gaels': 'clarington_green_gaels',
 'oshawa_military_museum': 'oshawa_military_and_industrial_museum',
 'oshawa_missionary_college': 'kingsway_college',
 'oshawa_municipal_airport': 'oshawa_airport',
 'oshawa_railway_station': 'oshawa_go_station',
 'oshawa_town_centre': 'oshawa_centre',
 'oshawa_train_station': 'oshawa_go_station',
 'oshima_shipbuilding_co.': 'oshima_shipbuilding',
 'oshin_of_corycos': 'oshin_of_korikos',
 'oshin_of_corycus': 'oshin_of_korikos',
 'oshkosh_air_show': 'eaa_airventure_oshkosh',
 'oshkosh_high_school': 'oshkosh_west_high_school',
 'oshkosh_sand_cat': 'plasan_sand_cat',
 'oshkosh_truck_corporation': 'oshkosh_corporation',
 'oshkosh_west_high': 'oshkosh_west_high_school',
 'oshkosk_truck_corporation': 'oshkosh_corporation',
 'osho_international_foundation': 'rajneesh_movement',
 'oshor_joseph_williams': 'oshor_williams',
 'oshu_fujiwara_clan': 'northern_fujiwara',
 'osi_7-layer_model': 'osi_model',
 'osi_layer_1': 'physical_layer',
 'osi_layer_2': 'data_link_layer',
 'osi_layer_3': 'network_layer',
 'osi_layer_4': 'transport_layer',
 'osi_layer_5': 'session_layer',
 'osi_layer_6': 'presentation_layer',
 'osi_layer_7': 'application_layer',
 'osi_protocol_suite': 'osi_protocols',
 'osi_reference_model': 'osi_model',
 'osi_seven-layer_model': 'osi_model',
 'osi_systems_inc': 'osi_systems',
 'osie_f._villeneuve': 'osie_villeneuve',
 'osiek_jasielski_commune': 'gmina_osiek_jasielski',
 'osim_international_limited': 'osim_international',
 'osim_singapore_masters': 'singapore_masters',
 'osinform_news_agency': 'osinform_information_agency',
 'osintseva_taisia_sergeevna': 'taisiya_sergeevna_osintseva',
 'osintseva_taisia_sergeyevna': 'taisiya_sergeevna_osintseva',
 'osintseva_taisiya_sergeevna': 'taisiya_sergeevna_osintseva',
 'osintseva_taisiya_sergeyevna': 'taisiya_sergeevna_osintseva',
 'osiou_grigoriou_monastery': 'osiou_gregoriou_monastery',
 'osip_emilevich_madelstam': 'osip_mandelstam',
 'osip_emilevich_mandelstam': 'osip_mandelstam',
 'osip_emilievich_mandelshtam': 'osip_mandelstam',
 'osip_emilievich_mandelstam': 'osip_mandelstam',
 'osip_emilyevich_mandelshtam': 'osip_mandelstam',
 'osip_emilyevich_mandelstam': 'osip_mandelstam',
 'osip_vasiliyevich_aptekman': 'osip_aptekman',
 'osip_yemilyevich_mandelstam': 'osip_mandelstam',
 'osirak_nuclear_plant': 'osirak',
 'osirak_nuclear_reactor': 'osirak',
 'osiris_d3_2001': 'osiris_shoes',
 'osiris_no_tenkuryu': 'egyptian_god_cards',
 'osiris_no_tenkuuryuu': 'egyptian_god_cards',
 'osiyaremo_nu_rabuandberi': 'oshare_majo:_love_and_berry',
 'oskar-ferdinand_kazimirovich_grippenberg': 'oskar_grippenberg',
 'oskar_a._backlund': 'oskar_backlund',
 'oskar_andreevich_backlund': 'oskar_backlund',
 'oskar_andreevich_baklund': 'oskar_backlund',
 'oskar_ernst_bernhardt': 'abd-ru-shin',
 'oskar_ii_fredrik': 'oscar_ii_of_sweden',
 'oskar_josef_alin': 'oscar_alin',
 'oskar_klein_medal': 'oskar_klein_memorial_lecture',
 'oskar_richard_lange': 'oskar_r._lange',
 'oskar_ryszard_lange': 'oskar_r._lange',
 'oskar_von_dirlewanger': 'oskar_dirlewanger',
 'oskar_w._cisek': 'oscar_walter_cisek',
 'oskar_walter_cisek': 'oscar_walter_cisek',
 'oskari_olavi_ilmen': 'olavi_virta',
 'oskee_wee_wee': 'the_oski_yell',
 'oskee_wow_wow': 'oskee_wow-wow',
 'oski_the_bear': 'oski',
 'oskol_stary_oskol': 'fc_stary_oskol',
 'osl_ver._3': 'open_software_license',
 'osla_big_knife': 'octa_of_kent',
 'oslac_of_northumbria': 'oslac_of_york',
 'oslo_airport_express': 'gardermoen_line',
 'oslo_energi_as': 'e-co_energi',
 'oslo_energi_holding': 'e-co_energi',
 'oslo_film_festival': 'oslo_films_from_the_south_festival',
 'oslo_ii_accord': 'interim_agreement_on_the_west_bank_and_the_gaza_strip',
 'oslo_ii_agreement': 'interim_agreement_on_the_west_bank_and_the_gaza_strip',
 'oslo_peace_accord': 'oslo_accords',
 'oslo_peace_accords': 'oslo_accords',
 'oslo_peace_agreement': 'oslo_accords',
 'oslo_peace_process': 'oslo_accords',
 'oslo_philharmonic_orcestra': 'oslo_philharmonic',
 'oslo_philharmonic_orchestra': 'oslo_philharmonic',
 'oslo_railway_station': 'oslo_central_station',
 'oslo_spektrum_arena': 'oslo_spektrum',
 'oslo_streetcar_system': 'oslo_tramway',
 'oslo_town_hall': 'oslo_city_hall',
 'oslo_tram_system': 'oslo_tramway',
 'osm_for_afghanistan': 'operational_service_medal_for_afghanistan',
 'osm_sierra_leone': 'operational_service_medal_for_sierra_leone',
 'osma_bin_laden': 'osama_bin_laden',
 'osmai_acosta_duarte': 'osmay_acosta',
 'osman_abdulai_conteh': 'abdulai_conteh',
 'osman_adam_khatib': 'adam_khatib',
 'osman_ali_ato': 'osman_ali_atto',
 'osman_f._seden': 'osman_fahir_seden',
 'osman_iv_fuad': 'osman_fuad',
 'osman_khalid_butt': 'zibahkhana',
 'osman_the_conqueror': 'osman_i',
 'osman_yusuf_keenadiid': 'osman_yusuf_kenadid',
 'osman_yuusuf_keenadiid': 'osman_yusuf_kenadid',
 'osmani_cienfuegos_gorriaran': 'osmany_cienfuegos',
 'osmanthus_x_burkwoodii': 'osmanthus',
 'osmany_international_airport': 'osmani_international_airport',
 'osmay_acosta_duarte': 'osmay_acosta',
 'osmond_kelly_ingram': 'osmond_ingram',
 'osmosis_jones_movie': 'osmosis_jones',
 'osmotic_demyelination_syndrome': 'central_pontine_myelinolysis',
 'osmotic_power_plant': 'osmotic_power',
 'osmotic_pressure_agent': 'reverse_osmosis',
 'osoma_bin_laden': 'osama_bin_laden',
 'osorio_francisco_meneses': 'francisco_meneses_osorio',
 'osotsapa_saraburi_fc': 'osotspa_saraburi_fc',
 'osovets_offensive_operation': 'osovets_offensive',
 'ospak_of_man': 'brodir_and_ospak_of_man',
 'ospital_ng_maynila': 'ospital_ng_maynila_medical_center',
 'osprey_battle_orders': 'osprey_publishing',
 'osprey_class_corvette': 'osprey_class_sloop',
 'osprey_essential_histories': 'osprey_publishing',
 'osprey_fortress_series': 'osprey_publishing',
 'osprey_media_group': 'osprey_media',
 'osprey_osprey_ii': 'osprey_osprey_2',
 'osprey_publishing_ltd.': 'osprey_publishing',
 'osram_opto_semiconductor': 'osram_opto_semiconductors_gmbh',
 'osram_opto_semiconductors': 'osram_opto_semiconductors_gmbh',
 'osram_sylvania_inc.': 'osram_sylvania',
 'osred_of_northumbria': 'osred',
 'osrodek_przetwarzania_informacji': 'information_processing_centre',
 'oss._san_vittore': 'osservatorio_san_vittore',
 'ossama_bin_laden': 'osama_bin_laden',
 'ossama_bin_ladin': 'osama_bin_laden',
 'osseo_district_279': 'osseo_area_school_district_279',
 'osseo_high_school': 'osseo_senior_high_school',
 'osseo_school_district': 'osseo_area_school_district_279',
 'ossetian_ethnic_group': 'ossetians',
 'ossetian_military_highway': 'ossetian_military_road',
 'ossett_albion_afc': 'ossett_albion_a.f.c.',
 'ossett_albion_f.c.': 'ossett_albion_a.f.c.',
 'ossett_albion_fc': 'ossett_albion_a.f.c.',
 'ossett_town_fc': 'ossett_town_f.c.',
 'ossian_bingley_hart': 'ossian_b._hart',
 'ossian_e._mills': 'ossian_everett_mills',
 'ossining_haverstraw_boat': 'haverstraw-ossining_ferry',
 'ossip_solomonovich_gabrilowitsch': 'ossip_gabrilowitsch',
 'ossobuco_alla_milanese': 'ossobuco',
 'ossuary_at_douaumont': 'douaumont_ossuary',
 'ossuary_of_douaumont': 'douaumont_ossuary',
 'ossuary_of_james': 'james_ossuary',
 'ostafievo_international_airport': 'ostafyevo_international_airport',
 'ostan-e_azarbayjan-e_gharbi': 'west_azarbaijan_province',
 'ostan-e_azarbayjan-e_sharqi': 'east_azarbaijan_province',
 'ostannie_rizdvo_90-x': 'ostanne_rizdvo_90-x',
 'ostasio_da_polenta': 'da_polenta_family',
 'ostasio_iii_polentani': 'ostasio_iii_da_polenta',
 'ostend_administrative_arrondissement': 'arrondissement_of_ostend',
 'osteoblast_milk_product': 'osteoblast_milk_protein',
 'osteodontokeratic_tool_industry': 'osteodontokeratic_industry',
 'osteopathic_family_physician': 'osteopathic_medicine_in_the_united_states',
 'osteopathic_family_physicians': 'osteopathic_medicine_in_the_united_states',
 'osteopathic_manipulation_therapy': 'osteopathic_manipulative_medicine',
 'osteopathic_manipulative_medicine.': 'osteopathic_manipulative_medicine',
 'osteopathic_manipulative_therapy': 'osteopathic_manipulative_medicine',
 'osteopathic_manipulative_treatment': 'osteopathic_manipulative_medicine',
 'oster_manufacturing_company': 'john_oster_manufacturing_company',
 'osterholz-scharmbeck_railway_station': 'osterholz-scharmbeck_station',
 'osterley_television_centre': 'british_sky_broadcasting',
 'osterley_underground_station': 'osterley_tube_station',
 'osterly_tube_station': 'osterley_tube_station',
 'osterreich_rugby_verein': 'austrian_rugby_federation',
 'osterreichischen_kurzhaanigen_pinscher': 'austrian_pinscher',
 'osterreichischer_kurzhaariger_pinscher': 'austrian_pinscher',
 'osterreichischer_rugby_verband': 'austrian_rugby_federation',
 'osthannoversche_eisenbahnen_ag': 'ohe',
 'ostia_and_velletri': 'bishop_of_ostia',
 'ostia_e_velletri': 'bishop_of_ostia',
 'ostium_primum_defect': 'ostium_primum_atrial_septal_defect',
 'ostium_trunci_pulmonalis': 'opening_of_the_pulmonary_artery',
 'ostmark_of_bavaria': 'march_of_austria',
 'ostmecklenburgische_flugzeugbau_gmbh': 'ostmecklenburgische_flugzeugbau',
 'ostra_finlands_laen': 'eastern_finland',
 'ostra_finlands_lan': 'eastern_finland',
 'ostrava_urban_area': 'ostrava_metropolitan_area',
 'ostre_sledovane_vlaky': 'closely_watched_trains',
 'ostrich_feather_fern': 'ostrich_fern',
 'ostrich_foot_shell': 'struthiolaria_papulosa',
 'ostrich_foot_shells': 'struthiolaria',
 'ostrich_media_limited': 'ostrich_media',
 'ostrich_plume_fern': 'ostrich_fern',
 'ostromecko_astoria_bydgoszcz': 'astoria_bydgoszcz',
 'ostrov_zemlya_aleksandry': 'alexandra_land',
 'ostrov_zemlya_georga': 'zemlya_georga',
 'ostrowiec_swietokrzyski_county': 'ostrowiec_county',
 'ostsee_pipeline_anbindungs-leitung': 'opal_pipeline',
 'ostwald_dilution_law': 'law_of_dilution',
 'ostwald_theodore_avery': 'oswald_avery',
 'osu_extended_campus': 'oregon_state_university_extended_campus',
 'osu_global_health': 'ohio_state_university_health_sciences_center_for_global_health',
 'osu_haji_sukam': 'osu_sukam',
 'osu_marching_band': 'oklahoma_state_university_cowboy_marching_band',
 'osu_radiation_center': 'oregon_state_university_radiation_center',
 'osu_valley_library': 'the_valley_library',
 'osulf_of_bernicia': 'osulf_of_northumbria',
 'osun-osogbo_sacred_grove': 'osun-osogbo',
 'osvaldo_canseco_capas': 'ozzie_canseco',
 'osvaldo_giroldo_junior': 'juninho_paulista',
 'osvaldo_hurtado_larrea': 'osvaldo_hurtado',
 'osvaldo_pedro_pugliese': 'osvaldo_pugliese',
 'oswald_aaron_powers': 'oswald_a._powers',
 'oswald_aw_dilke': 'oswald_a.w._dilke',
 'oswald_efficiency_factor': 'oswald_efficiency_number',
 'oswald_ernald_mosley': 'oswald_mosley',
 'oswald_g._nelson': 'ozzie_nelson',
 'oswald_g._villard': 'oswald_garrison_villard',
 'oswald_george_nelson': 'ozzie_nelson',
 'oswald_joseph_gaynier': 'oswald_j._gaynier',
 'oswald_le_winter': 'oswald_lewinter',
 'oswald_marian_balzer': 'oswald_balzer',
 'oswald_matthias_ungers': 'oswald_mathias_ungers',
 'oswald_of_bernicia': 'oswald_of_northumbria',
 'oswald_s._crocket': 'oswald_smith_crocket',
 'oswald_stephen_wheatley': 'ossie_wheatley',
 'oswald_stevens_nock': 'o._s._nock',
 'oswald_t._allis': 'oswald_thompson_allis',
 'oswald_t._avery': 'oswald_avery',
 'oswald_the_rabbit': 'oswald_the_lucky_rabbit',
 'oswald_theodore_avery': 'oswald_avery',
 'oswald_veblen_prize': 'oswald_veblen_prize_in_geometry',
 'oswaldo_de_andrade': 'oswald_de_andrade',
 'oswego_iron_company': 'oregon_iron_company',
 'oswego_normal_school': 'state_university_of_new_york_at_oswego',
 'oswego_state_university': 'state_university_of_new_york_at_oswego',
 'oswestry_hill_fort': 'old_oswestry',
 'oswestry_town_fc': 'oswestry_town_f.c.',
 'oswestry_united_f.c.': 'oswestry_town_f.c.',
 'oswio_of_northumbria': 'oswiu_of_northumbria',
 'oswiu_of_bernicia': 'oswiu_of_northumbria',
 'oswuiu_of_northumbria': 'oswiu_of_northumbria',
 'oswy_of_northumbria': 'oswiu_of_northumbria',
 'oszama_bin_laden': 'osama_bin_laden'}
        