
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ot = {'ot_bassett_tower': 'o._t._bassett_tower',
 'ot_de_moncada': 'ot_de_montcada',
 'otacastveni_pokret_obraz': 'obraz',
 'otago_cricket_association': 'otago_volts',
 'otago_cricket_team': 'otago_volts',
 'otago_dental_school': 'university_of_otago_faculty_of_dentistry',
 'otago_gang_show': 'gang_show',
 'otago_gold_rush': 'central_otago_gold_rush',
 'otago_infantry_regiment': 'otago_and_southland_regiment',
 'otago_law_faculty': 'university_of_otago_faculty_of_law',
 'otago_law_school': 'university_of_otago_faculty_of_law',
 'otago_medical_school': 'university_of_otago_dunedin_school_of_medicine',
 'otago_provincial_council': 'otago_province',
 'otago_provincial_government': 'otago_province',
 'otago_rail_trail': 'otago_central_rail_trail',
 'otago_rescue_helicopter': 'otago_regional_rescue_helicopter',
 'otago_rugby_union': 'otago_rugby_football_union',
 'otago_university_clocktower': 'university_of_otago_registry_building',
 'otago_university_norml': 'otago_norml',
 'otago_university_press': 'university_of_otago',
 'otahuhu_railway_workshops': 'otahuhu_workshops',
 'otaku_no_bideo': 'otaku_no_video',
 'otay_mesa_freeway': 'california_state_route_905',
 'otay_mesa_road': 'california_state_route_905',
 'otb_international_open': 'schenectady_open',
 'otc_bulletin_boards': 'otc_bulletin_board',
 'otdar_mean_cheay': 'oddar_meancheay_province',
 'otdar_mean_chey': 'oddar_meancheay_province',
 'otdar_meanchey_province': 'oddar_meancheay_province',
 'oteley_road_stadium': 'new_meadow',
 'otelia_butler_mahone': 'otelia_b._mahone',
 'otelia_mahone_mcgill': 'otelia_m._mcgill',
 'otema_erifasi_allimadi': 'otema_allimadi',
 'otemae_junior_college': 'otemae_university',
 'otfrid_von_weissenburg': 'otfrid_of_weissenburg',
 'otfrid_von_wessenburg': 'otfrid_of_weissenburg',
 'otfried_of_weissenburg': 'otfrid_of_weissenburg',
 'otfried_von_weissenburg': 'otfrid_of_weissenburg',
 'otha_d._wearin': 'otha_wearin',
 'othello_board_games': 'reversi',
 'othello_the_opera': 'otello',
 'other_backward_caste': 'other_backward_class',
 'other_backward_castes': 'other_backward_class',
 'other_backward_classes': 'other_backward_class',
 'other_backwards_class': 'other_backward_class',
 'other_boleyn_girl': 'the_other_boleyn_girl',
 'other_catalan_comarques': 'comarques_of_catalonia',
 'other_checkable_deposits': 'transactional_account',
 'other_chilean_regions': 'regions_of_chile',
 'other_common_carrier': 'e-carrier',
 'other_dermatological_preparations': 'atc_code_d11',
 'other_government_agencies': 'government_agency',
 'other_government_agency': 'government_agency',
 'other_government_types': 'form_of_government',
 'other_minds_problem': 'problem_of_other_minds',
 'other_national_sororities': 'defunct_north_american_collegiate_sororities',
 'other_recent_deaths': 'deaths_in_2005',
 'other_v.f.d._animals': 'fauna_of_a_series_of_unfortunate_events',
 'other_white_meat': 'pork._the_other_white_meat',
 'othlonus_s._emmerammi': 'otloh_of_st._emmeram',
 'othman_abdulraheem_mohammad': 'uthman_abdul_rahim_mohammed_uthman',
 'othman_al_mulla': 'othman_almulla',
 'othman_bin_affan': 'uthman_ibn_affan',
 'othman_dan_fodio': 'usman_dan_fodio',
 'othman_iv_fuad': 'osman_fuad',
 'othmar_h._ammann': 'othmar_ammann',
 'othmar_herman_ammann': 'othmar_ammann',
 'othmar_hermann_ammann': 'othmar_ammann',
 'othmarschen_railway_station': 'othmarschen_station',
 'othniel_c._marsh': 'othniel_charles_marsh',
 'otho_augustus_fitzgerald': 'lord_otho_fitzgerald',
 'otho_cresap_ord': 'edward_ord',
 'otho_de_grandison': 'otton_de_grandson',
 'otho_french_strahl': 'otho_f._strahl',
 'otho_h._williams': 'otho_holland_williams',
 'otho_of_lagery': 'pope_urban_ii',
 'otho_robards_singleton': 'otho_r._singleton',
 'otho_william_nicholson': 'otho_nicholson',
 'otiot_de-rabbi_akiba': 'alphabet_of_akiba_ben_joseph',
 'otira_rail_tunnel': 'otira_tunnel',
 'otis_art_institute': 'otis_college_of_art_and_design',
 'otis_b._driftwood': 'house_of_1000_corpses',
 'otis_d._wright': 'otis_d._wright_ii',
 'otis_duncan_dudley': 'otis_dudley_duncan',
 'otis_ferguson_glenn': 'otis_f._glenn',
 'otis_grey_pike': 'otis_g._pike',
 'otis_jackson_jr': 'madlib',
 'otis_jackson_jr.': 'madlib',
 'otis_lee_crenshaw': 'rich_hall',
 'otis_ray_bowen': 'otis_r._bowen',
 'otis_raymond_bowen': 'otis_r._bowen',
 'otis_robert_harris': 'damon_harris',
 'otis_t._gibson': 'otis_gibson',
 'otis_t._mason': 'otis_tufton_mason',
 'otis_theodore_wingo': 'otis_wingo',
 'otis_william_caldwell': 'otis_caldwell',
 'otis_wright_ii': 'otis_d._wright_ii',
 'otiyot_de-rabbi_akiba': 'alphabet_of_akiba_ben_joseph',
 'otiyyot_de-r._akiba': 'alphabet_of_akiba_ben_joseph',
 'otiyyot_de-rabbi_akiba': 'alphabet_of_akiba_ben_joseph',
 'otley_urban_district': 'otley',
 'otloh_of_regensburg': 'otloh_of_st._emmeram',
 'otmar_von_verschuer': 'otmar_freiherr_von_verschuer',
 'oto_manguean_languages': 'oto-manguean_languages',
 'oto_melara_gun': 'otobreda_76_mm',
 'otoe_indian_reservation': 'otoe_reservation',
 'otoka_stadion_sarajevo': 'otoka_stadion',
 'otologic_surgical_procedures': 'otology',
 'otome_no_porishii': 'sailor_moon',
 'otome_no_shinrigaku': 'kei_yasuda',
 'otorhinolaryngologic_surgical_procedures': 'otolaryngology',
 'otroki_vo_vselennoy': 'teens_in_the_universe',
 'ots_la_selva': 'la_selva_biological_station',
 'otta_seal_pavement': 'otta_seal',
 'ottaviano_dei_petrucci': 'ottaviano_petrucci',
 'ottaviano_fabrizio_mossotti': 'ottaviano-fabrizio_mossotti',
 'ottawa-carleton_regional_municipality': 'regional_municipality_of_ottawa-carleton',
 'ottawa-carleton_regional_police': 'ottawa_police_service',
 'ottawa-hull_jr._canadiens': 'ottawa_junior_canadiens',
 'ottawa-hull_junior_canadiens': 'ottawa_junior_canadiens',
 'ottawa-streator_micropolitan_area': 'ottawa-streator_micropolitan_statistical_area',
 'ottawa/macdonald-cartier_international_airport': 'ottawa_macdonald-cartier_international_airport',
 'ottawa_bus_terminal': 'ottawa_bus_central_station',
 'ottawa_cbc_building': 'cbc_ottawa_broadcast_centre',
 'ottawa_cfl_expansion': 'ottawa_canadian_football_league_team',
 'ottawa_chief_pontiac': 'chief_pontiac',
 'ottawa_city_councillor': 'ottawa_city_council',
 'ottawa_civic_center': 'ottawa_civic_centre',
 'ottawa_civic_hospital': 'the_ottawa_hospital',
 'ottawa_collegiate_institute': 'lisgar_collegiate_institute',
 'ottawa_court_house': 'ottawa_courthouse',
 'ottawa_dispersal_draft': 'cfl_dispersal_draft',
 'ottawa_fire_service': 'ottawa_fire_services',
 'ottawa_gee_gees': 'ottawa_gee-gees',
 'ottawa_general_hospital': 'the_ottawa_hospital',
 'ottawa_heart_institute': 'university_of_ottawa_heart_institute',
 'ottawa_hunt_club': 'ottawa_hunt_and_golf_club',
 'ottawa_imperial_conference': 'british_empire_economic_conference',
 'ottawa_improvement_commission': 'national_capital_commission',
 'ottawa_indian_tribe': 'odawa_people',
 'ottawa_international_airport': 'ottawa_macdonald-cartier_international_airport',
 'ottawa_jazz_festival': 'ottawa_international_jazz_festival',
 'ottawa_jr._canadiens': 'ottawa_junior_canadiens',
 'ottawa_linux_symposium': 'linux_symposium',
 'ottawa_mint_sovereigns': 'ottawa_mint_sovereign',
 'ottawa_official_bilingualism': 'bilingualism_in_ottawa',
 'ottawa_population_history': 'demographics_of_ottawa',
 'ottawa_race_weekend': 'national_capital_marathon',
 'ottawa_railway_station': 'ottawa_train_station',
 'ottawa_rapidz_stadium': 'ottawa_baseball_stadium',
 'ottawa_regional_airport': 'erie-ottawa_regional_airport',
 'ottawa_road_174': 'regional_road_174',
 'ottawa_rough_rider': 'ottawa_rough_riders',
 'ottawa_school_board': 'ottawa-carleton_district_school_board',
 'ottawa_technical_school': 'ottawa_technical_high_school',
 'ottawa_union_station': 'government_conference_centre',
 'ottawa_voyageurs_stadium': 'ottawa_baseball_stadium',
 'ottaway_news_service': 'ottaway_community_newspapers',
 'ottenby_nature_reserve': 'ottenby',
 'otter_creek_brewery': 'otter_creek_brewing',
 'otter_rock_highway': 'oregon_route_182',
 'otterey_st_mary': 'ottery_st_mary',
 'ottery_saint_mary': 'ottery_st_mary',
 'ottery_st._mary': 'ottery_st_mary',
 'ottingen_in_bayern': 'oettingen_in_bayern',
 'ottis_dewey_whitman': 'f._w._meacham',
 'ottis_elwood_toole': 'ottis_toole',
 'ottmar_von_verschuer': 'otmar_freiherr_von_verschuer',
 'otto_a._harbach': 'otto_harbach',
 'otto_a._malm': 'otto_malm',
 'otto_a._rosenberger': 'otto_august_rosenberger',
 'otto_abels_harbach': 'otto_harbach',
 'otto_albert_blehr': 'otto_blehr',
 'otto_and_inga': 'extended_mind',
 'otto_arosemena_gomez': 'otto_arosemena',
 'otto_christian_bastiansen': 'otto_chr._bastiansen',
 'otto_della_guerra': 'war_of_the_eight_saints',
 'otto_della_preti': 'war_of_the_eight_saints',
 'otto_der_heilige': 'otto_of_bamberg',
 'otto_der_reiche': 'otto_the_rich',
 'otto_di_colonna': 'pope_martin_v',
 'otto_e._funk': 'otto_funk',
 'otto_e._passman': 'otto_passman',
 'otto_e._voit': 'otto_voit',
 'otto_eberhard_patronenfabrik': 'otto_eberhardt_patronenfabrik',
 'otto_emil_lang': 'otto_lang',
 'otto_emil_voit': 'otto_voit',
 'otto_ernest_niemeyer': 'otto_niemeyer',
 'otto_ernest_passman': 'otto_passman',
 'otto_ernst_niemeyer': 'otto_niemeyer',
 'otto_everett_graham': 'otto_graham',
 'otto_f._hunziker': 'otto_frederick_hunziker',
 'otto_f._meinardus': 'otto_friedrich_august_meinardus',
 'otto_f._strahl': 'otho_f._strahl',
 'otto_ferdinand_traun': 'otto_ferdinand_von_abensberg_und_traun',
 'otto_french_strahl': 'otho_f._strahl',
 'otto_fridolin_fritzsche': 'otto_fridolinus_fritzsche',
 'otto_godfrey_foelker': 'otto_g._foelker',
 'otto_goodell_kelsey': 'otto_kelsey',
 'otto_grotewohl_stadion': 'erzgebirgsstadion',
 'otto_guevara_guth': 'otto_guevara',
 'otto_h._fries': 'otto_fries',
 'otto_h._jespersen': 'otto_jespersen',
 'otto_h._kahn': 'otto_hermann_kahn',
 'otto_h._schmitt': 'otto_schmitt',
 'otto_hahn_institute': 'max_planck_institute_for_chemistry',
 'otto_hahn_medal': 'otto_hahn_peace_medal',
 'otto_harry_jespersen': 'otto_jespersen',
 'otto_heinrich_drechsler': 'otto-heinrich_drechsler',
 'otto_heinrich_frank': 'otto_frank',
 'otto_heinrich_schindewolf': 'otto_schindewolf',
 'otto_herzberg_frankel': 'otto_frankel',
 'otto_j._reich': 'otto_reich',
 'otto_j.m._smith': 'otto_j._m._smith',
 'otto_j_zobel': 'otto_julius_zobel',
 'otto_james_schaden': 'otto_schaden',
 'otto_jm_smith': 'otto_j._m._smith',
 'otto_johannes_lundson': 'johannes_lundson',
 'otto_john_beit': 'otto_beit',
 'otto_john_jelinek': 'otto_jelinek',
 'otto_john_jellinek': 'otto_jelinek',
 'otto_karl_gessler': 'otto_gessler',
 'otto_karl_kiep': 'otto_kiep',
 'otto_l._bettmann': 'otto_bettmann',
 'otto_l_kinz': 'otto_l._kinz',
 'otto_ludolf_heine': 'gustav_otto_ludolf_heine',
 'otto_ludvig_sinding': 'otto_sinding',
 'otto_ludwig_preminger': 'otto_preminger',
 'otto_m._zykan': 'otto_zykan',
 'otto_n._sverdrup': 'otto_sverdrup',
 'otto_neumann_sverdrup': 'otto_sverdrup',
 'otto_o._binder': 'otto_binder',
 'otto_of_aquitaine': 'odo_of_gascony',
 'otto_of_bismarck': 'otto_von_bismarck',
 'otto_of_freisingen': 'otto_of_freising',
 'otto_of_habsburg': 'otto_von_habsburg',
 'otto_of_kerpen': 'otto_von_kerpen',
 'otto_of_lagery': 'pope_urban_ii',
 'otto_of_montferrat': 'oddone_di_monferrato',
 'otto_of_northeim': 'otto_of_nordheim',
 'otto_of_ostia': 'pope_victor_iii',
 'otto_of_roses': 'rose_oil',
 'otto_of_tonengo': 'oddone_di_monferrato',
 'otto_paul_weyland': 'otto_p._weyland',
 'otto_richard_lummer': 'otto_lummer',
 'otto_rudolfovich_lacis': 'otto_lacis',
 'otto_sr._kerner': 'otto_kerner_sr.',
 'otto_stern_school': 'otto_stern_school_for_integrated_doctoral_education',
 'otto_suhr_institute': 'otto-suhr-institut',
 'otto_the_holy': 'otto_of_bamberg',
 'otto_the_mage': 'circle_of_eight',
 'otto_the_saint': 'otto_of_bamberg',
 'otto_the_wealthy': 'otto_the_rich',
 'otto_torsten_andersson': 'torsten_andersson',
 'otto_v._kuusinen': 'otto_wille_kuusinen',
 'otto_valdemar_malling': 'otto_malling',
 'otto_van_bismarck': 'otto_von_bismarck',
 'otto_van_bismark': 'otto_von_bismarck',
 'otto_vasiliyevich_struve': 'otto_wilhelm_von_struve',
 'otto_vilgelmovich_kuusinen': 'otto_wille_kuusinen',
 'otto_ville_kuusinen': 'otto_wille_kuusinen',
 'otto_von_bamberg': 'otto_of_bamberg',
 'otto_von_bismark': 'otto_von_bismarck',
 'otto_von_blotto': 'otto_von_bismarck',
 'otto_von_boehtlingk': 'otto_von_bohtlingk',
 'otto_von_botenlaube': 'otto_von_botenlauben',
 'otto_von_computer': 'computer_bismarck',
 'otto_von_dandl': 'otto_ritter_von_dandl',
 'otto_von_freising': 'otto_of_freising',
 'otto_von_habsburg-lothringen': 'otto_von_habsburg',
 'otto_von_hapsburg': 'otto_von_habsburg',
 'otto_von_loeben': 'otto_heinrich_von_loeben',
 'otto_von_nordheim': 'otto_of_nordheim',
 'otto_von_nostitz': 'nostitz',
 'otto_von_passau': 'otto_of_passau',
 'otto_von_paykull': 'otto_arnold_von_paykull',
 'otto_von_riesenthal': 'oskar_von_riesenthal',
 'otto_von_stackelberg': 'otto_magnus_von_stackelberg',
 'otto_von_stackelburg': 'otto_magnus_von_stackelberg',
 'otto_von_stirlitz': 'stirlitz',
 'otto_von_waldburg': 'otto_truchsess_von_waldburg',
 'otto_von_wittelsbach': 'otto_of_wittelsbach',
 'otto_w._fischer': 'o._w._fischer',
 'otto_w._timm': 'otto_timm',
 'otto_wilhelm_fischer': 'o._w._fischer',
 'otto_wilhelm_harrassowitz': 'otto_harrassowitz',
 'otto_wilhelm_struve': 'otto_wilhelm_von_struve',
 'otto_y._schmidt': 'otto_schmidt',
 'otto_yulevich_schmidt': 'otto_schmidt',
 'otto_yulievich_schmidt': 'otto_schmidt',
 'otto_yuliyevich_shmidt': 'otto_schmidt',
 'otto_yulyevich_schmidt': 'otto_schmidt',
 'otto_yulyevich_shmidt': 'otto_schmidt',
 'otto_z_stern': 'the_register',
 'ottokar_graf_czernin': 'count_ottokar_czernin',
 'ottokar_the_great': 'ottokar_ii_of_bohemia',
 'ottokar_von_czernin': 'count_ottokar_czernin',
 'ottoman_air_service': 'ottoman_air_force',
 'ottoman_armenian_victims': 'armenian_casualties_during_world_war_i',
 'ottoman_civil_code': 'mecelle',
 'ottoman_divan_poetry': 'ottoman_poetry',
 'ottoman_divian_poetry': 'ottoman_poetry',
 'ottoman_empire_navy': 'ottoman_navy',
 'ottoman_empire_poetry': 'ottoman_poetry',
 'ottoman_empire_society': 'ottoman_empire',
 'ottoman_grand_vizier': 'grand_vizier',
 'ottoman_muslim_casualties': 'ottoman_casualties_of_world_war_i',
 'ottoman_turkish_architecture': 'ottoman_architecture',
 'ottoman_turkish_script': 'ottoman_turkish_alphabet',
 'otton_m._nikodym': 'otto_m._nikodym',
 'ottoway_community_newspapers': 'ottaway_community_newspapers',
 'ottoway_news_service': 'ottaway_community_newspapers',
 'ottstedt_a._berge': 'ottstedt_am_berge',
 'ottsy_i_deti': 'fathers_and_sons',
 'ottumwa_daily_courier': 'ottumwa_courier',
 'ottupulackel_velukkutty_vijayan': 'o._v._vijayan',
 'ottupulakkal_velukkuty_vijayan': 'o._v._vijayan',
 'otunba_gbenga_daniel': 'gbenga_daniel',
 'otuoma_paul_nyogesa': 'paul_otuoma',
 'otway_national_park': 'great_otway_national_park'}
        