
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ov = {'ova_art_kelley': 'ova_a._kelley',
 'ova_spin_lake': 'lai_da_ova_spin',
 'ovadia_ben_abaraham': 'obadiah_ben_abraham',
 'ovadiah_from_bartenurah': 'obadiah_ben_abraham',
 'oval_cricket_ground': 'the_oval',
 'oval_house_theater': 'oval_house_theatre',
 'oval_leaf_privet': 'ligustrum_ovalifolium',
 'oval_leaf_seagrass': 'halophila',
 'oval_leaved_privet': 'ligustrum_ovalifolium',
 'oval_lock_nut': 'distorted_thread_locknut',
 'oval_of_cassini': 'cassini_oval',
 'oval_underground_station': 'oval_tube_station',
 'ovals_of_cassini': 'cassini_oval',
 'ovanes_khachaturovich_bagramyan': 'hovhannes_bagramyan',
 'ovarian_androgen_excess': 'polycystic_ovary_syndrome',
 'ovarian_blood_vessels': 'ovarian_artery',
 'ovarian_dysmetabolic_syndrome': 'polycystic_ovary_syndrome',
 'ovarian_epithelial_cancer': 'ovarian_cancer',
 'ovation_pharmaceuticals_inc.': 'ovation_pharmaceuticals',
 'ovcara_concentration_camp': 'vukovar_massacre',
 'ovcara_prison_camp': 'vukovar_massacre',
 'ovda_international_airport': 'ovda_airport',
 'ove_erik_tronvoll': 'ove-erik_tronvoll',
 'ove_nyquist_arup': 'ove_arup',
 'ove_wilhelm_paulsen': 'ove_paulsen',
 'oven_bottom_bread': 'stottie_cake',
 'oven_controlled_oscillator': 'crystal_oven',
 'over-the-air_parameter_administration': 'over-the-air_programming',
 'over-the-air_service_provisioning': 'over-the-air_programming',
 'over-the-counter_bulletin_board': 'otc_bulletin_board',
 'over-the-rhine_historic_district': 'over-the-rhine',
 'over-the-shoulder_boulder_holder': 'brassiere',
 'over_all_length': 'overall_length',
 'over_bust_measure': 'brassiere_measurement',
 'over_bust_measures': 'brassiere_measurement',
 'over_fire_island': 'another_green_world',
 'over_mountain_men': 'overmountain_men',
 'over_open_sights': 'jake_featherston',
 'over_the_air': 'wireless',
 'over_the_counter': 'over-the-counter',
 'over_the_distance': 'look_back_again/over_the_distance',
 'over_the_knee': 'spanking',
 'over_the_line': 'over-the-line',
 'over_the_rainbow.': 'over_the_rainbow',
 'over_the_range': 'erewhon',
 'over_the_rhine': 'over-the-rhine',
 'over_the_under': 'down_iii:_over_the_under',
 'over_the_waves': 'juventino_rosas',
 'over_under_bodylock': 'pinch_grip_tie',
 'over_under_clinch': 'over-under_position',
 'over_under_position': 'over-under_position',
 'overactive_bladder_syndrome': 'overactive_bladder',
 'overall_survival_rate': 'survival_rate',
 'overdriven_fluorescent_lights': 'overdriven_fluorescent_light',
 'overfelt_high_school': 'william_c._overfelt_high_school',
 'overfill_prevention_device': 'opd',
 'overflow_downdraw_technique': 'overflow_downdraw_method',
 'overfly_top_attack': 'top_attack',
 'overhaul_and_refueling': 'refueling_and_overhaul',
 'overhead_contact_system': 'overhead_lines',
 'overhead_line_equipment': 'overhead_lines',
 'overhead_line_pylon': 'electricity_pylon',
 'overhead_trackage_rights': 'arrangements_between_railroads',
 'overhead_trolley_wire': 'overhead_lines',
 'overhead_valve_engine': 'overhead_valve',
 'overhead_weapon_station': 'rafael_overhead_weapon_station',
 'overhoff_technology_corporation': 'overhoff_technology',
 'overland_relief_expedition': 'overland_expedition',
 'overlapped_input_output': 'overlapped_i/o',
 'overlapping_generations_models': 'overlapping_generations_model',
 'overlay_area_code': 'overlay_plan',
 'overload:the_remixes_collection': 'overload:_the_remixes_collection',
 'overlock_sewing_machine': 'overlock',
 'overlord:_rising_hell': 'overlord:_raising_hell',
 'overlord_dark_legend': 'overlord:_dark_legend',
 'overlord_raising_hell': 'overlord:_raising_hell',
 'overmach_rugby_parma': 'overmach_rugby_parma_f.c.',
 'overnight_capital_cost': 'overnight_rate',
 'overnight_index_swap': 'overnight_indexed_swap',
 'overpopulation_in_india': 'socio-economic_issues_in_india',
 'overpower_card_game': 'overpower',
 'overpowered_by_funk': 'combat_rock',
 'overseas-chinese_banking_corporation': 'oversea-chinese_banking_corporation',
 'overseas_american_territories': 'insular_area',
 'overseas_automotive_club': 'overseas_automotive_council',
 'overseas_bank_account': 'offshore_bank',
 'overseas_chinese_bank': 'oversea-chinese_banking_corporation',
 'overseas_contingency_operation': 'war_on_terrorism',
 'overseas_development_administration': 'department_for_international_development',
 'overseas_filipino_worker': 'overseas_filipino',
 'overseas_filipino_workers': 'overseas_filipino',
 'overseas_indian_population': 'non-resident_indian_and_person_of_indian_origin',
 'overseas_issuing_institute': 'cfp_franc',
 'overseas_missionary_fellowship': 'omf_international',
 'overseas_service_bars': 'overseas_service_bar',
 'overseas_telecommunication_commission': 'overseas_telecommunications_commission',
 'overseas_telecommunication_corporation': 'overseas_telecommunications_commission',
 'overseas_telecommunications_corporation': 'overseas_telecommunications_commission',
 'overseas_union_bank': 'united_overseas_bank',
 'overtaken_by_events': 'overcome_by_events',
 'overthrow_of_sukarno': 'transition_to_the_new_order',
 'overthrow_of_sukharno': 'transition_to_the_new_order',
 'overton_rural_district': 'maelor_rural_district',
 'overton_united_fc': 'overton_united_f.c.',
 'overton_window_theory': 'overton_window',
 'overture_to_hebrides': 'hebrides_overture',
 'overturn:_mecha_wars': 'overturn',
 'overtype_steam_wagon': 'steam_wagon',
 'overuse_of_antibiotic': 'antibiotic_misuse',
 'overuse_of_antibiotics': 'antibiotic_misuse',
 'overweitea_food_group': 'overwaitea_food_group',
 'overwintering_in_insects': 'insect_winter_ecology',
 'overwriting_uncommitted_data': 'write-write_conflict',
 'oveta_c._hobby': 'oveta_culp_hobby',
 'ovid_gateway_interface': 'ovid_technologies',
 'ovid_l._jackson': 'ovid_jackson',
 'ovidiu_coriolan_pecican': 'ovidiu_pecican',
 'ovie_c._fisher': 'o._c._fisher',
 'ovie_clark_fisher': 'o._c._fisher',
 'ovine_herpesvirus_2': 'bovine_malignant_catarrhal_fever',
 'ovington_e._weller': 'ovington_weller',
 'ovington_eugene_weller': 'ovington_weller',
 'ovis_ammon_ammon': 'altai_argali',
 'ovis_ammon_musimon': 'mouflon',
 'ovis_ammon_polii': 'marco_polo_sheep',
 'ovis_canadensis_auduboni': 'bighorn_sheep',
 'ovis_canadensis_canadensis': 'bighorn_sheep',
 'ovis_canadensis_cremnobates': 'desert_bighorn_sheep',
 'ovis_canadensis_mexicana': 'desert_bighorn_sheep',
 'ovis_canadensis_nelsoni': 'desert_bighorn_sheep',
 'ovis_gmelini_musimon': 'mouflon',
 'ovis_vignei_vignei': 'urial',
 'ovo_lacto_vegetarian': 'lacto-ovo_vegetarianism',
 'ovo_lacto_vegetarianism': 'lacto-ovo_vegetarianism',
 'ovonic_unified_memory': 'phase-change_memory',
 'ovophis_monticola_monticola': 'ovophis_monticola',
 'ovulation_method_billings': 'billings_ovulation_method'}
        