
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ox = {'ox_bel_ha': 'ox_bel_ha_cave_system',
 'ox_bow_incident': 'the_ox-bow_incident',
 'ox_bow_lake': 'oxbow_lake',
 'ox_herding_pictures': 'ten_bulls',
 'ox_tongue_daisy': 'picris',
 'ox_tongue_fungus': 'fistulina_hepatica',
 'ox_van_hoften': 'james_van_hoften',
 'oxacillin-resistant_staphylococcus_aureus': 'methicillin-resistant_staphylococcus_aureus',
 'oxalic_acid_chloride': 'oxalyl_chloride',
 'oxalic_acid_diamide': 'oxamide',
 'oxalic_acid_dichloride': 'oxalyl_chloride',
 'oxalic_acid_dinitrile': 'cyanogen',
 'oxalosis_type_1': 'primary_hyperoxaluria',
 'oxbridge_scarf_colours': 'academic_scarf',
 'oxenholme_lake_district': 'oxenholme_lake_district_railway_station',
 'oxenholme_railway_station': 'oxenholme_lake_district_railway_station',
 'oxford_american_dictionary': 'new_oxford_american_dictionary',
 'oxford_and_asquith': 'earl_of_oxford',
 'oxford_archaeological_unit': 'oxford_archaeology',
 'oxford_archaeology_north': 'oxford_archaeology',
 'oxford_architectural_society': 'oxfordshire_architectural_and_historical_society',
 'oxford_bodleian_library': 'bodleian_library',
 'oxford_botanic_garden': 'university_of_oxford_botanic_garden',
 'oxford_botanic_gardens': 'university_of_oxford_botanic_garden',
 'oxford_botanical_garden': 'university_of_oxford_botanic_garden',
 'oxford_botanical_gardens': 'university_of_oxford_botanic_garden',
 'oxford_brooks_university': 'oxford_brookes_university',
 'oxford_cambridge_arc': 'oxford-cambridge_arc',
 'oxford_cambridge_line': 'varsity_line',
 'oxford_canadian_dictionary': 'canadian_oxford_dictionary',
 'oxford_canal_walk': 'oxford_canal',
 'oxford_circus_station': 'oxford_circus_tube_station',
 'oxford_city_fc': 'oxford_city_f.c.',
 'oxford_clarendon_press': 'oxford_university_press',
 'oxford_classical_text': 'oxford_classical_texts',
 'oxford_development_company': 'oxford_development',
 'oxford_digital_library': 'bodleian_library',
 'oxford_english_spelling': 'oxford_spelling',
 'oxford_etymological_dictionary': 'the_oxford_dictionary_of_english_etymology',
 'oxford_eye_hospital': 'radcliffe_infirmary',
 'oxford_falls_grammar': 'oxford_falls_grammar_school',
 'oxford_finance_corporation': 'oxford_finance',
 'oxford_health_plans': 'unitedhealth_group',
 'oxford_instruments_plc': 'oxford_instruments',
 'oxford_international_university': 'bircham_international_university',
 'oxford_linguistic_philosophy': 'ordinary_language_philosophy',
 'oxford_music_online': 'grove_dictionary_of_music_and_musicians',
 'oxford_newdigate_prize': 'newdigate_prize',
 'oxford_newman_society': 'oxford_university_newman_society',
 'oxford_preparatory_school': 'dragon_school',
 'oxford_properties_group': 'oxford_properties',
 'oxford_road_station': 'manchester_oxford_road_railway_station',
 'oxford_socratic_club': 'socratic_club',
 'oxford_union_society': 'oxford_union',
 'oxford_united_fc': 'oxford_united_f.c.',
 'oxford_univ._press': 'oxford_university_press',
 'oxford_universal_dictionary': 'shorter_oxford_english_dictionary',
 'oxford_university_afc': 'oxford_university_a.f.c.',
 'oxford_university_cc': 'oxford_university_cricket_club',
 'oxford_university_f.c.': 'oxford_university_a.f.c.',
 'oxford_university_library': 'oxford_university_library_services',
 'oxford_university_museum': 'oxford_university_museum_of_natural_history',
 'oxford_university_parks': 'university_parks',
 'oxford_v_moss': 'oxford_v._moss',
 'oxfordshire_archaeological_society': 'oxfordshire_architectural_and_historical_society',
 'oxfordshire_county_constabulary': 'oxfordshire_constabulary',
 'oxfordshire_county_council': 'oxfordshire',
 'oxfordshire_county_museum': 'the_oxfordshire_museum',
 'oxfordshire_light_infantry': 'oxfordshire_and_buckinghamshire_light_infantry',
 'oxfordshire_limited_edition': 'the_oxford_times',
 'oxfordshire_senior_league': 'oxfordshire_senior_football_league',
 'oxfored_english_dictionary': 'oxford_english_dictionary',
 'oxhey_jets_fc': 'oxhey_jets_f.c.',
 'oxidation_and_reduction': 'redox',
 'oxidation_half_reaction': 'oxidizing_agent',
 'oxidation_reduction_potential': 'reduction_potential',
 'oxidation_reduction_reaction': 'redox',
 'oxide_of_iron': 'iron_oxide',
 'oxide_pang_chun': 'pang_brothers',
 'oxides_of_carbon': 'oxocarbon',
 'oxides_of_nitrogen': 'nitrogen_oxide',
 'oxjam_cardiff_chill': 'oxjam',
 'oxom_xahitya_xabha': 'asam_sahitya_sabha',
 'oxom_xahityo_xobha': 'asam_sahitya_sabha',
 'oxon_cove_park': 'oxon_cove_park_and_oxon_hill_farm',
 'oxon_hill_road': 'maryland_route_414',
 'oxyacetylene_welding_torch': 'oxy-fuel_welding_and_cutting',
 'oxyacetylene_welding_torches': 'oxy-fuel_welding_and_cutting',
 'oxygen-hemoglobin_dissociation_curve': 'oxygen-haemoglobin_dissociation_curve',
 'oxygen_binding_capacity': 'hemoglobin',
 'oxygen_cylinder_manifold': 'cylinder_manifold',
 'oxygen_dissociation_curve': 'oxygen-haemoglobin_dissociation_curve',
 'oxygen_first_aid': 'oxygen_therapy',
 'oxygen_free_copper': 'oxygen-free_copper',
 'oxygen_group_element': 'chalcogen',
 'oxygen_in_wine': 'microoxygenation',
 'oxygen_interactive_software': 'oxygen_games',
 'oxygen_isotope_stage': 'marine_isotope_stage',
 'oxygen_isotopes_comparison': 'isotopes_of_oxygen',
 'oxygen_reduction_reaction': 'redox',
 'oxygen_saturation_test': 'pulse_oximetry',
 'oxyhemoglobin_dissociation_curve': 'oxygen-haemoglobin_dissociation_curve',
 'oxyloma_haydeni_haydeni': 'niobrara_ambersnail',
 'oxyloma_haydeni_kanabensis': 'kanab_ambersnail',
 'oxysterol_binding_protein': 'oxysterol-binding_protein',
 'oxytocin_challenge_test': 'contraction_stress_test'}
        