
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pe = {'pe_mang_tin': 'pe_maung_tin',
 'pe_postal_area': 'pe_postcode_area',
 'pe_week_wire': 'thomson_reuters',
 'pea_ridge_bridge': 'salem-shotwell_covered_bridge',
 'peabody_and_sherman': 'mister_peabody',
 'peabody_and_streans': 'peabody_and_stearns',
 'peabody_coal_company': 'peabody_energy_corporation',
 'peabody_demonstration_school': 'university_school_of_nashville',
 'peabody_donation_fund': 'peabody_trust',
 'peabody_hotel_group': 'peabody_hotel',
 'peabody_martini_henry': 'martini-henry',
 'peabody_place_museum': 'belz_museum_of_asian_and_judaic_art',
 'peace_and_freedom': 'peace_and_freedom_party',
 'peace_arch_crossing': 'peace_arch',
 'peace_b_remixes': 'peace_b._remixes',
 'peace_bridge_authority': 'buffalo_and_fort_erie_public_bridge_authority',
 'peace_brigade_international': 'peace_brigades_international',
 'peace_building_commission': 'peacebuilding_commission',
 'peace_cup_2007': 'peace_cup',
 'peace_day_riots': 'luton_town_hall',
 'peace_in_islam': 'peace_in_islamic_philosophy',
 'peace_in_roskilde': 'treaty_of_roskilde',
 'peace_keeping_force': 'peacekeeping',
 'peace_keeping_forces': 'peacekeeping',
 'peace_memorial_park': 'hiroshima_peace_memorial_park',
 'peace_mission_2007': 'shanghai_cooperation_organisation',
 'peace_model_korea': 'global_association_of_culture_and_peace',
 'peace_model_usa': 'global_association_of_culture_and_peace',
 'peace_not_apartheid': 'palestine_peace_not_apartheid',
 'peace_of_adrianople': 'treaty_of_adrianople',
 'peace_of_altmark': 'truce_of_altmark',
 'peace_of_amboise': 'edict_of_amboise',
 'peace_of_amiens': 'treaty_of_amiens',
 'peace_of_apamea': 'treaty_of_apamea',
 'peace_of_apameax': 'treaty_of_apamea',
 'peace_of_arras': 'treaty_of_arras',
 'peace_of_badajoz': 'treaty_of_badajoz',
 'peace_of_baden': 'treaty_of_baden',
 'peace_of_bagnolo': 'war_of_ferrara',
 'peace_of_barcelona': 'war_of_the_league_of_cognac',
 'peace_of_basle': 'peace_of_basel',
 'peace_of_belgrad': 'treaty_of_belgrade',
 'peace_of_belgrade': 'treaty_of_belgrade',
 'peace_of_bergerac': 'treaty_of_bergerac',
 'peace_of_bose': 'peace_of_busza',
 'peace_of_brest-litovsk': 'treaty_of_brest-litovsk',
 'peace_of_buchach': 'treaty_of_buchach',
 'peace_of_buczacz': 'treaty_of_buchach',
 'peace_of_bunbury': 'bunbury_agreement',
 'peace_of_busha': 'peace_of_busza',
 'peace_of_caltabellota': 'peace_of_caltabellotta',
 'peace_of_cambrai': 'war_of_the_league_of_cognac',
 'peace_of_cardis': 'treaty_of_cardis',
 'peace_of_chocim': 'treaty_of_khotyn',
 'peace_of_conflans': 'treaty_of_conflans',
 'peace_of_constantine': 'peace_of_the_church',
 'peace_of_dardanos': 'treaty_of_dardanos',
 'peace_of_deulino': 'truce_of_deulino',
 'peace_of_fleix': 'treaty_of_fleix',
 'peace_of_fredrickshamn': 'treaty_of_fredrikshamn',
 'peace_of_germain-en-laye': 'peace_of_saint-germain-en-laye',
 'peace_of_god': 'peace_and_truce_of_god',
 'peace_of_hamina': 'treaty_of_fredrikshamn',
 'peace_of_hubertsburg': 'treaty_of_hubertusburg',
 'peace_of_hubertusburg': 'treaty_of_hubertusburg',
 'peace_of_iasi': 'treaty_of_jassy',
 'peace_of_jaruga': 'peace_of_busza',
 'peace_of_kardis': 'treaty_of_cardis',
 'peace_of_karlovci': 'treaty_of_karlowitz',
 'peace_of_karlovici': 'treaty_of_karlowitz',
 'peace_of_karlowitz': 'treaty_of_karlowitz',
 'peace_of_khotyn': 'treaty_of_khotyn',
 'peace_of_kiel': 'treaty_of_kiel',
 'peace_of_lambeth': 'treaty_of_lambeth',
 'peace_of_leoben': 'treaty_of_leoben',
 'peace_of_lodi': 'treaty_of_lodi',
 'peace_of_mikulov': 'peace_of_nikolsburg',
 'peace_of_monsieur': 'edict_of_beaulieu',
 'peace_of_montpellier': 'treaty_of_montpellier',
 'peace_of_moscow': 'moscow_peace_treaty',
 'peace_of_namslau': 'treaty_of_namslau',
 'peace_of_namyslow': 'treaty_of_namslau',
 'peace_of_nijmegen': 'treaties_of_nijmegen',
 'peace_of_nimegue': 'treaties_of_nijmegen',
 'peace_of_noyon': 'war_of_the_league_of_cambrai',
 'peace_of_nystad': 'treaty_of_nystad',
 'peace_of_oliva': 'treaty_of_oliva',
 'peace_of_paris': 'treaty_of_paris',
 'peace_of_passarowitz': 'treaty_of_passarowitz',
 'peace_of_peking': 'boxer_protocol',
 'peace_of_phoenice': 'treaty_of_phoenice',
 'peace_of_polyanov': 'treaty_of_polyanovka',
 'peace_of_portsmouth': 'treaty_of_portsmouth',
 'peace_of_pozsony': 'peace_of_pressburg',
 'peace_of_prenzlau': 'treaty_of_prenzlau',
 'peace_of_prut': 'treaty_of_the_pruth',
 'peace_of_pruth': 'treaty_of_the_pruth',
 'peace_of_qasr-e-shirin': 'treaty_of_zuhab',
 'peace_of_rijswijk': 'treaty_of_ryswick',
 'peace_of_ryswick': 'treaty_of_ryswick',
 'peace_of_saint-germain': 'peace_of_saint-germain-en-laye',
 'peace_of_sallinwerder': 'treaty_of_salynas',
 'peace_of_senlis': 'treaty_of_senlis',
 'peace_of_stettin': 'treaty_of_stettin',
 'peace_of_stockholm': 'treaty_of_stockholm',
 'peace_of_stuhmsdorf': 'treaty_of_stuhmsdorf',
 'peace_of_teschen': 'treaty_of_teschen',
 'peace_of_tilsit': 'treaties_of_tilsit',
 'peace_of_tilsitt': 'treaties_of_tilsit',
 'peace_of_torun': 'peace_of_thorn',
 'peace_of_utrecht': 'treaty_of_utrecht',
 'peace_of_venice': 'treaty_of_venice',
 'peace_of_vereeniging': 'treaty_of_vereeniging',
 'peace_of_versailles': 'treaty_of_versailles',
 'peace_of_vienna': 'treaty_of_vienna',
 'peace_of_wesfalia': 'peace_of_westphalia',
 'peace_of_westfalia': 'peace_of_westphalia',
 'peace_of_zitava': 'peace_of_zsitvatorok',
 'peace_of_zsitva-torok': 'peace_of_zsitvatorok',
 'peace_pilgrim_ii': 'ronald_podrow',
 'peace_rainbow_flag': 'peace_flag',
 'peace_silver_dollar': 'peace_dollar',
 'peace_tunnel_japan-korea': 'japan-korea_undersea_tunnel',
 'peace_valley_plan': 'valley_of_peace_initiative',
 'peaceful_nuclear_explosion': 'peaceful_nuclear_explosions',
 'peacer_systems_company': 'peacer',
 'peach-leaved_poison_bush': 'trema_tomentosa_var._viridis',
 'peach_and_cream': 'peaches_and_cream',
 'peach_and_creme': 'peaches_and_cream',
 'peach_bowl_marathon': 'atlanta_marathon',
 'peach_faced_lovebird': 'rosy-faced_lovebird',
 'peach_faced_lovebirds': 'rosy-faced_lovebird',
 'peach_phony_disease': 'xylella_fastidiosa',
 'peach_tree_creek': 'peachtree_creek',
 'peaches_and_creme': 'peaches_and_cream',
 'peaches_n_cream': 'peaches_and_cream',
 'peaches_n_creme': 'peaches_and_cream',
 'peachland_elementary_school': 'school_district_23_central_okanagan',
 'peachtree_dekalb_airport': 'dekalb-peachtree_airport',
 'peachtree_middle_school': 'peachtree_charter_middle_school',
 'peacock_flower_fence': 'adenanthera_pavonina',
 'peacock_mantis_shrimps': 'peacock_mantis_shrimp',
 'peacock_soft-shelled_turtle': 'aspideretes_hurum',
 'peadar_mac_fhionnlaoich': 'peadar_toner_mac_fhionnlaoich',
 'peadar_o_laoghaire': 'peadar_ua_laoghaire',
 'peak-load_power_plant': 'peaking_power_plant',
 'peak_antifreeze_500': 'aaa_400',
 'peak_downs_shire': 'shire_of_peak_downs',
 'peak_ecological_water': 'peak_water',
 'peak_electricity_demand': 'energy_demand_management',
 'peak_end_rule': 'peak-end_rule',
 'peak_expiratory_flow': 'peak_flow_meter',
 'peak_fossil_fuel': 'peak_oil',
 'peak_ground_velocity': 'strong_ground_motion',
 'peak_height_velocity': 'human_height',
 'peak_jengish_chokusu': 'jengish_chokusu',
 'peak_national_park': 'peak_district',
 'peak_natural_gas': 'peak_gas',
 'peak_of_eloquence': 'nahj_al-balagha',
 'peak_of_hubbert': 'hubbert_peak_theory',
 'peak_oil_theory': 'peak_oil',
 'peak_performance_500': 'aaa_400',
 'peak_performance_motorsports': 'front_row_motorsports',
 'peak_program_meter': 'peak_programme_meter',
 'peak_reproductive_age': 'life_history_theory',
 'peak_tram_terminal': 'peak_tram',
 'peaker_power_plant': 'peaking_power_plant',
 'peakload_power_plant': 'peaking_power_plant',
 'peal_of_bells': 'ring_of_bells',
 'peam_ror_district': 'peam_ro_district',
 'peanut_buster_parfait': 'dairy_queen',
 'peanut_butter_brick': 'scott_cain',
 'peanut_butter_conspiracy': 'the_peanut_butter_conspiracy',
 'peanut_butter_cookies': 'peanut_butter_cookie',
 'peanut_butter_cups': 'peanut_butter_cup',
 'peanut_butter_jelly': 'peanut_butter_and_jelly_sandwich',
 'peanut_butter_pie': 'pie',
 'peanut_butter_sandwich': 'peanut_butter_and_jelly_sandwich',
 'peanut_butter_wiki': 'pbworks',
 'peanut_pod_nematode': 'ditylenchus_africanus',
 'pear_blossom_highway': 'california_state_route_138',
 'pear_shaped_puffball': 'morganella_pyriformis',
 'pearcedale_conservation_park': 'moonlit_sanctuary_wildlife_conservation_park',
 'pearl_bordered_fritillary': 'pearl-bordered_fritillary',
 'pearl_bowling_center': 'bowling',
 'pearl_buck_birthplace': 'the_pearl_s._buck_birthplace',
 'pearl_buck_house': 'the_pearl_s._buck_birthplace',
 'pearl_comfort_buck': 'pearl_s._buck',
 'pearl_comfort_sydenstricker': 'pearl_s._buck',
 'pearl_continental_hotel': 'pearl_continental_hotels',
 'pearl_dee_jones': 'carl_butler_and_pearl',
 'pearl_drummers_forum': 'pearl_drums',
 'pearl_eintou_springer': 'eintou_pearl_springer',
 'pearl_harbor_attack': 'attack_on_pearl_harbor',
 'pearl_harbor_attacks': 'attack_on_pearl_harbor',
 'pearl_harbor_bombing': 'attack_on_pearl_harbor',
 'pearl_harbor_bombings': 'attack_on_pearl_harbor',
 'pearl_harbor_day': 'attack_on_pearl_harbor',
 'pearl_harbor_elementary': 'pearl_harbor_elementary_school',
 'pearl_harbor_memorial': 'uss_arizona_memorial',
 'pearl_harbor_survivor': 'pearl_harbor_survivors_association',
 'pearl_harbor_survivors': 'pearl_harbor_survivors_association',
 'pearl_howard_welshimer': 'p._h._welshimer',
 'pearl_insurance_company': 'pearl_group',
 'pearl_jam_bootlegs': 'pearl_jam_official_bootlegs',
 'pearl_lenore_curran': 'patience_worth',
 'pearl_mae_bailey': 'pearl_bailey',
 'pearl_milk_tea': 'bubble_tea',
 'pearl_of_allah': 'pearl_of_lao_tzu',
 'pearl_of_asia': 'phnom_penh',
 'pearl_of_lao-tze': 'pearl_of_lao_tzu',
 'pearl_of_lao-tzu': 'pearl_of_lao_tzu',
 'pearl_of_scandinavia': 'ms_pearl_of_scandinavia',
 'pearl_p._oldfield': 'pearl_peden_oldfield',
 'pearl_richards_craigie': 'john_oliver_hobbes',
 'pearl_river_basin': 'pearl_river_delta',
 'pearl_river_estuary': 'pearl_river_delta',
 'pearl_s_buck': 'pearl_s._buck',
 'pearl_sydenstricker_buck': 'pearl_s._buck',
 'pearl_zane_gray': 'zane_grey',
 'pearl_zane_grey': 'zane_grey',
 'pearland_marching_band': 'pearland_high_school',
 'pearls_hawthorne_school': 'yonkers_public_schools',
 'pearls_of_lutra': 'the_pearls_of_lutra',
 'pearly-vented_tody_tyrant': 'pearly-vented_tody-tyrant',
 'pearly_penile_papules': 'hirsuties_papillaris_genitalis',
 'pears_transparent_soap': 'pears_soap',
 'pearse_dart_station': 'dublin_pearse_railway_station',
 'pearse_railway_station': 'dublin_pearse_railway_station',
 'pearse_st._station': 'dublin_pearse_railway_station',
 'pearse_street_station': 'dublin_pearse_railway_station',
 'pearse_train_station': 'dublin_pearse_railway_station',
 'pearson_correlation_coefficient': 'pearson_product-moment_correlation_coefficient',
 'pearson_education_company': 'pearson_education',
 'pearson_field_airport': 'pearson_field',
 'pearson_international_airport': 'toronto_pearson_international_airport',
 'pearson_intl_airport': 'toronto_pearson_international_airport',
 'pearson_langauge_assessments': 'pearson_language_tests',
 'pearson_language_assessments': 'pearson_language_tests',
 'pearson_peace_medal': 'pearson_medal_of_peace',
 'pearson_prentice_hall': 'prentice_hall',
 'pearson_scholarship_hall': 'scholarship_hall',
 'pearson_v_chung': 'pearson_v._chung',
 'pearson_vs._chung': 'pearson_v._chung',
 'pearson_vs_chung': 'pearson_v._chung',
 'peas_and_rice': 'rice_and_peas',
 'peas_porridge_hot': 'pease_porridge_hot',
 'peasant_development_party': 'kisan_vikas_party',
 'peasant_tenant_party': 'krishak_praja_party',
 'pease_district_park': 'pease_park',
 'pease_international_airport': 'portsmouth_international_airport_at_pease',
 'pease_international_tradeport': 'portsmouth_international_airport_at_pease',
 'pease_pudding_hot': 'pease_porridge_hot',
 'peaster_high_school': 'peaster_independent_school_district',
 'peat_fire_cancers': 'peat_fire_cancer',
 'peat_marwick_international': 'kpmg',
 'peat_swamp_forests': 'peat_swamp_forest',
 'peat_swamp_frog': 'malesian_frog',
 'peau_de_chagrin': 'la_peau_de_chagrin',
 'peaux_de_vaches': 'thick_skinned',
 'peavey_78_raptor': 'peavey',
 'peavey_electronics_corporation': 'peavey_electronics',
 'peavey_electronics_eorporation': 'peavey_electronics',
 'pebble_bed_reactors': 'pebble_bed_reactor',
 'pebbles_and_bamm-bamm': 'the_pebbles_and_bamm-bamm_show',
 'pebbles_and_marbles': 'round_room',
 'pecatonica_river_mayfly': 'acanthometropus_pecatonica',
 'peccati_in_famiglia': 'scandal_in_the_family',
 'peccatum_contra_naturam': 'sodomy',
 'peches_et_oceans': 'fisheries_and_oceans_canada',
 'pechmann_coumarin_synthesis': 'pechmann_condensation',
 'pechyorsky_ascension_monastery': 'pechersky_ascension_monastery',
 'peckham_high_street': 'a202_road',
 'peckham_rye_common': 'peckham_rye',
 'peckham_rye_park': 'peckham_rye',
 'pecorino_romano_cheese': 'pecorino_romano',
 'pecos_army_airfield': 'pecos_municipal_airport',
 'pecos_national_monument': 'pecos_national_historical_park',
 'pectorius_of_autun': 'roman_catholic_diocese_of_autun',
 'peculiar_a-type_star': 'ap_and_bp_star',
 'peculiar_acral_erythema': 'chemotherapy-induced_acral_erythema',
 'peculiar_rosetta_stone': 'beta_coronae_borealis',
 'peculiar_rosette_stone': 'beta_coronae_borealis',
 'ped_type_viii': 'meleda_disease',
 'peda_venkata_rayalu': 'peda_venkata_raya',
 'pedal_powered_vehicle': 'pedal-powered_vehicle',
 'peddler_of_swaffham': 'pedlar_of_swaffham',
 'peddrew_yates_hall': 'virginia_tech_campus',
 'peder_k._gaarder': 'peder_krabbe_gaarder',
 'peder_l._kolstad': 'peder_kolstad',
 'peder_l_kolstad': 'peder_kolstad',
 'peder_ludvik_kolstad': 'peder_kolstad',
 'peder_o._pedersen': 'peder_oluf_pedersen',
 'peder_ragnar_holt': 'peder_holt',
 'peder_schumacher_griffenfeld': 'peder_griffenfeld',
 'pederasty_in_greece': 'pederasty_in_ancient_greece',
 'pederasty_in_japan': 'pederastic_couples_in_japan',
 'pedestrian_protection_system': 'pedestrian_safety_through_vehicle_design',
 'pedestrian_separation_structures': 'pedestrian_separation_structure',
 'pediatr_hematol_oncol': 'wolters_kluwer',
 'pediatric_brain_tumors': 'pediatric_brain_tumor_foundation',
 'pediatric_electrolyte_solution': 'oral_rehydration_therapy',
 'pediatric_prehospital_care': 'national_association_of_emergency_medical_technicians',
 'pediatric_pseudotumor_cerebri': 'idiopathic_intracranial_hypertension',
 'pediatric_t-cell_leukemia': 't-cell_acute_lymphoblastic_leukemia',
 'pediculosis_humanus_capitis': 'head-louse_infestation',
 'pediculus_humanus_capitis': 'head_louse',
 'pediculus_humanus_corporis': 'body_louse',
 'pediculus_humanus_humanus': 'body_louse',
 'pedigree_da_costa': 'da_costa',
 'pedigree_dog_food': 'pedigree_petfoods',
 'pedigree_pet_food': 'pedigree_petfoods',
 'pedigreed_animal_documentation': 'breed_registry',
 'pedo_finder_general': 'monkey_dust',
 'pedophilia_and_homosexuality': 'societal_attitudes_toward_homosexuality',
 'pedophilia_article_watch': 'wikipedia:wikiproject_pedophilia_article_watch',
 'pedra_branca_island': 'pedra_branca',
 'pedra_furada_site': 'pedra_furada_sites',
 'pedro_a._cerda': 'pedro_aguirre_cerda',
 'pedro_a._tenorio': 'pedro_agulto_tenorio',
 'pedro_adriani_faife': 'pedro_faife',
 'pedro_alejandro_paterno': 'pedro_a._paterno',
 'pedro_antonio_marin': 'manuel_marulanda',
 'pedro_armillas_garcia': 'pedro_armillas',
 'pedro_aspe_armella': 'pedro_aspe',
 'pedro_bosch_gimpera': 'pere_bosch-gimpera',
 'pedro_bosh_gimpera': 'pere_bosch-gimpera',
 'pedro_carmona_estanga': 'pedro_carmona',
 'pedro_catalino_pedrucci': 'pedro_pedrucci',
 'pedro_cerisola_weber': 'pedro_cerisola',
 'pedro_cevallos_guerra': 'pedro_cevallos',
 'pedro_contreras_gonzalez': 'pedro_contreras',
 'pedro_coronel_arroyo': 'pedro_coronel',
 'pedro_damien_aguayo': 'perro_aguayo',
 'pedro_de_berruguet': 'pedro_berruguete',
 'pedro_de_betancourt': 'peter_of_saint_joseph_betancur',
 'pedro_de_cevallos': 'pedro_antonio_de_cevallos',
 'pedro_de_gasca': 'pedro_de_la_gasca',
 'pedro_de_luna': 'antipope_benedict_xiii',
 'pedro_de_moctezuma': 'pedro_moctezuma',
 'pedro_de_mura': 'pedro_de_gante',
 'pedro_de_ocharte': 'pedro_ocharte',
 'pedro_de_orrente': 'pedro_orrente',
 'pedro_de_portugal': 'peter_v_of_aragon',
 'pedro_de_teixeira': 'pedro_teixeira',
 'pedro_delgado_robledo': 'pedro_delgado',
 'pedro_domingo_mutino': 'domingo_santos',
 'pedro_dos_santos': 'pedro_santos',
 'pedro_duque_duque': 'pedro_duque',
 'pedro_edgardo_giachino': 'pedro_giachino',
 'pedro_f._beleta': 'pedro_fages',
 'pedro_fages_beleta': 'pedro_fages',
 'pedro_felipe_figueredo': 'perucho_figueredo',
 'pedro_francisco_lanini': 'pedro_francisco_de_lanini',
 'pedro_garcia_armillas': 'pedro_armillas',
 'pedro_gonzalez_gonzalez': 'pedro_gonzalez-gonzalez',
 'pedro_horrillo_munoz': 'pedro_horrillo',
 'pedro_i_braganza': 'pedro_i_of_brazil',
 'pedro_joaquin_chamorro': 'pedro_chamorro',
 'pedro_julio_mir': 'pedro_mir',
 'pedro_knight_caraballo': 'pedro_knight',
 'pedro_m._montt': 'pedro_montt',
 'pedro_m._pancho': 'pedro_pancho',
 'pedro_manuel_torres': 'mantorras',
 'pedro_matos_chaves': 'pedro_chaves',
 'pedro_miguel_guerreiro': 'pedro_guerreiro',
 'pedro_miguel_pauleta': 'pauleta',
 'pedro_montt_montt': 'pedro_montt',
 'pedro_n._ospina': 'pedro_nel_ospina',
 'pedro_nunes_institute': 'instituto_pedro_nunes',
 'pedro_nunes_salaciense': 'pedro_nunes',
 'pedro_nunez_salaciense': 'pedro_nunes',
 'pedro_of_cantabria': 'peter_of_cantabria',
 'pedro_of_castile': 'peter_of_castile',
 'pedro_of_portugal': 'peter_of_portugal',
 'pedro_ortiz_villanueva': 'pirata_morgan',
 'pedro_p._romualdo': 'pedro_romualdo',
 'pedro_p._tenorio': 'pedro_tenorio',
 'pedro_pablo_calle': 'american_airlines_flight_965',
 'pedro_pablo_opeka': 'pedro_opeka',
 'pedro_pablo_pasculli': 'pedro_pasculli',
 'pedro_paulo_diniz': 'pedro_diniz',
 'pedro_perez_delgado': 'maisanta',
 'pedro_pierluisi_urrutia': 'pedro_pierluisi',
 'pedro_rodolfo_dellacha': 'pedro_dellacha',
 'pedro_sampaio_malan': 'pedro_malan',
 'pedro_santana_familias': 'pedro_santana',
 'pedro_solbes_mira': 'pedro_solbes',
 'pedro_st._james': 'pedro_st._james_castle',
 'pedro_the_cruel': 'peter_of_castile',
 'pedro_toro_araya': 'pedro_araya_toro',
 'pedro_virgilio_rocha': 'pedro_rocha',
 'pedro_w._wygodzinsky': 'petr_wolfgang_wygodzinsky',
 'pedro_wolfgang_wygodzinsky': 'petr_wolfgang_wygodzinsky',
 'pedunculopontine_tegmental_nucleus': 'pedunculopontine_nucleus',
 'pee_dee_cyclones': 'twin_city_cyclones',
 'pee_in_pants': 'urinary_incontinence',
 'pee_wee_gaskins': 'donald_henry_gaskins',
 'pee_wee_herman': 'pee-wee_herman',
 'pee_wee_hermon': 'paul_reubens',
 'peebles_department_store': 'stage_stores_inc.',
 'peebles_rovers_fc': 'peebles_rovers_f.c.',
 'peeing_in_pants': 'urinary_incontinence',
 'peek_a_boo': 'peekaboo',
 'peeka_machine_gun': 'pk_machine_gun',
 'peel_f._c.': 'peel_a.f.c.',
 'peel_f_c': 'peel_a.f.c.',
 'peel_harvey_estuary': 'peel-harvey_estuary',
 'peel_holdings_ltd': 'peel_group',
 'peel_partition_plan': 'peel_commission',
 'peel_regional_municipality': 'regional_municipality_of_peel',
 'peel_sessions_2': 'peel_session_2',
 'peep_hole_optimizer': 'peephole_optimization',
 'peep_show_tour': 'peepshow_tour',
 'peer-reviewed_scientific_journal': 'academic_journal',
 'peer-to-peer_file_sharing': 'file_sharing',
 'peer_2_peer': 'peer-to-peer',
 'peer_group_pressure': 'peer_pressure',
 'peer_guardian_2': 'peerguardian',
 'peer_of_france': 'peerage_of_france',
 'peer_of_ireland': 'peerage_of_ireland',
 'peer_of_scotland': 'peerage_of_scotland',
 'peer_review_failures': 'peer_review_failure',
 'peer_reviewed_journal': 'academic_journal',
 'peer_s_college': 'gakushuin_university',
 'peer_to_mail': 'friend-to-friend',
 'peer_to_patent': 'peer-to-patent',
 'peer_to_peer': 'peer-to-peer',
 'peer_zulfikar_ahmed': 'peer_zulfiqar_ahmad',
 'peerage_of_italy': 'nobility_of_italy',
 'peerage_of_sweden': 'swedish_house_of_lords',
 'peerage_of_wales': 'welsh_peers',
 'peerless_motor_company': 'peerless',
 'peers_and_parliament': 'representative_peer',
 'peers_of_france': 'peerage_of_france',
 'peers_of_scotland': 'peerage_of_scotland',
 'peesi_tali_fiefia': 'main_page',
 'peesua_lae_dokmai': 'butterfly_and_flowers',
 'peeter_van_bloemen': 'peter_van_bloemen',
 'peeya_roy_choudhury': 'peeya_rai_chowdhary',
 'pefkakia_inepoli_station': 'pefkakia_station',
 'peg_and_beam': 'post_and_lintel',
 'peg_leg_pedro': 'peg-leg_pedro',
 'peg_leg_smith': 'thomas_l._smith',
 'peg_list_system': 'mnemonic_peg_system',
 'pegah_f._c.': 'pegah_f.c.',
 'pegah_f_c': 'pegah_f.c.',
 'pegah_gilan_f.c.': 'pegah_f.c.',
 'pegasus_athletic_fc': 'pegasus_athletic_f.c.',
 'pegasus_aviation_finance': 'pegasus_aviation_finance_company',
 'pegasus_blue-ice_runway': 'pegasus_field',
 'pegasus_dwarf_galaxy': 'pegasus_galaxy',
 'pegasus_dwarf_spheroidal': 'pegasus_dwarf_spheroidal_galaxy',
 'pegasus_f._c.': 'pegasus_a.f.c.',
 'pegasus_f_c': 'pegasus_a.f.c.',
 'pegasus_hava_tasimaciligi': 'pegasus_airlines',
 'pegasus_j._crawford': 'maximillion_pegasus',
 'pegasus_j_crawford': 'maximillion_pegasus',
 'pegasus_juniors_fc': 'pegasus_juniors_f.c.',
 'pegged_exchange_rate': 'fixed_exchange_rate',
 'peggy_a._bulger': 'peggy_bulger',
 'peggy_a._lautenschlager': 'peg_lautenschlager',
 'peggy_a._quince': 'peggy_quince',
 'peggy_a._whitson': 'peggy_whitson',
 'peggy_ann_quince': 'peggy_quince',
 'peggy_annette_whitson': 'peggy_whitson',
 'peggy_bozeman_morse': 'peggy_moreland',
 'peggy_cripps_appiah': 'peggy_cripps',
 'peggy_eaton_affair': 'petticoat_affair',
 'peggy_edith_fenner': 'peggy_fenner',
 'peggy_gale_fleming': 'peggy_fleming',
 'peggy_j._kleinplatz': 'peggy_kleinplatz',
 'peggy_leech_pulitzer': 'margaret_leech',
 'peggy_lou_snyder': 'harriet_nelson',
 'peggy_mcmartin_buckey': 'mcmartin_preschool_trial',
 'peggy_payne_academy': 'mcclintock_high_school',
 'peggy_rockefeller_dulany': 'peggy_dulany',
 'peggy_scott_adams': 'peggy_scott-adams',
 'peggy_y._fowler': 'peggy_fowler',
 'peggy_yvonne_middleton': 'yvonne_de_carlo',
 'peginterferon_alfa_2a': 'interferon',
 'pegon_kai_pariou': 'parium',
 'pegylated_interferon_alfa-2a': 'peginterferon_alfa-2a',
 'pegylated_interferon_alfa-2b': 'peginterferon_alfa-2b',
 'pegylated_interferon_alpha': 'interferon',
 'pehla_pehla_pyar': 'pehla_pehla_pyaar',
 'pehr_eyvind_svinhufvud': 'pehr_evind_svinhufvud',
 'pehr_gustaf_gyllenhammar': 'pehr_g._gyllenhammar',
 'pehr_gustaf_holmes': 'pehr_g._holmes',
 'pehr_vilhelm_wargentin': 'pehr_wilhelm_wargentin',
 'pei_conservative_party': 'prince_edward_island_progressive_conservative_party',
 'pei_green_party': 'green_party_of_prince_edward_island',
 'pei_ho_river': 'hai_river',
 'pei_ieoh_ming': 'i._m._pei',
 'pei_liberal_party': 'prince_edward_island_liberal_party',
 'pei_pa_gao': 'nin_jiom_pei_pa_koa',
 'pei_pa_koa': 'nin_jiom_pei_pa_koa',
 'pei_tenant_league': 'tenant_league',
 'pei_tty_wong': 'wong_pei_tty',
 'pei_yu_dja': 'peggy_lam_pei_yu-dja',
 'pei_yuan_shao': 'pei_yuanshao',
 'pei_yuan_wei': 'pei-yuan_wei',
 'peices_of_eight': 'spanish_dollar',
 'peilas_berus_uralensis': 'vipera_ursinii',
 'peiman_ghasem_khani': 'peyman_ghasemkhani',
 'peiramatiko_gymnasium_anavryton': 'anavryta_experimental_gymnasium',
 'peiramatiko_lyceum_anavryton': 'anavryta_experimental_lyceum',
 'peiratis_laganas_zakynthos': 'piratis_laganas_f.c.',
 'peire_de_castelnau': 'pierre_de_castelnau',
 'peire_de_castelnou': 'pierre_de_castelnau',
 'peire_de_corbian': 'peire_de_corbiac',
 'peire_de_lunel': 'peire_lunel_de_montech',
 'peire_de_rius': 'peyre_de_rius',
 'peire_de_valera': 'peire_de_valeira',
 'peire_de_valeria': 'peire_de_valeira',
 'peire_del_puoi': 'peire_cardenal',
 'peires_de_rius': 'peyre_de_rius',
 'peisandros_of_rhodes': 'peisander',
 'peisistratos_of_athens': 'peisistratos',
 'peiter_mudge_zatko': 'peiter_zatko',
 'pejavara_guru_parampara': 'pejavara_matha_guru_parampara',
 'pekahau_j.m._cowan': 'pekahau_cowan',
 'pekea_nut_tree': 'caryocar_nuciferum',
 'peking-to-paris_automobile_race': 'peking_to_paris',
 'peking_city_center': 'beijing_central_business_district',
 'peking_city_centre': 'beijing_central_business_district',
 'peking_duck_food': 'peking_duck',
 'peking_legation_quarter': 'beijing_legation_quarter',
 'peking_man_site': 'zhoukoudian',
 'peking_medical_university': 'peking_university_health_science_center',
 'peking_opera_academy': 'peking_opera_school',
 'peking_roast_duck': 'peking_duck',
 'peking_university_unity': 'pkunity',
 'peking_zoological_garden': 'beijing_zoo',
 'pekiti_tirsia_kali': 'pekiti-tirsia_kali',
 'pekka_eric_auvinen': 'jokela_school_shooting',
 'pelagaeia_polubarinova_kochina': 'pelageya_polubarinova-kochina',
 'pelageja_f._shajn': 'pelageya_shajn',
 'pelageya_fedorovna_shajn': 'pelageya_shajn',
 'pelageya_fyodorovna_shajn': 'pelageya_shajn',
 'pelagic_sea_slug': 'glaucus_atlanticus',
 'pelagic_sea_snake': 'pelamis_platurus',
 'pelagic_thresher_shark': 'pelagic_thresher',
 'pelagic_whitetip_shark': 'oceanic_whitetip_shark',
 'pelagius_and_pelagianism': 'pelagianism',
 'pelagius_of_albano': 'pelagio_galvani',
 'pelargonic_acid_vanillylamide': 'nonivamide',
 'pelargonium_x_hortorum': 'pelargonium',
 'pelargonyl_vanillyl_amide': 'nonivamide',
 'pelayo_of_asturias': 'pelagius_of_asturias',
 'pelayo_of_oviedo': 'pelagius_of_oviedo',
 'pele_the_conqueror': 'pelle_the_conqueror',
 'peleg_arnold_house': 'peleg_arnold_tavern',
 'peleides_blue_morpho': 'morpho_peleides',
 'peleng_island_tarsier': 'peleng_tarsier',
 'pelham_bay_bridge': 'pelham_bridge',
 'pelham_f_warner': 'plum_warner',
 'pelham_francis_warner': 'plum_warner',
 'pelham_grenville_wodehouse': 'p._g._wodehouse',
 'pelham_park_railroad': 'pelham_park_and_city_island_railway',
 'pelias_berus_bilineata': 'vipera_berus',
 'pelias_berus_brunneomarcata': 'vipera_berus',
 'pelias_berus_chersea': 'vipera_berus',
 'pelias_berus_chersea-splendens': 'vipera_berus',
 'pelias_berus_dorsalis': 'vipera_berus',
 'pelias_berus_lugubris': 'vipera_berus',
 'pelias_berus_luteoalba': 'vipera_berus',
 'pelias_berus_lymnaea': 'vipera_berus',
 'pelias_berus_niger': 'vipera_berus',
 'pelias_berus_ochracea-asymmetrica': 'vipera_berus',
 'pelias_berus_ochracea-splendens': 'vipera_berus',
 'pelias_berus_prester': 'vipera_berus',
 'pelias_berus_punctata': 'vipera_berus',
 'pelias_berus_rudolphi-marchica': 'vipera_berus',
 'pelias_berus_rutila': 'vipera_berus',
 'pelias_berus_ursinii': 'vipera_ursinii',
 'pelias_chersea_ursinii': 'vipera_ursinii',
 'pelias_coluber_ammodytes': 'vipera_ammodytes',
 'pelias_coluber_aspis': 'vipera_aspis',
 'pelias_occidentalis_oldesloensis': 'vipera_berus',
 'pelias_occidentalis_orbensis': 'vipera_berus',
 'pelias_sudetica_steinii': 'vipera_berus',
 'pelias_ursinii_rudolphi': 'vipera_ursinii',
 'pelican_bay_prison': 'pelican_bay_state_prison',
 'pelican_island_wilderness': 'pelican_island_national_wildlife_refuge',
 'pelita_jaya_jakarta': 'pelita_jaya',
 'pelkor_chode_monastery': 'palcho_monastery',
 'pelle_miljoona_oy': 'pelle_miljoona',
 'pellegrini_de_modena': 'pellegrino_aretusi',
 'pellegrino_da_bologna': 'pellegrino_tibaldi',
 'pellegrino_luigi_edoardo': 'pellegrino_rossi',
 'pellet_primer_feed': 'sharps_rifle',
 'pellucid_hawk_moth': 'cephonodes_hylas',
 'peloncillo_forest_reserve': 'peloncillo_national_forest',
 'pelophylax_kl._esculentus': 'edible_frog',
 'pelophylax_kl._hispanicus': 'italian_edible_frog',
 'pelsall_villa_fc': 'pelsall_villa_f.c.',
 'pelvic_floor_exercise': 'kegel_exercise',
 'pelvic_floor_muscles': 'pelvic_floor',
 'pelvic_inflamatory_disease': 'pelvic_inflammatory_disease',
 'pelvic_inflammatory_diseases': 'pelvic_inflammatory_disease',
 'pelvic_inflammatory_disorder': 'pelvic_inflammatory_disease',
 'pelvic_organ_prolapse': 'prolapse',
 'pelvic_splanchnic_nerve': 'pelvic_splanchnic_nerves',
 'pem_dorjee_sherpa': 'pemba_dorjie',
 'pem_fuel_cell': 'proton_exchange_membrane_fuel_cell',
 'pema_norbu_rinpoche': 'penor_rinpoche',
 'pemaquid_point_lighthouse': 'pemaquid_point_light',
 'pemba_dorjie_sherpa': 'pemba_dorjie',
 'pemba_green_pigeon': 'pemba_green-pigeon',
 'pemba_metuge_district': 'pemba-metuge_district',
 'pembe_nihal_munsif': 'nil_burak',
 'pemberton-billing_pb_25': 'pemberton-billing_p.b.25',
 'pemberton_mill_disaster': 'pemberton_mill',
 'pembrey_race_circuit': 'pembrey_circuit',
 'pembrey_ski_centre': 'pembrey_country_park',
 'pembroke-country_day_school': 'the_pembroke_hill_school',
 'pembroke_dock_harlequins': 'pembroke_dock_harlequins_rfc',
 'pembroke_hill_school': 'the_pembroke_hill_school',
 'pembroke_motor_museum': 'pembrokeshire_motor_museum',
 'pembroke_state_college': 'university_of_north_carolina_at_pembroke',
 'pembroke_state_university': 'university_of_north_carolina_at_pembroke',
 'pemigewasset_wilderness_area': 'pemigewasset_wilderness',
 'pemodalan_nasional_berhad': 'permodalan_nasional_berhad',
 'pen-tailed_tree_shrew': 'pen-tailed_treeshrew',
 'pen-y-bont_ar_ogwr': 'bridgend',
 'pen-y-groes_railway_station': 'penygroes_railway_station',
 'pen-y-mount_railway_station': 'pen-y-mount_junction_railway_station',
 'pen/open_book_award': 'pen/open_book',
 'pen/ralph_manheim_medal': 'pen/ralph_manheim_medal_for_translation',
 'pen/translation_fund_grants': 'pen_american_center',
 'pen_and_paper': 'paper_and_pencil_game',
 'pen_and_sword': 'the_pen_is_mightier_than_the_sword',
 'pen_and_wash': 'brush_painting',
 'pen_cap_chew': 'with_the_lights_out',
 'pen_open_book': 'pen/open_book',
 'pen_pumlumon_fawr': 'plynlimon',
 'pen_translation_prize': 'pen/book-of-the-month_club_translation_prize',
 'pen_y_cae': 'pen-y-cae',
 'pen_y_cil': 'aberdaron',
 'pen_y_garn': 'pen-y-garn',
 'pen_y_ghent': 'pen-y-ghent',
 'pen_y_gogarth': 'great_orme',
 'pen_y_pas': 'pen-y-pass',
 'pen_y_sarn': 'penysarn',
 'penalized_least_squares': 'smoothing_spline',
 'penalty_charge_notice': 'fixed_penalty_notice',
 'penalty_of_death': 'capital_punishment',
 'penalty_shoot_out': 'penalty_shootout',
 'penang_municipal_council': 'municipal_council_of_penang_island',
 'penang_state_assembly': 'dewan_undangan_negeri_pulau_pinang',
 'penarth_grammar_school': 'stanwell_school',
 'penarth_secondary_schools': 'stanwell_school',
 'pencho_petkov_slaveykov': 'pencho_slaveykov',
 'pencil-tailed_tree_mice': 'pencil-tailed_tree_mouse',
 'pencil_neck_geek': 'geek',
 'pencil_of_circles': 'apollonian_circles',
 'pencil_of_nature': 'the_pencil_of_nature',
 'pencil_of_rays': 'pencil_beam',
 'pencil_stone_agalmatolite': 'pyrophyllite',
 'pencil_thin_moustache': 'pencil_thin_mustache',
 'pend_oreille_lake': 'lake_pend_oreille',
 'pend_oreille_railroad': 'pend_oreille_valley_railroad',
 'pendant_of_fortune': 'argaea_series',
 'pendle_community_hospital': 'east_lancashire_hospitals_nhs_trust',
 'pendle_witch_trials': 'pendle_witches',
 'pendleton-cold_springs_highway': 'oregon_route_37',
 'pendleton-hermiston_micropolitan_area': 'pendleton-hermiston_micropolitan_statistical_area',
 'pendleton-john_day_highway': 'u.s._route_395_in_oregon',
 'pendleton_carnegie_library': 'pendleton_center_for_the_arts',
 'pendleton_civil_service': 'pendleton_civil_service_reform_act',
 'pendleton_regional_airport': 'eastern_oregon_regional_airport',
 'pendley_shakespeare_festival': 'pendley_open_air_shakespeare_festival',
 'pendragon_book_8': 'the_pilgrims_of_rayne',
 'pendragon_book_9': 'the_pendragon_adventure',
 'pendragon_the_great': 'the_pilgrims_of_rayne',
 'pendragon_third_earth': 'territories_in_the_pendragon_adventure',
 'pendukeni_iivula_ithana': 'pendukeni_iivula-ithana',
 'penelakut_first_nations': 'penelakut_first_nation',
 'penelakut_indian_band': 'penelakut_first_nation',
 'penelope_ann_rachel': 'penelope_dudley-ward',
 'penelope_de_derby': 'horned_guan',
 'penelope_dudley_ward': 'penelope_dudley-ward',
 'penelope_jane_dunlop': 'pj_powers',
 'penelope_jones_halsall': 'penny_jordan',
 'penelope_the_wise': 'penelope',
 'penerbangan_malaysia_berhad': 'malaysia_airlines',
 'penetrating_brain_injury': 'penetrating_head_injury',
 'penetrating_head_trauma': 'penetrating_head_injury',
 'penetrating_keratoplasty_surgery': 'corneal_transplantation',
 'penetrating_skull_fracture': 'skull_fracture',
 'penetrative_sexual_intercourse': 'sexual_intercourse',
 'peney_le_jorat': 'peney-le-jorat',
 'penfold_bournemouth_tournament': 'penfold_tournament',
 'penfold_pga_championship': 'bmw_pga_championship',
 'peng_chau_pier': 'peng_chau_ferry_pier',
 'peng_cheng_aluminum': 'china_zhongwang_holdings_limited',
 'peng_cheng_min': 'peng_cheng-min',
 'peng_jia_sheng': 'pheung_kya-shin',
 'peng_kya_shen': 'pheung_kya-shin',
 'peng_lai_court': 'public_housing_estates_on_outlying_islands_of_hong_kong',
 'peng_lai_shan': 'mount_penglai',
 'peng_li_yuan': 'peng_liyuan',
 'peng_siong_ang': 'ang_peng_siong',
 'peng_xiu_wen': 'peng_xiuwen',
 'penge_high_street': 'a234_road',
 'penglais_comprehensive_school': 'penglais_school',
 'pengrowth_management_ltd.': 'pengrowth_energy_trust',
 'penguin-kun_wars_vs.': 'penguin_wars',
 'penguin_books_ltd': 'penguin_books',
 'penguin_caffeinated_mints': 'penguin_mints',
 'penguin_chat_3': 'club_penguin',
 'penguin_musume_heart': 'penguin_musume',
 'penguin_musume_max': 'penguin_musume',
 'penguin_nature_classics': 'penguin_classics',
 'penguins_of_madagascar': 'the_penguins_of_madagascar',
 'penguins_third_jersey': 'pittsburgh_penguins',
 'pengwern_boat_club': 'pengwern',
 'penicillin_binding_protein': 'penicillin_binding_proteins',
 'penicillin_g_potassium': 'penicillin',
 'penicillin_g_procaine': 'penicillin',
 'penicillin_v_potassium': 'phenoxymethylpenicillin',
 'penicuik_athletic_fc': 'penicuik_athletic_f.c.',
 'penile_suspensory_ligament': 'suspensory_ligament_of_the_penis',
 'penilee_secondary_school': 'rosshall_academy',
 'peninah_jerop_arusei': 'peninah_arusei',
 'peninsula_de_azuero': 'azuero_peninsula',
 'peninsula_de_guanahacabibes': 'guanahacabibes_peninsula',
 'peninsula_de_nicoya': 'nicoya_peninsula',
 'peninsula_de_osa': 'osa_peninsula',
 'peninsula_de_paria': 'paria_peninsula',
 'peninsula_dental_school': 'peninsula_college_of_medicine_and_dentistry',
 'peninsula_energy_services': 'chesapeake_utilities',
 'peninsula_gas_pipeline': 'peninsular_gas_pipeline',
 'peninsula_medical_school': 'peninsula_college_of_medicine_and_dentistry',
 'peninsula_of_avalon': 'avalon_peninsula',
 'peninsula_of_haemus': 'balkans',
 'peninsular_bay_owl': 'oriental_bay_owl',
 'peninsular_corean_language': 'korean_dialects',
 'peninsular_corean_languages': 'korean_dialects',
 'peninsular_gold_cross': 'army_gold_medal',
 'peninsular_gold_medal': 'army_gold_medal',
 'peninsular_korean_language': 'korean_dialects',
 'peninsular_korean_languages': 'korean_dialects',
 'peninsular_nova_scotia': 'nova_scotia_peninsula',
 'peninsular_rock_agama': 'psammophilus_dorsalis',
 'peninsular_worm_snake': 'typhlops_pammeces',
 'penis_enlargement_pill': 'penis_enlargement',
 'penis_enlargement_pills': 'penis_enlargement',
 'penis_enlarger_pump': 'penis_enlargement',
 'penis_of_emotion': 'erection',
 'penis_showing_game': 'waiting...',
 'penis_size_statistics': 'human_penis_size',
 'penistone_community_radio': 'penistone_fm',
 'penistone_rail_crash': 'penistone_rail_accidents',
 'penisula_tiger_snake': 'tiger_snake',
 'peniup_nature_reserve': 'peniup_creek_reserve',
 'penjamillo_de_degollado': 'penjamillo',
 'penley_polish_hospital': 'north_east_wales_nhs_trust',
 'penllergaer_business_park': 'penllergaer',
 'penn-lincoln_parkway_east': 'interstate_376',
 'penn-lincoln_parkway_west': 'interstate_376',
 'penn_alto_hotel': 'penn_alto_building',
 'penn_can_mall': 'penn-can_mall',
 'penn_central_company': 'penn_central_transportation_company',
 'penn_central_railroad': 'penn_central_transportation_company',
 'penn_central_station': 'pennsylvania_station',
 'penn_central_transportation': 'penn_central_transportation_company',
 'penn_charter_school': 'william_penn_charter_school',
 'penn_fraser_jillette': 'penn_jillette',
 'penn_glee_club': 'the_university_of_pennsylvania_glee_club',
 'penn_jillette_radio': 'penn_radio',
 'penn_law_review': 'university_of_pennsylvania_law_review',
 'penn_law_school': 'university_of_pennsylvania_law_school',
 'penn_morton_college': 'widener_university',
 'penn_orlando_company': 'pennsylvania_company',
 'penn_state-mont_alto': 'penn_state_mont_alto',
 'penn_state-pitt_rivalry': 'pitt-penn_state_rivalry',
 'penn_state_athletics': 'penn_state_nittany_lions',
 'penn_state_creamery': 'penn_state_university_creamery',
 'penn_state_delco': 'penn_state_brandywine',
 'penn_state_football': 'penn_state_nittany_lions_football',
 'penn_state_hershey': 'penn_state_milton_s._hershey_medical_center',
 'penn_state_lima': 'penn_state_brandywine',
 'penn_state_mckeesport': 'penn_state_greater_allegheny',
 'penn_state_nittwits': 'nittany_nation',
 'penn_state_online': 'penn_state_world_campus',
 'penn_state_press': 'penn_state_university_press',
 'penn_state_univerisity': 'pennsylvania_state_university',
 'penn_state_university': 'pennsylvania_state_university',
 'penn_state_worthington-scranton': 'penn_state_worthington_scranton',
 'penn_student_life': 'student_life_at_the_university_of_pennsylvania',
 'penn_traffic_company': 'penn_traffic',
 'penn_vet_school': 'university_of_pennsylvania_school_of_veterinary_medicine',
 'penn_y_fan': 'pen_y_fan',
 'penna_state_legislature': 'pennsylvania_general_assembly',
 'pennant_hills_demons': 'pennant_hills_demons_afc',
 'pennbrook_middle_school': 'north_penn_school_district',
 'pennellville_brunswick_maine': 'pennellville_historic_district',
 'penneys_dpt._store': 'j._c._penney',
 'pennine_way_companion': 'alfred_wainwright',
 'pennon_group_plc': 'pennon_group',
 'pennoyer_v_neff': 'pennoyer_v._neff',
 'pennsville_high_school': 'pennsville_memorial_high_school',
 'pennsylvainan_oil_rush': 'pennsylvanian_oil_rush',
 'pennsylvana_route_85': 'pennsylvania_route_85',
 'pennsylvania_agricultural_college': 'pennsylvania_state_university',
 'pennsylvania_air_guard': 'pennsylvania_air_national_guard',
 'pennsylvania_antislavery_society': 'pennsylvania_anti-slavery_society',
 'pennsylvania_athletic_conference': 'colonial_states_athletic_conference',
 'pennsylvania_blue_shield': 'highmark',
 'pennsylvania_brewing_co.': 'penn_brewery',
 'pennsylvania_budget_impasse': 'pennsylvania_budget_impasses',
 'pennsylvania_central_airlines': 'capital_airlines',
 'pennsylvania_class_battleships': 'pennsylvania_class_battleship',
 'pennsylvania_colonial_assembly': 'pennsylvania_provincial_assembly',
 'pennsylvania_commonwealth_court': 'commonwealth_court_of_pennsylvania',
 'pennsylvania_constitutional_convention': 'pennsylvania_constitution',
 'pennsylvania_court_system': 'unified_judicial_system_of_pennsylvania',
 'pennsylvania_dutch_cuisine': 'cuisine_of_the_pennsylvania_dutch',
 'pennsylvania_dutch_language': 'pennsylvania_german_language',
 'pennsylvania_dutchified_english': 'pennsylvania_dutch_english',
 'pennsylvania_electric_company': 'firstenergy',
 'pennsylvania_german-american_community': 'pennsylvania_dutch',
 'pennsylvania_grand_canyon': 'pine_creek_gorge',
 'pennsylvania_green_party': 'green_party_of_pennsylvania',
 'pennsylvania_ground_beetle': 'harpalus_pennsylvanicus',
 'pennsylvania_highway_patrol': 'pennsylvania_state_police',
 'pennsylvania_historical_society': 'historical_society_of_pennsylvania',
 'pennsylvania_hudson_tunnels': 'north_river_tunnels',
 'pennsylvania_international_raceway': 'nazareth_speedway',
 'pennsylvania_libertarian_party': 'libertarian_party_of_pennsylvania',
 'pennsylvania_lightning_bug': 'photuris_pennsylvanica',
 'pennsylvania_long_rifle': 'long_rifle',
 'pennsylvania_lottery_fix': 'pennsylvania_lottery',
 'pennsylvania_military_college': 'widener_university',
 'pennsylvania_motor_police': 'pennsylvania_state_police',
 'pennsylvania_naval_militia': 'pennsylvania_navy',
 'pennsylvania_pacific_railway': 'south_pennsylvania_railroad',
 'pennsylvania_pit_bulls': 'pittsburgh_xplosion',
 'pennsylvania_power_company': 'firstenergy',
 'pennsylvania_quakers_football': 'university_of_pennsylvania',
 'pennsylvania_rail_road': 'pennsylvania_railroad',
 'pennsylvania_railroad_company': 'pennsylvania_railroad',
 'pennsylvania_railroad_gg1': 'prr_gg1',
 'pennsylvania_railroad_museum': 'railroad_museum_of_pennsylvania',
 'pennsylvania_republican_party': 'republican_state_committee_of_pennsylvania',
 'pennsylvania_route_1': 'u.s._route_1_in_pennsylvania',
 'pennsylvania_route_101': 'pennsylvania_route_413',
 'pennsylvania_route_11': 'u.s._route_11_in_pennsylvania',
 'pennsylvania_route_119': 'u.s._route_119',
 'pennsylvania_route_13': 'u.s._route_13_in_pennsylvania',
 'pennsylvania_route_137': 'pennsylvania_route_434',
 'pennsylvania_route_141': 'pennsylvania_route_772',
 'pennsylvania_route_15': 'pennsylvania_route_115',
 'pennsylvania_route_180': 'pennsylvania_route_130',
 'pennsylvania_route_186': 'pennsylvania_route_130',
 'pennsylvania_route_189': 'pennsylvania_route_426',
 'pennsylvania_route_20': 'u.s._route_20_in_pennsylvania',
 'pennsylvania_route_203': 'pennsylvania_route_866',
 'pennsylvania_route_243': 'pennsylvania_route_501',
 'pennsylvania_route_260': 'pennsylvania_route_271',
 'pennsylvania_route_277': 'pennsylvania_route_77',
 'pennsylvania_route_278': 'pennsylvania_route_208',
 'pennsylvania_route_30': 'u.s._route_30_in_pennsylvania',
 'pennsylvania_route_300': 'pennsylvania_route_283',
 'pennsylvania_route_37': 'pennsylvania_route_434',
 'pennsylvania_route_376': 'pennsylvania_route_829',
 'pennsylvania_route_40': 'u.s._route_40',
 'pennsylvania_route_400': 'pennsylvania_route_380',
 'pennsylvania_route_57': 'pennsylvania_route_157',
 'pennsylvania_route_6': 'u.s._route_6_in_pennsylvania',
 'pennsylvania_route_602': 'pennsylvania_route_171',
 'pennsylvania_route_67': 'pennsylvania_route_706',
 'pennsylvania_route_680': 'pennsylvania_route_217',
 'pennsylvania_route_7': 'u.s._route_6_in_pennsylvania',
 'pennsylvania_route_70': 'pennsylvania_route_171',
 'pennsylvania_route_76': 'pennsylvania_route_655',
 'pennsylvania_route_81': 'u.s._route_40',
 'pennsylvania_route_825': 'pennsylvania_route_729',
 'pennsylvania_route_83': 'pennsylvania_route_183',
 'pennsylvania_route_84': 'pennsylvania_route_287',
 'pennsylvania_route_888': 'pennsylvania_route_235',
 'pennsylvania_route_9': 'interstate_476',
 'pennsylvania_route_929': 'pennsylvania_route_235',
 'pennsylvania_route_95': 'pennsylvania_route_192',
 'pennsylvania_state_assembly': 'pennsylvania_general_assembly',
 'pennsylvania_state_auditor': 'pennsylvania_auditor_general',
 'pennsylvania_state_college': 'pennsylvania_state_university',
 'pennsylvania_state_constable': 'pennsylvania_state_constables',
 'pennsylvania_state_constitution': 'pennsylvania_constitution',
 'pennsylvania_state_gamelands': 'pennsylvania_state_game_lands',
 'pennsylvania_state_house': 'pennsylvania_house_of_representatives',
 'pennsylvania_state_legislature': 'pennsylvania_general_assembly',
 'pennsylvania_state_lottery': 'pennsylvania_lottery',
 'pennsylvania_state_museum': 'state_museum_of_pennsylvania',
 'pennsylvania_state_navy': 'pennsylvania_navy',
 'pennsylvania_state_treasurer': 'pennsylvania_treasurer',
 'pennsylvania_state_trooper': 'pennsylvania_state_police',
 'pennsylvania_state_univ': 'pennsylvania_state_university',
 'pennsylvania_superior_court': 'superior_court_of_pennsylvania',
 'pennsylvania_supreme_court': 'supreme_court_of_pennsylvania',
 'pennsylvania_turnpike_43': 'pennsylvania_route_43',
 'pennsylvania_turnpike_576': 'pennsylvania_route_576',
 'pennsylvania_turnpike_60': 'pennsylvania_route_60',
 'pennsylvania_university_museum': 'university_of_pennsylvania_museum_of_archaeology_and_anthropology',
 'pennsylvania_woods_cockroach': 'pennsylvania_wood_cockroach',
 'pennsylvanian_oil_boom': 'pennsylvanian_oil_rush',
 'penny_arcade:_otrspod': 'penny_arcade_adventures:_on_the_rain-slick_precipice_of_darkness',
 'penny_arcade_adventures': 'penny_arcade_adventures:_on_the_rain-slick_precipice_of_darkness',
 'penny_arcade_game': 'penny_arcade_adventures:_on_the_rain-slick_precipice_of_darkness',
 'penny_brown_reynolds': 'family_court_with_judge_penny',
 'penny_easton_affair': 'easton_affair',
 'penny_farthing_bicycle': 'penny-farthing',
 'penny_farthing_press': 'penny-farthing_press',
 'penny_gordon_woods': 'good_times',
 'penny_l._dean': 'penny_lee_dean',
 'penny_serafina_petrone': 'penny_petrone',
 'penny_sue_pritzker': 'penny_pritzker',
 'pennypack_elementary_school': 'hatboro-horsham_school_district',
 'pennywell_miniature_pig': 'miniature_pig',
 'pennzoil_freedom_400': 'ford_400',
 'penobscot_narrows_bridge': 'penobscot_narrows_bridge_and_observatory',
 'penrhyn_fr_station': 'penrhyn_railway_station',
 'penrhyn_island_penrhyn': 'penrhyn_island',
 'penrith_city_council': 'city_of_penrith',
 'penrith_football_stadium': 'penrith_stadium',
 'penrith_for_ullswater': 'penrith_railway_station',
 'penrith_nepean_united': 'penrith_nepean_united_football_club',
 'penrith_north_lakes': 'penrith_railway_station',
 'penrith_panthers_history': 'history_of_the_penrith_panthers',
 'penrith_town_f.c.': 'penrith_f.c.',
 'penrith_town_fc': 'penrith_f.c.',
 'penrose_avenue_bridge': 'george_c._platt_bridge',
 'penrose_high_school': 'one_tree_hill_college',
 'penrose_twistor_theory': 'twistor_theory',
 'penryn_athletic_fc': 'penryn_athletic_f.c.',
 'pensacola_bible_institute': 'peter_ruckman',
 'pensacola_community_college': 'pensacola_junior_college',
 'pensacola_open_invitational': 'pensacola_open',
 'pensacola_theological_seminary': 'pensacola_christian_college',
 'pensinsla_de_macau': 'macau_peninsula',
 'pension_benefit_system': 't_931/95',
 'pension_investment_fund': 'pension_fund',
 'pension_protection_act': 'pension_protection_act_of_2006',
 'pension_system_reform': 'welfare_reform',
 'pensioners_party_scotland': 'scottish_senior_citizens_unity_party',
 'penske_championship_racing': 'penske_racing',
 'penske_racing_south': 'penske_racing',
 'penske_truck_rental': 'penske_truck_leasing',
 'pent_house_mouse': 'pent-house_mouse',
 'pent_valley_school': 'pent_valley_technology_college',
 'pentagon_city_mall': 'fashion_centre_at_pentagon_city',
 'pentagon_iran_desk': 'iranian_directorate',
 'pentagon_mass_casualties': 'pentagon_mascal',
 'pentagon_mass_casualty': 'pentagon_mascal',
 'pentagon_message_machine': 'pentagon_military_analyst_program',
 'pentagon_mixing_bowl': 'pentagon_road_network',
 'pentagon_papers_case': 'new_york_times_co._v._united_states',
 'pentagon_road_system': 'pentagon_road_network',
 'pentagrammic_crossed_antiprism': 'pentagrammic_crossed-antiprism',
 'pentaho_data_integration': 'pentaho',
 'pentalog_high_tech': 'pentalog',
 'pentamedia_graphics_limited': 'pentamedia_graphics',
 'pentamedia_graphics_ltd.': 'pentamedia_graphics',
 'pentatonic_minor_scale': 'pentatonic_scale',
 'pentax_k100d_super': 'pentax_k100d',
 'pentax_kaf2_mount': 'pentax_k_mount',
 'pentax_optio_30': 'pentax_optio',
 'pentax_optio_33l': 'pentax_optio',
 'pentax_optio_60': 'pentax_optio',
 'pentax_optio_a10': 'pentax_optio',
 'pentax_optio_a20': 'pentax_optio',
 'pentax_optio_m10': 'pentax_optio',
 'pentax_optio_m30': 'pentax',
 'pentax_optio_p70': 'pentax_optio',
 'pentax_optio_s4': 'pentax_optio',
 'pentax_optio_s50': 'pentax_optio',
 'pentax_optio_s5i': 'pentax_optio',
 'pentax_optio_s60': 'pentax_optio',
 'pentax_optio_w10': 'pentax_optio',
 'pentax_optio_wp': 'pentax_optio',
 'pentax_system_10': 'pentax_auto_110',
 'pentecostal_collegiate_institute': 'eastern_nazarene_college',
 'pentecostal_seventh-day_adventism': 'charismatic_adventism',
 'pentecostal_seventh-day_adventist': 'charismatic_adventism',
 'pentecostal_seventh-day_adventists': 'charismatic_adventism',
 'pentecostal_snake_handling': 'snake_handling',
 'pentecostal_world_fellowship': 'pentecostal_world_conference',
 'pentecostalism_in_romania': 'pentecostal_union_of_romania',
 'pentecostals_in_romania': 'pentecostal_union_of_romania',
 'pentium_dual_core': 'pentium_dual-core',
 'pentium_extreme_edition': 'pentium_d',
 'pentium_f00f_bug': 'f00f',
 'pentium_f0_bug': 'f00f',
 'pentium_ii_class': 'pentium_ii',
 'pentium_iii_class': 'pentium_iii',
 'pentium_m_740': 'pentium_m',
 'pentium_pro_class': 'pentium_pro',
 'penton_media_inc.': 'penton_media',
 'pentos_group_plc': 'dillons_booksellers',
 'pentosan_polysulfate_sodium': 'pentosan_polysulfate',
 'pentose_phosphate_shunt': 'pentose_phosphate_pathway',
 'pentrepiod_railway_station': 'pentrepiod_halt_railway_station',
 'pentti_eelis_eskola': 'pentti_eskola',
 'pentti_oskari_kankaan': 'pentti_oskari_kangas',
 'pentwyn_dynamo_fc': 'pentwyn_dynamo_f.c.',
 'pentyl_alcohol_nitrite': 'amyl_nitrite',
 'penyffordd_scout_group': 'scouting_in_wales',
 'penzance_f._c.': 'penzance_a.f.c.',
 'penzance_f_c': 'penzance_a.f.c.',
 'peony_nebula_star': 'wr_102ka',
 'people_against_landmines': 'menschen_gegen_minen',
 'people_are_exalted': 'amram',
 'people_before_profit': 'people_before_profit_alliance',
 'people_express_airlines': 'peoplexpress_airlines',
 'people_from_beyond': 'ihalmiut',
 'people_from_bohol': 'famous_boholanos',
 'people_from_cornwall': 'cornish_people',
 'people_from_nancy': 'category:people_from_nancy',
 'people_from_oxford': 'oxonian',
 'people_in_africa': 'african_people',
 'people_in_glass': 'treva_spontaine_and_the_graphic',
 'people_in_turkey': 'turkish_people',
 'people_mover_system': 'people_mover',
 'people_of_afghanistan': 'demography_of_afghanistan',
 'people_of_albania': 'albanians',
 'people_of_algeria': 'algerian',
 'people_of_angola': 'angolan',
 'people_of_argentina': 'argentina',
 'people_of_argintina': 'argentina',
 'people_of_armenia': 'armenians',
 'people_of_australia': 'australian_people',
 'people_of_austria': 'austrians',
 'people_of_azerbaijan': 'azerbaijani_people',
 'people_of_bangladesh': 'demographics_of_bangladesh',
 'people_of_belarus': 'belarusians',
 'people_of_belgium': 'belgium',
 'people_of_brazil': 'brazilian_people',
 'people_of_britain': 'british_people',
 'people_of_caucasus': 'peoples_of_the_caucasus',
 'people_of_china': 'chinese_people',
 'people_of_color': 'person_of_color',
 'people_of_colour': 'person_of_color',
 'people_of_croatia': 'croats',
 'people_of_cuba': 'cubans',
 'people_of_cyprus': 'demographics_of_cyprus',
 'people_of_denmark': 'danish_people',
 'people_of_dominica': 'dominican',
 'people_of_ecuador': 'ecuador',
 'people_of_egypt': 'egyptians',
 'people_of_england': 'english_people',
 'people_of_europe': 'ethnic_groups_in_europe',
 'people_of_fiji': 'fijian',
 'people_of_france': 'french_people',
 'people_of_freedom': 'the_people_of_freedom',
 'people_of_germany': 'germans',
 'people_of_gibraltar': 'gibraltarian_people',
 'people_of_guyana': 'guyanese_people',
 'people_of_honduras': 'honduran',
 'people_of_iceland': 'icelanders',
 'people_of_india': 'culture_of_india',
 'people_of_indonesia': 'indonesian',
 'people_of_iran': 'iranian',
 'people_of_iraq': 'demographics_of_iraq',
 'people_of_ireland': 'irish_people',
 'people_of_israel': 'israelites',
 'people_of_italy': 'italians',
 'people_of_japan': 'japanese_people',
 'people_of_kyrgyzstan': 'kyrgyz',
 'people_of_laaf': 'the_people_of_laaf',
 'people_of_lebanon': 'lebanese_people',
 'people_of_liberty': 'the_people_of_freedom',
 'people_of_macau': 'macanese_people',
 'people_of_mexico': 'mexico',
 'people_of_norway': 'norwegian_people',
 'people_of_palestine': 'palestinian_people',
 'people_of_peace': 'fairy',
 'people_of_poland': 'poles',
 'people_of_romania': 'romanians',
 'people_of_russia': 'russians',
 'people_of_ryukyu': 'ryukyuan_people',
 'people_of_samoa': 'samoans',
 'people_of_scotland': 'scottish_people',
 'people_of_sikkim': 'sikkimese_people',
 'people_of_spain': 'spanish_people',
 'people_of_taiwan': 'taiwanese_people',
 'people_of_tajikistan': 'demographics_of_tajikistan',
 'people_of_talesh': 'talysh_people',
 'people_of_thailand': 'demographics_of_thailand',
 'people_of_troy': 'troy',
 'people_of_turkey': 'demographics_of_turkey',
 'people_of_turkmenistan': 'turkmen_people',
 'people_of_uganda': 'uganda',
 'people_of_valencia': 'valencian_people',
 'people_of_venezuela': 'venezuela',
 'people_of_vietnam': 'vietnamese_people',
 'people_of_wal-mart': 'people_of_walmart',
 'people_of_yamato': 'yamato_people',
 'people_of_yemen': 'yemeni',
 'people_of_zambia': 'zambia',
 'people_of_zimbabwe': 'zimbabwean',
 'people_on_march': 'people_on_the_march',
 'people_planet_profit': 'triple_bottom_line',
 'people_power_ii': 'edsa_revolution_of_2001',
 'people_to_people': 'people_to_people_student_ambassador_program',
 'people_v._anderson': 'california_v._anderson',
 'people_v._freeman': 'california_v._freeman',
 'people_v._griminger': 'aguilar-spinelli_test',
 'people_v._onofre': 'new_york_v._onofre',
 'people_with_albinism': 'albinism',
 'people_with_disabilities': 'disability',
 'peoples_drug_store': 'peoples_drug',
 'peoples_drug_stores': 'cvs/pharmacy',
 'peoples_energy_corporation': 'peoples_energy',
 'peoples_of_africa': 'african_people',
 'peoples_of_europe': 'ethnic_groups_in_europe',
 'peoples_of_middle-earth': 'middle-earth_peoples',
 'peoples_of_siberia': 'indigenous_peoples_of_siberia',
 'peoples_of_thailand': 'ethnic_groups_in_thailand',
 'peoples_temple_cult': 'peoples_temple',
 'peopling_of_burma': 'early_history_of_burma',
 'peopling_of_cambodia': 'early_history_of_cambodia',
 'peopling_of_china': 'history_of_china',
 'peopling_of_malaysia': 'prehistoric_malaysia',
 'peopling_of_tibet': 'history_of_tibet',
 'peoria_metro_area': 'peoria_metropolitan_area',
 'peoria_regional_airport': 'general_wayne_a._downing_peoria_international_airport',
 'peoria_rough_riders': 'peoria_pirates',
 'peover_hall_stables': 'peover_hall_stable_block',
 'pep_boys_auto': 'pep_boys',
 'pepco_holdings_inc': 'pepco_holdings',
 'pepco_holdings_inc.': 'pepco_holdings',
 'pepco_holdings_incorporated': 'pepco_holdings',
 'pepe_lienhard_band': 'pepe_lienhard',
 'pepe_san_roman': 'jose_perez_san_roman',
 'pepe_the_prawn': 'the_muppets',
 'pepin_of_heristal': 'pepin_of_herstal',
 'pepin_the_elder': 'pepin_of_landen',
 'pepin_the_middle': 'pepin_of_herstal',
 'pepin_the_younger': 'pepin_the_short',
 'pepper_and_friends': 'paul_pepper',
 'pepper_bark_tree': 'warburgia_salutaris',
 'pepper_box_revolver': 'pepper-box',
 'pepper_box_revolvers': 'pepper-box',
 'pepper_hamilton_llp': 'pepper_hamilton',
 'pepper_la_beija': 'pepper_labeija',
 'pepper_spray_ring': 'pepper_spray',
 'pepper_the_dog': 'al_snow',
 'pepper_v._hart': 'pepper_v_hart',
 'peppered_moth_ecology': 'peppered_moth',
 'peppered_moth_genetics': 'peppered_moth',
 'peppered_moth_taxonomy': 'peppered_moth',
 'pepperell_free_press': 'nashoba_publishing',
 'pepperell_manufacturing_co.': 'westpoint_home',
 'peppermint_bon_bon': 'mint_chocolate_chip',
 'peppery_milk_cap': 'lactarius_piperatus',
 'peppery_milk_mushroom': 'lactarius_piperatus',
 'peppin_the_short': 'pepin_the_short',
 'pepsi-cola_grand_prix': 'grand_prix_tennis_circuit',
 'pepsi_bottling_group': 'the_pepsi_bottling_group',
 'pepsi_can_stove': 'beverage-can_stove',
 'pepsi_cola_company': 'pepsico',
 'pepsi_guildford_flames': 'guildford_flames',
 'pepsi_ube_open': 'ube_kosan_open',
 'peptic_ulcer_disease': 'peptic_ulcer',
 'peptide_coupling_reagent': 'peptide_synthesis',
 'peptide_elongation_factor': 'elongation_factor',
 'peptide_elongation_factors': 'elongation_factor',
 'peptide_histidine_isoleucine': 'peptide_phi',
 'peptide_nucleic_acids': 'peptide_nucleic_acid',
 'peptide_plane_flip': 'peptide_plane_flipping',
 'peptide_termination_factors': 'termination_factor',
 'peptide_yy_3-36': 'peptide_yy',
 'peptidyl_dipeptidase_a': 'angiotensin-converting_enzyme',
 'pequea_12_bridge': 'colemanville_covered_bridge',
 'pequea_covered_bridge': 'pequea_bridge',
 'pequena_wellington_island': 'serrano_island',
 'per_andreas_kleppe': 'per_kleppe',
 'per_capita_gdp': 'gross_domestic_product',
 'per_cent_sign': 'percent_sign',
 'per_christian_jersild': 'p._c._jersild',
 'per_column_inch': 'column_inch',
 'per_curiam_opinion': 'per_curiam_decision',
 'per_daniel_atterbom': 'per_daniel_amadeus_atterbom',
 'per_e._svinhufund': 'pehr_evind_svinhufvud',
 'per_encoding_rules': 'packed_encoding_rules',
 'per_evind_svinhufund': 'pehr_evind_svinhufvud',
 'per_evind_svinhufuvd': 'pehr_evind_svinhufvud',
 'per_fly_plejdrup': 'per_fly',
 'per_gottfrid_svartholm': 'gottfrid_svartholm',
 'per_gottfrid_warg': 'gottfrid_svartholm',
 'per_grazia_ricevuta': 'between_miracles',
 'per_gunnar_andersson': 'per-gunnar_andersson',
 'per_henrik_ling': 'pehr_henrik_ling',
 'per_johan_axelsson': 'p._j._axelsson',
 'per_kristian_foss': 'per-kristian_foss',
 'per_kristian_liland': 'liland_affair',
 'per_lasson_krohg': 'per_krohg',
 'per_lennart_krusell': 'per_krusell',
 'per_mille_sign': 'per_mil',
 'per_oivind_houmb': 'prepple_houmb',
 'per_olof_jansson': 'per_olov_jansson',
 'per_oskar_svensson': 'pelle_svensson',
 'per_ove_ludvigsen': 'per-ove_ludvigsen',
 'per_pavels_aabel': 'per_aabel',
 'per_pixel_lighting': 'per-pixel_lighting',
 'per_se_illegal': 'illegal_per_se',
 'per_seat_license': 'per-seat_license',
 'per_seat_licensing': 'per-seat_license',
 'per_svartholm_warg': 'gottfrid_svartholm',
 'per_t._olsson': 'per_t._ohlsson',
 'per_t_ohlsson': 'per_t._ohlsson',
 'per_theodor_cleve': 'per_teodor_cleve',
 'per_ulrik_johansson': 'per-ulrik_johansson',
 'per_vertex_animation': 'morph_target_animation',
 'perak_darul_ridzuan': 'perak',
 'perak_football_team': 'perak_fa',
 'perak_tkn_fc': 'thang_kiang_nam_f.c.',
 'perak_upb_fc': 'upb-myteam_fc',
 'peralta_land_grant': 'james_reavis',
 'perceived_angular_size': 'perceived_visual_angle',
 'perceived_cohesion_scale': 'perceived_cohesion',
 'percent_attributable_risk': 'attributable_risk_percent',
 'percent_body_fat': 'body_fat_percentage',
 'percent_daily_value': 'dietary_reference_intake',
 'percent_daily_values': 'dietary_reference_intake',
 'percent_diastereomer_excess': 'enantiomeric_excess',
 'percent_diastereomeric_excess': 'enantiomeric_excess',
 'percent_enantiomer_excess': 'enantiomeric_excess',
 'percent_enantiomeric_excess': 'enantiomeric_excess',
 'percent_transferrin_saturation': 'transferrin_saturation',
 'percentage_of_completion': 'percentage-of-completion_method',
 'perception_control_theory': 'perceptual_control_theory',
 'perception_of_duration': 'sense_of_time',
 'perception_of_pressure': 'mechanoreceptor',
 'perception_of_risk': 'risk_perception',
 'perception_of_temperature': 'thermoreceptor',
 'perceptions_of_columbus': 'christopher_columbus',
 'perceptual_audio_coding': 'psychoacoustics',
 'perched_water_table': 'water_table',
 'perchloric_acid_fluoride': 'perchloryl_fluoride',
 'percival_aircraft_company': 'hunting_aircraft',
 'percival_aircraft_limited': 'hunting_aircraft',
 'percival_aircraft_ltd': 'hunting_aircraft',
 'percival_christopher_wren': 'p._c._wren',
 'percival_clarence_millar': 'clarrie_millar',
 'percival_clarence_pope': 'percival_c._pope',
 'percival_david_foundation': 'percival_david_foundation_of_chinese_art',
 'percival_edgar_deane': 'percy_deane',
 'percival_harry_barton': 'percy_barton',
 'percival_harry_westmore': 'perc_westmore',
 'percival_j._benbough': 'percy_j._benbough',
 'percival_james_benbough': 'percy_j._benbough',
 'percival_james_patterson': 'p._j._patterson',
 'percival_molson_stadium': 'percival_molson_memorial_stadium',
 'percival_p._baxter': 'percival_proctor_baxter',
 'percival_proudfoot_plugsley': 'the_bash_street_kids',
 'percival_provost_t.1': 'percival_provost',
 'percival_scrope_marling': 'percival_marling',
 'percival_sea_prince': 'percival_prince',
 'percival_stephen_cane': 'percy_stephen_cane',
 'percival_wood_clement': 'percival_w._clement',
 'percutaneous_myocardial_revascularisation': 'percutaneous_coronary_intervention',
 'percutaneous_transhepatic_cholangiogram': 'percutaneous_transhepatic_cholangiography',
 'percutaneous_transluminal_angioplasty': 'angioplasty',
 'percy_a._scholes': 'percy_scholes',
 'percy_a._williams': 'percy_williams',
 'percy_aldridge_grainger': 'percy_grainger',
 'percy_alfred_scholes': 'percy_scholes',
 'percy_algernon_taverner': 'percy_a._taverner',
 'percy_angier_hurd': 'percy_hurd',
 'percy_archer_clive': 'percy_clive',
 'percy_b._shelley': 'percy_bysshe_shelley',
 'percy_basil_browne': 'percy_browne',
 'percy_belgrave_lucas': 'percy_lucas',
 'percy_bridgman_house': 'percy_w._bridgman_house',
 'percy_byshe_shelley': 'percy_bysshe_shelley',
 'percy_bysse_shelley': 'percy_bysshe_shelley',
 'percy_bysshe_shelly': 'percy_bysshe_shelley',
 'percy_c._black': 'percy_chapman_black',
 'percy_c._buck': 'percy_buck',
 'percy_c_buck': 'percy_buck',
 'percy_carter_buck': 'percy_buck',
 'percy_claude_spender': 'percy_spender',
 'percy_clyde_statton': 'percy_statton',
 'percy_cunningham_mather': 'percy_c._mather',
 'percy_d._haughton': 'percy_haughton',
 'percy_d._standing': 'percy_standing',
 'percy_darrell_standing': 'percy_standing',
 'percy_e._quin': 'percy_quin',
 'percy_e._sutton': 'percy_sutton',
 'percy_edgar_deane': 'percy_deane',
 'percy_edward_newberry': 'percy_newberry',
 'percy_edwards_quin': 'percy_quin',
 'percy_ellis_wright': 'percy_wright',
 'percy_elly_bates': 'percy_bates',
 'percy_en_auge': 'percy-en-auge',
 'percy_ernest_joske': 'percy_joske',
 'percy_f._spence': 'percy_spence',
 'percy_faith_orchestra': 'percy_faith',
 'percy_faraday_frankland': 'percy_f._frankland',
 'percy_fitzpatrick_institute': 'percy_fitzpatrick_institute_of_african_ornithology',
 'percy_g._standing': 'percy_standing',
 'percy_gott_barstow': 'percy_barstow',
 'percy_h._stewart': 'percy_hamilton_stewart',
 'percy_harrison_fawcett': 'percy_fawcett',
 'percy_henry_collick': 'percy_collick',
 'percy_hethrington_fitzgerald': 'percy_hetherington_fitzgerald',
 'percy_holden_illingworth': 'percy_illingworth',
 'percy_howard_hansen': 'percy_hansen',
 'percy_howard_newby': 'p._h._newby',
 'percy_james_benbough': 'percy_j._benbough',
 'percy_james_clarey': 'percy_clarey',
 'percy_james_grigg': 'p._j._grigg',
 'percy_john_pybus': 'percy_pybus',
 'percy_jones_hospital': 'percy_jones_army_hospital',
 'percy_l._gassaway': 'percy_lee_gassaway',
 'percy_l._julian': 'percy_lavon_julian',
 'percy_l._spencer': 'percy_spencer',
 'percy_l._wendell': 'percy_wendell',
 'percy_main_station': 'percy_main_metro_station',
 'percy_mapleton_lefroy': 'percy_lefroy_mapleton',
 'percy_melville_thornton': 'percy_thornton',
 'percy_orlando_rush': 'vera_page_case',
 'percy_pringle_iii': 'paul_bearer',
 'percy_r._lowe': 'percy_lowe',
 'percy_r._miller': 'master_p',
 'percy_rivington_pyne': 'percy_r._pyne',
 'percy_robert_miller': 'master_p',
 'percy_roycroft_lowe': 'percy_lowe',
 'percy_s._cane': 'percy_stephen_cane',
 'percy_sinclair_pilcher': 'percy_pilcher',
 'percy_sladen_trust': 'percy_sladen_memorial_trust',
 'percy_umfreville_henn': 'percy_henn',
 'percy_v._storkey': 'percy_valentine_storkey',
 'percy_w._bridgman': 'percy_williams_bridgman',
 'percy_warner_park': 'warner_parks',
 'percy_wells_cerutty': 'percy_cerutty',
 'percy_whitman_knapp': 'whitman_knapp',
 'percy_wilfred_griffiths': 'percy_w._griffiths',
 'percy_william_sherwell': 'percy_sherwell',
 'percy_wilson_newson': 'percy_newson',
 'percy_wyn_harris': 'percy_wyn-harris',
 'percy_wyndham_lewis': 'wyndham_lewis',
 'percy_wynne_harris': 'percy_wyn-harris',
 'percy_zachariah_cox': 'percy_cox',
 'perdita_constance_huston': 'perdita_huston',
 'pere-marquette_state_forest': 'pere_marquette_state_forest',
 'pere_de_rius': 'peyre_de_rius',
 'pere_jacques_marquette': 'jacques_marquette',
 'pere_la_colique': 'caganer',
 'pere_marquette_railroad': 'pere_marquette_railway',
 'peredur_ab_efrawg': 'peredur_son_of_efrawg',
 'peregrinatio_sancti_petri': 'peregrinatio_ad_petri_sedem',
 'peregrine_falcon_phoenix': 'bren_ten',
 'peregrine_thomas_hopson': 'peregrine_hopson',
 'pereira_of_valencia': 'benedict_pereira',
 'pereira_osprey_ii': 'osprey_osprey_2',
 'perely_ason_ross': 'perley_ason_ross',
 'perenco_oil_co.': 'perenco',
 'perennial_election_candidate': 'perennial_candidate',
 'perennial_election_candidates': 'perennial_candidate',
 'perennial_forage_peanut': 'arachis_glabrata',
 'perennial_pictures_animation': 'perennial_pictures_film_corporation',
 'peresvet_class_battleships': 'peresviet_class_battleship',
 'peretz_ben_elijah': 'perez_ben_elijah',
 'perez_elementary_school': 'united_independent_school_district',
 'perf_de_castro': 'perfecto_de_castro',
 'perf_no._558': 'perf_558',
 'perfect_10_magazine': 'perfect_10',
 'perfect_bayes-nash_equilibrium': 'bayesian_game',
 'perfect_bayesian_equilibria': 'bayesian_game',
 'perfect_binary_tree': 'binary_tree',
 'perfect_clock_gating': 'clock_gating',
 'perfect_dark_0': 'perfect_dark_zero',
 'perfect_drug_versions': 'the_perfect_drug',
 'perfect_enlightenment_sutra': 'sutra_of_perfect_enlightenment',
 'perfect_fifth_tuning': 'just_intonation',
 'perfect_forward_anonymity': 'forward_anonymity',
 'perfect_game_recording': 'perfect_game_recording_co.',
 'perfect_game_records': 'perfect_game_recording_co.',
 'perfect_graph_theorem': 'perfect_graph',
 'perfect_hat_trick': 'hat-trick',
 'perfect_logic_game': 'strategy_game',
 'perfect_logic_games': 'strategy_game',
 'perfect_prom_project': 'the_perfect_prom_project',
 'perfect_square_dissection': 'squaring_the_square',
 'perfect_square_factor': 'perfect_square',
 'perfect_stub_article': 'wikipedia:stub',
 'perfect_world_international': 'perfect_world',
 'perfection_of_insight': 'prajnaparamita',
 'perfection_of_wisdom': 'prajnaparamita',
 'perfectly_normal_space': 'normal_space',
 'perfectly_orderable_graph': 'greedy_coloring',
 'perfectly_t4_space': 'normal_space',
 'perfecto_on_tour': 'perfecto_records',
 'perfluorobutane_sulfonic_acid': 'perfluorobutanesulfonic_acid',
 'perfomance_freediving_international': 'performance_freediving_international',
 'perforated_peptic_ulcer': 'perforated_ulcer',
 'perforating_cutaneous_branches': 'perforating_cutaneous_nerve',
 'perforating_head_injury': 'penetrating_head_injury',
 'perforation_of_intestine': 'gastrointestinal_perforation',
 'performace_operational_analysis': 'performance_operational_analysis',
 'performance-based_research_fund': 'performance_based_research_fund',
 'performance_attribution_analysis': 'performance_attribution',
 'performance_bmw_magazine': 'performance_bmw',
 'performance_car_magazine': 'performance_car',
 'performance_car_tv': 'nz_performance_car_tv',
 'performance_driving_techniques': 'vehicle_dynamics',
 'performance_enhancenment_drugs': 'performance-enhancing_drugs',
 'performance_enhancing_drug': 'performance-enhancing_drugs',
 'performance_enhancing_drugs': 'performance-enhancing_drugs',
 'performance_enhancing_proxies': 'performance_enhancing_proxy',
 'performance_fc_phonenix': 'performance_fc_phoenix',
 'performance_linked_incentive': 'performance_linked_incentives',
 'performance_racing_europe': 'performance_racing',
 'performance_related_pay': 'performance-related_pay',
 'performance_rights_organization': 'performance_rights_organisation',
 'performance_stage_rallying': 'rallying',
 'performance_systems_international': 'psinet',
 'performance_vehicle_operations': 'street_and_racing_technology',
 'performancepoint_server_2007': 'microsoft_office_performancepoint_server',
 'performative_speech_act': 'performative_utterance',
 'performing_arts_centre': 'performing_arts_center',
 'performing_arts_college': 'arts_college',
 'performing_arts_complex': 'queensland_performing_arts_centre',
 'performing_right_organization': 'performance_rights_organisation',
 'performing_right_society': 'prs_for_music',
 'performing_rights_organisation': 'performance_rights_organisation',
 'performing_rights_organization': 'performance_rights_organisation',
 'performing_rights_society': 'prs_for_music',
 'perhaps_transparent_records': 'perhaps_transparent',
 'peri-aortic_lymph_node': 'paraaortic_lymph_node',
 'peri-aortic_lymph_nodes': 'paraaortic_lymph_node',
 'perianal_gland_adenocarcinoma': 'perianal_gland_tumor',
 'perianal_gland_adenoma': 'perianal_gland_tumor',
 'periander_of_corinth': 'periander',
 'periaortic_lymph_node': 'paraaortic_lymph_node',
 'periaortic_lymph_nodes': 'paraaortic_lymph_node',
 'periaquaductal_grey_matter': 'periaqueductal_gray',
 'periaqueductal_gray_matter': 'periaqueductal_gray',
 'periaqueductal_gray_nuclei': 'periaqueductal_gray',
 'periaqueductal_grey_matter': 'periaqueductal_gray',
 'periarterial_lymphoid_sheath': 'periarteriolar_lymphoid_sheaths',
 'pericle_cardinal_felici': 'pericle_felici',
 'pericope_de_adultera': 'jesus_and_the_woman_taken_in_adultery',
 'perigean_spring_tides': 'perigean_spring_tide',
 'peril_of_sziget': 'siege_of_sziget',
 'perilla_seed_oil': 'perilla_oil',
 'perillos_of_athens': 'brazen_bull',
 'perils_of_diving': 'diving_hazards_and_precautions',
 'perils_of_gwendoline': 'the_perils_of_gwendoline_in_the_land_of_the_yik-yak',
 'perils_of_gwendolyn': 'the_perils_of_gwendoline_in_the_land_of_the_yik-yak',
 'perils_of_pauline': 'the_perils_of_pauline',
 'perin_del_vaga': 'perino_del_vaga',
 'perinatal_mortality_rate': 'perinatal_mortality',
 'perins_community_school': 'perins_school',
 'period_0_element': 'neutronium',
 'period_blood_girl': 'superbad',
 'period_doubling_bifurcation': 'period-doubling_bifurcation',
 'period_of_edo': 'edo_period',
 'period_of_enlightenment': 'age_of_enlightenment',
 'period_of_prescription': 'statute_of_limitations',
 'period_of_time': 'time',
 'period_television_series': 'period_piece',
 'periodic_acid-schiff_reaction': 'periodic_acid-schiff_stain',
 'periodic_acid-schiff_reagent': 'periodic_acid-schiff_stain',
 'periodic_acid_schiff': 'periodic_acid-schiff_stain',
 'periodic_fever_syndromes': 'periodic_fever_syndrome',
 'periodic_limb_movement': 'periodic_limb_movement_disorder',
 'periodic_location_update': 'mobility_management',
 'periodic_point_attractor': 'attractor',
 'periodic_table/extended_table': 'extension_of_the_periodic_table_beyond_the_seventh_period',
 'periodic_table_chinese': 'chemical_elements_in_east_asian_languages',
 'periodic_table_elements': 'periodic_table',
 'periodic_table_history': 'history_of_the_periodic_table',
 'periodic_table_table': 'theodore_gray',
 'periodic_waveform_period': 'periodic_function',
 'periodic_zeta_function': 'multiplication_theorem',
 'periodical_cover_date': 'cover_date',
 'periodical_cover_dates': 'cover_date',
 'periodically_poled_ktp': 'potassium_titanyl_phosphate',
 'periodization_in_history': 'periodization',
 'periods_of_architecture': 'architectural_periods',
 'periods_of_japan': 'history_of_japan',
 'periogard_oral_rinse': 'chlorhexidine',
 'peripheral_arterial_disease': 'peripheral_vascular_disease',
 'peripheral_arteriovenous_malformation': 'arteriovenous_malformation',
 'peripheral_artery_disease': 'peripheral_vascular_disease',
 'peripheral_autonomic_neuropathy': 'peripheral_neuropathy',
 'peripheral_blood_cells': 'peripheral_blood_cell',
 'peripheral_blood_smear': 'blood_film',
 'peripheral_component_interconnect': 'conventional_pci',
 'peripheral_diaphragmatic_pleura': 'diaphragmatic_pleura',
 'peripheral_distribution_road': 'a4232_road',
 'peripheral_distributor_road': 'a4232_road',
 'peripheral_interface_controller': 'pic_microcontroller',
 'peripheral_membrane_proteins': 'peripheral_membrane_protein',
 'peripheral_nerve_block': 'nerve_block',
 'peripheral_nerve_system': 'peripheral_nervous_system',
 'peripheral_odontogenic_fibromas': 'peripheral_odontogenic_fibroma',
 'peripheral_ossifying_fibroma': 'ossifying_fibroma',
 'peripheral_ossifying_fibromas': 'ossifying_fibroma',
 'peripheral_sensory_neuropathy': 'peripheral_neuropathy',
 'peripheral_vascular_cutdown': 'venous_cutdown',
 'peripheral_vascular_diseases': 'peripheral_vascular_disease',
 'peripheral_vascular_exam': 'peripheral_vascular_examination',
 'peripheral_vascular_resistance': 'total_peripheral_resistance',
 'peripheral_vascular_system': 'systemic_circulation',
 'peripheral_vision_loss': 'tunnel_vision',
 'periplus_maris_erythraei': 'periplus_of_the_erythraean_sea',
 'periplus_maris_erytraei': 'periplus_of_the_erythraean_sea',
 'periplus_of_hanno': 'hanno_the_navigator',
 'periplus_of_scylax': 'periplus_of_pseudo-scylax',
 'perirhinal_area_35': 'brodmann_area_35',
 'perisan_horned_viper': 'pseudocerastes',
 'perisinusoidal_stellate_cells': 'hepatic_stellate_cell',
 'peristeri_boxing_hall': 'peristeri_olympic_boxing_hall',
 'peristriate_area_19': 'brodmann_area_19',
 'peritoneal_cavity_fluid': 'ascites',
 'peritoneal_fluid_excess': 'ascites',
 'perivale_alperton_station': 'alperton_tube_station',
 'perivale_underground_station': 'perivale_tube_station',
 'perivascular_epithelioid_cell': 'pecoma',
 'perivascular_support_cells': 'perivascular_cell',
 'perivola_indoor_hall': 'apollon_patras_indoor_hall',
 'periya_idathu_pen': 'periya_idathu_penn',
 'periyar_e.v._ramasamy': 'periyar_e._v._ramasamy',
 'periyar_on_religion': 'periyar_e._v._ramasamy_and_religion',
 'periyar_wildlife_sanctuary': 'periyar_national_park',
 'perka_v._r.': 'r._v._perka',
 'perkin_elmer_corporation': 'perkinelmer',
 'perkin_medal_award': 'perkin_medal',
 'perkin_transactions_i': 'perkin_transactions',
 'perkin_transactions_ii': 'perkin_transactions',
 'perkins_coie_llp': 'perkins_coie',
 'perkins_metallic_tractors': 'elisha_perkins',
 'perkins_v._benguet': 'perkins_v._benguet_mining_co.',
 'perl-compatible_regular_expressions': 'perl_compatible_regular_expressions',
 'perl_artistic_licence': 'artistic_license',
 'perl_artistic_license': 'artistic_license',
 'perl_dev_kit': 'activestate_komodo',
 'perl_obfuscation_contest': 'obfuscated_perl_contest',
 'perl_programming_language': 'perl',
 'perla_w_koronie': 'pearl_in_the_crown',
 'perlan_revolving_restaurant': 'perlan',
 'perle_von_csaba': 'pearl_of_csaba',
 'perlemain_trade_route': 'star_wars_galaxy',
 'perlemian_trade_route': 'star_wars_galaxy',
 'perley_brown_johnson': 'perley_b._johnson',
 'perlin_simplex_noise': 'simplex_noise',
 'perlis_indera_kayangan': 'perlis',
 'perm_engine_company': 'aviadvigatel',
 'perm_labor_certification': 'labor_certification',
 'perma_treat_corporation': 'pan_am_systems',
 'permanent_arms_economy': 'permanent_war_economy',
 'permanent_autonomous_zones': 'permanent_autonomous_zone',
 'permanent_brain_damage': 'traumatic_brain_injury',
 'permanent_defence_forces': 'irish_defence_forces',
 'permanent_fund_dividend': 'alaska_permanent_fund',
 'permanent_guest_host': 'guest_host',
 'permanent_health_insurance': 'income_protection_insurance',
 'permanent_resident_status': 'permanent_residency',
 'permanent_seat_license': 'personal_seat_license',
 'permanent_seat_licenses': 'personal_seat_license',
 'permanent_under_secretary': 'permanent_secretary',
 'permanent_vegetative_state': 'persistent_vegetative_state',
 'permanent_virtual_circuit': 'virtual_circuit',
 'permanente_metals_corp.': 'permanente_metals',
 'permanente_metals_corporation': 'permanente_metals',
 'permanganate_of_potash': 'potassium_permanganate',
 'permanganate_of_sodium': 'sodium_permanganate',
 'permas_jaya_link': 'johor_bahru_east_coast_highway',
 'permeability_of_vacuum': 'vacuum_permeability',
 'permeability_transition_pore': 'mitochondrial_permeability_transition',
 'permenent_private_hall': 'permanent_private_hall',
 'permian_basin_open': 'wnb_golf_classic',
 'permission_to_teach': 'licentiate',
 'permissive_action_links': 'permissive_action_link',
 'permissive_software_license': 'permissive_free_software_licence',
 'permit_class_submarine': 'thresher/permit_class_submarine',
 'permittivity_of_vacuum': 'vacuum_permittivity',
 'permutations_and_combinations': 'combinatorics',
 'permyakia_autonomous_okrug': 'komi-permyak_okrug',
 'pernabucan_football_championship': 'campeonato_pernambucano',
 'pernambucan_football_championship': 'campeonato_pernambucano',
 'pernambuco_moist_forests': 'pernambuco_coastal_forests',
 'pernambuco_pygmy_owl': 'pernambuco_pygmy-owl',
 'pernod_ricard_sa': 'pernod_ricard',
 'pero_ana_43/jb': 'chak_jhumra',
 'peroc_de_neeles': 'perrot_de_neele',
 'peromyscus_keeni_oreas': 'northwestern_deer_mouse',
 'peromyscus_keeni_sitkensis': 'northwestern_deer_mouse',
 'peromyscus_polionotus_ammobates': 'alabama_beach_mouse',
 'peromyscus_polionotus_decoloratus': 'pallid_beach_mouse',
 'peromyscus_polionotus_phasma': 'anastasia_island_beach_mouse',
 'peron_de_neele': 'perrot_de_neele',
 'peroneal_anastomotic_branch': 'lateral_sural_cutaneous_nerve',
 'peroneal_muscle_atropy': 'charcot-marie-tooth_disease',
 'peroneal_muscular_atrophy': 'charcot-marie-tooth_disease',
 'peroneus_brevis_muscle': 'peroneus_brevis',
 'peroneus_longus_muscle': 'peroneus_longus',
 'peroneus_tertius_muscle': 'peroneus_tertius',
 'peroni_nastro_azzurro': 'peroni_brewery',
 'peronist_political_party': 'justicialist_party',
 'peros_de_neele': 'perrot_de_neele',
 'perosi_don_lorenzo': 'lorenzo_perosi',
 'perot_systems_corporation': 'perot_systems',
 'peroxisome_biogenesis_disorders': 'peroxisomal_disorder',
 'peroxisome_proliferator-activated_receptors': 'peroxisome_proliferator-activated_receptor',
 'peroxyl-fatty_acid_radical': 'lipid_peroxidation',
 'perpendicular_axes_rule': 'perpendicular_axis_theorem',
 'perpendicular_axes_theorem': 'perpendicular_axis_theorem',
 'perpendicular_axis_rule': 'perpendicular_axis_theorem',
 'perpendicular_magnetic_recording': 'perpendicular_recording',
 'perpendicular_recording_technology': 'perpendicular_recording',
 'perpetua_and_felicitas': 'perpetua_and_felicity',
 'perpetua_of_carthage': 'perpetua_and_felicity',
 'perpetua_oil_field': 'pazflor_oil_development',
 'perpetual_emigrating_fund': 'perpetual_emigration_fund',
 'perpetual_help_college': 'university_of_perpetual_help_system_dalta',
 'perpetual_motion_device': 'perpetual_motion',
 'perpetual_motion_machine': 'perpetual_motion',
 'perpetual_motion_machines': 'perpetual_motion',
 'perpetual_salt_fountain': 'salt_fingering',
 'perpetual_subordinated_bond': 'permanent_interest_bearing_shares',
 'perpignan_rivesaltes_airport': 'perpignan_-_rivesaltes_airport',
 'perpignanou_bois_dur': 'graciano',
 'perpustakaan_negara_malaysia': 'national_library_of_malaysia',
 'perq_systems_corporation': 'three_rivers_computer_corporation',
 'perri_shakes_drayton': 'perri_shakes-drayton',
 'perrier_comedy_award': 'edinburgh_comedy_awards',
 'perrin-whitt_consolidated_isd': 'perrin-whitt_consolidated_independent_school_district',
 'perrin_whitt_cisd': 'perrin-whitt_consolidated_independent_school_district',
 'perris_hill_park': 'fiscalini_field',
 'perrito_de_carbonera': 'carbonera_pupfish',
 'perritos_de_sandia': 'perrito_de_sandia',
 'perroquet_a_oreilles': 'pileated_parrot',
 'perrry_r._cook': 'perry_r._cook',
 'perruche_de_branicki': 'golden-plumed_parakeet',
 'perruche_de_norfolk': 'norfolk_parakeet',
 'perry_ap_gwynedd': 'peredur_ap_gwynedd',
 'perry_b._duryea': 'perry_duryea',
 'perry_barr_lake': 'perry_barr_reservoir',
 'perry_barr_ward': 'perry_barr',
 'perry_belmont_house': 'international_temple',
 'perry_belmont_mansion': 'international_temple',
 'perry_bible_fellowship': 'the_perry_bible_fellowship',
 'perry_duryea_jr.': 'perry_duryea',
 'perry_expedition_centennial': 'perry_expedition',
 'perry_firestone_king': 'perry_king',
 'perry_g._holden': 'perry_greeley_holden',
 'perry_g._miller': 'perry_miller',
 'perry_gladstone_christie': 'perry_christie',
 'perry_hall_high': 'perry_hall_high_school',
 'perry_lumber_railroad': 'perry_lumber_company',
 'perry_middle_school': 'worthington_city_school_district',
 'perry_shire_council': 'shire_of_perry',
 'perry_shorts_stadium': 'kelly/shorts_stadium',
 'perry_street_league': 'perry_street_and_district_league',
 'perry_thomas_ryan': 'perry_t._ryan',
 'perry_v._truefitt': 'perry_v_truefitt',
 'perry_w_kelly': 'perry_william_kelly',
 'perrydale_high_school': 'perrydale_school',
 'perryton_high_school': 'perryton_independent_school_district',
 'persain_gulf_war': 'gulf_war',
 'persatuan_aktuari_malaysia': 'actuarial_society_of_malaysia',
 'persection_of_christianity': 'persecution_of_christians',
 'persection_of_hindus': 'persecution_of_hindus',
 'persecution_by_christians': 'christian_debate_on_persecution_and_toleration',
 'persecution_by_diocletian': 'diocletianic_persecution',
 'persecution_in_lyons': 'persecution_in_lyon',
 'persecution_of_albinos': 'persecution_of_albinism',
 'persecution_of_asatru': 'religious_discrimination_against_neopagans',
 'persecution_of_asatruers': 'religious_discrimination_against_neopagans',
 'persecution_of_atheists': 'discrimination_against_atheists',
 'persecution_of_bloggers': 'political_repression_of_cyber-dissidents',
 'persecution_of_buddhism': 'persecution_of_buddhists',
 'persecution_of_christianity': 'persecution_of_christians',
 'persecution_of_dalits': 'caste-related_violence_in_india',
 'persecution_of_diocletian': 'diocletianic_persecution',
 'persecution_of_freemasons': 'anti-masonry',
 'persecution_of_homosexuals': 'violence_against_lgbt_people',
 'persecution_of_mormons': 'anti-mormonism',
 'persecution_of_paganism': 'persecution_of_heathens',
 'persecution_of_pagans': 'persecution_of_heathens',
 'persecution_of_pedophiles': 'pedophilia',
 'persecution_of_poles': 'anti-polish_sentiment',
 'persecution_of_wiccans': 'religious_discrimination_against_neopagans',
 'persecutions_by_christians': 'christian_debate_on_persecution_and_toleration',
 'persecutions_by_diocletian': 'diocletianic_persecution',
 'persecutions_of_diocletian': 'diocletianic_persecution',
 'perseid_meteor_shower': 'perseids',
 'perseids_meteor_shower': 'perseids',
 'persekutuan_tanah_melayu': 'federation_of_malaya',
 'persepolis_f._c.': 'persepolis_f.c.',
 'persepolis_f.c._records': 'persepolis_f.c._statistics_and_records',
 'persepolis_f_c': 'persepolis_f.c.',
 'persepolis_fortification_tablets': 'persepolis_fortification_archive',
 'perseus_and_medusa': 'benvenuto_cellini',
 'perseus_digital_library': 'perseus_project',
 'perseus_of_macedonia': 'perseus_of_macedon',
 'perseus_spiral_arm': 'perseus_arm',
 'pershan_fer_roth': 'the_will_of_the_empress',
 'pershing_elementary_school': 'lincoln_public_schools',
 'pershing_municipal_auditorium': 'pershing_center',
 'pershore_town_fc': 'pershore_town_f.c.',
 'persia_jessica_white': 'persia_white',
 'persian-sassanide_art_patterns': 'persian-sassanid_art_patterns',
 'persian_arabian_horse': 'arabian_horse',
 'persian_brodcasting_company': 'persian_broadcasting_company',
 'persian_classical_music': 'persian_traditional_music',
 'persian_constitutional_revolution': 'iranian_constitutional_revolution',
 'persian_cossack_division': 'persian_cossack_brigade',
 'persian_cultural_continent': 'greater_iran',
 'persian_field_mouse': 'yellow-necked_mouse',
 'persian_folk_music': 'persian_traditional_music',
 'persian_ground_jay': 'persian_ground-jay',
 'persian_guf_airport': 'persian_gulf_airport',
 'persian_gulf_arabic': 'gulf_arabic',
 'persian_gulf_conflict': 'gulf_war',
 'persian_gulf_cup': 'iran_pro_league',
 'persian_gulf_illness': 'gulf_war_syndrome',
 'persian_gulf_region': 'persian_gulf',
 'persian_gulf_states': 'arab_states_of_the_persian_gulf',
 'persian_gulf_syndrome': 'gulf_war_syndrome',
 'persian_gulf_war': 'gulf_war',
 'persian_horned_viper': 'pseudocerastes',
 'persian_insect_powder': 'persian_powder',
 'persian_jewels_nigella': 'nigella_damascena',
 'persian_leaf-toed_gecko': 'hemidactylus_persicus',
 'persian_literary_criticism': 'literary_criticism_in_iran',
 'persian_miniature_painting': 'persian_miniature',
 'persian_mountain_salamander': 'persian_brook_salamander',
 'persian_muslim_scholar': 'science_in_medieval_islam',
 'persian_new_wave': 'iranian_new_wave',
 'persian_new_year': 'nowruz',
 'persian_rat_snake': 'persian_ratsnake',
 'persian_royal_road': 'royal_road',
 'persian_safavid_dynasty': 'safavid_dynasty',
 'persian_shia_cemetery': 'persian_shia_cemetery_of_saint_petersburg',
 'persian_silk_tree': 'albizia_julibrissin',
 'persian_speaking_people': 'persian-speakers_of_iran',
 'persian_spider_gecko': 'agamura_persica',
 'persian_tobacco_movement': 'tobacco_protest',
 'persian_tobacco_revolution': 'tobacco_protest',
 'persian_war_elephant': 'persian_war_elephants',
 'persian_wild_ass': 'onager',
 'persian_women_musicians': 'iranian_women_and_persian_music',
 'persiaran_tengku_ampuan': 'shah_alam-puchong_highway',
 'persibom_boolang_mongondow': 'persibom_bolaang_mongondow',
 'persifor_f._smith': 'persifor_frazer_smith',
 'persistance_of_memory': 'the_persistence_of_memory',
 'persistant_data_structure': 'persistent_data_structure',
 'persistant_organic_pollutant': 'persistent_organic_pollutant',
 'persistant_vegetative_state': 'persistent_vegetative_state',
 'persistence_of_memory': 'the_persistence_of_memory',
 'persistent_current_qubit': 'flux_qubit',
 'persistent_data_structures': 'persistent_data_structure',
 'persistent_light_reactivity': 'chronic_actinic_dermatitis',
 'persistent_migraine_aura': 'persistent_aura_without_infarction',
 'persistent_organic_pollutants': 'persistent_organic_pollutant',
 'persistent_palmoplantar_pustulosis': 'pustulosis_palmaris_et_plantaris',
 'persistent_parvovirus_infection': 'parvovirus',
 'persistent_post-concussion_syndrome': 'post-concussion_syndrome',
 'persistent_post-concussive_syndrome': 'post-concussion_syndrome',
 'persistent_postconcussion_syndrome': 'post-concussion_syndrome',
 'persistent_postconcussive_syndrome': 'post-concussion_syndrome',
 'persistent_poverty_county': 'persistent_poverty_counties',
 'persistent_trophoblastic_disesase': 'gestational_trophoblastic_disease',
 'person_c._cheney': 'person_colby_cheney',
 'person_centered_counselling': 'person-centered_therapy',
 'person_centered_planning': 'person_centred_planning',
 'person_centered_psychotherapy': 'person-centered_therapy',
 'person_centered_therapy': 'person-centered_therapy',
 'person_centred_psychotherapy': 'person-centered_therapy',
 'person_of_peace': 'fairy',
 'person_to_person': 'person-to-person',
 'person_with_albinism': 'albinism',
 'persona_-trinity_soul-': 'persona:_trinity_soul',
 'persona_2:_batsu': 'persona_2',
 'persona_2:_tsumi': 'persona_2',
 'persona_news_10': 'eastlink_television',
 'persona_news_3': 'eastlink_television',
 'persona_non_gratae': 'persona_non_grata',
 'persona_trinity_soul': 'persona:_trinity_soul',
 'personae_non_grata': 'persona_non_grata',
 'personae_non_gratae': 'persona_non_grata',
 'personal_access_system': 'personal_handy-phone_system',
 'personal_aerial_vehicle': 'personal_air_vehicle',
 'personal_air_vehicle-pav': 'personal_air_vehicle',
 'personal_assistance_services': 'long-term_care',
 'personal_audio_player': 'digital_audio_player',
 'personal_auto_insurance': 'vehicle_insurance',
 'personal_automated_mobility': 'personal_rapid_transit',
 'personal_automated_transport': 'personal_rapid_transit',
 'personal_banking_machine': 'automated_teller_machine',
 'personal_bibliographic_manager': 'reference_management_software',
 'personal_carbon_allowance': 'personal_carbon_trading',
 'personal_carbon_allowances': 'personal_carbon_trading',
 'personal_carbon_rationing': 'personal_carbon_trading',
 'personal_carbon_rations': 'personal_carbon_trading',
 'personal_care_industry': 'personal_care',
 'personal_care_item': 'personal_care',
 'personal_care_items': 'personal_care',
 'personal_care_market': 'personal_care',
 'personal_care_product': 'personal_care',
 'personal_care_products': 'personal_care',
 'personal_care_treatment': 'body_treatment',
 'personal_communication_service': 'personal_communications_service',
 'personal_communication_system': 'personal_communications_service',
 'personal_communications_services': 'personal_communications_service',
 'personal_computer_exchange': 'pcx',
 'personal_computer_games': 'personal_computer_game',
 'personal_computer_revolution': 'home_computer',
 'personal_construct_psychology': 'personal_construct_theory',
 'personal_constructs_theory': 'personal_construct_theory',
 'personal_consumption_deflator': 'personal_consumption_expenditures_price_index',
 'personal_data_assistant': 'personal_digital_assistant',
 'personal_defence_weapon': 'personal_defense_weapon',
 'personal_digital_assistants': 'personal_digital_assistant',
 'personal_distinguished_citizenship': 'social_estates_in_the_russian_empire',
 'personal_electric_vehicle': 'myers_motors_nmg',
 'personal_ensign_handicap': 'personal_ensign_stakes',
 'personal_finance_manager': 'comparison_of_personal_financial_management_software',
 'personal_finance_software': 'comparison_of_accounting_software',
 'personal_financial_management': 'comparison_of_personal_financial_management_software',
 'personal_financial_planning': 'financial_advice',
 'personal_fitness_trainer': 'personal_trainer',
 'personal_fitness_training': 'personal_trainer',
 'personal_flotation_devices': 'personal_flotation_device',
 'personal_handyphone_system': 'personal_handy-phone_system',
 'personal_home_page': 'personal_web_page',
 'personal_hygiene_product': 'personal_care',
 'personal_hygiene_products': 'personal_care',
 'personal_identification_numbers': 'personal_identification_number',
 'personal_identification_tag': 'dog_tag',
 'personal_identifying_information': 'personally_identifiable_information',
 'personal_identity_number': 'national_identification_number',
 'personal_identity_verification': 'fips_201',
 'personal_income_tax': 'income_tax',
 'personal_income_taxes': 'income_tax',
 'personal_information_manager': 'personal_information_management',
 'personal_information_managers': 'personal_information_management',
 'personal_injury_attorney': 'personal_injury_lawyer',
 'personal_injury_collision': 'traffic_collision',
 'personal_injury_collisions': 'traffic_collision',
 'personal_injury_law': 'personal_injury_lawyer',
 'personal_injury_trusts': 'personal_injury_trust',
 'personal_intelligent_communicator': 'general_magic',
 'personal_journal_entries': 'diary',
 'personal_jukebox_100': 'personal_jukebox',
 'personal_learning_environment': 'history_of_personal_learning_environments',
 'personal_learning_environments': 'history_of_personal_learning_environments',
 'personal_liberty_law': 'personal_liberty_laws',
 'personal_life_portal': 'portal:personal_life',
 'personal_load-carrying_equipment': 'personal_load_carrying_equipment',
 'personal_locator_beacon': 'distress_radiobeacon',
 'personal_luxury_cars': 'personal_luxury_car',
 'personal_navigation_device': 'personal_navigation_assistant',
 'personal_paddlewheel_boats': 'paddle_wheel',
 'personal_pension_plan': 'personal_pension_scheme',
 'personal_people_meter': 'portable_people_meter',
 'personal_profile_system': 'disc_assessment',
 'personal_property_law': 'personal_property',
 'personal_property_tax': 'property_tax',
 'personal_rapid_rransit': 'personal_rapid_transit',
 'personal_rapid_transit/cabinentaxi': 'cabinentaxi',
 'personal_rapid_transport': 'personal_rapid_transit',
 'personal_response_system': 'audience_response',
 'personal_rights_journal': 'personal_rights_association',
 'personal_seat_licenses': 'personal_seat_license',
 'personal_security_detachment': 'security_detail',
 'personal_security_detail': 'security_detail',
 'personal_service_corporations': 'personal_service_corporation',
 'personal_service_sector': 'tertiary_sector_of_the_economy',
 'personal_shopping_assistants': 'personal_shopper',
 'personal_spaceflight_federation': 'commercial_spaceflight_federation',
 'personal_storage_device': 'portable_storage_device',
 'personal_tax_exemption': 'taxable_income',
 'personal_trainer_certification': 'personal_trainer',
 'personal_trainer_walking': 'personal_trainer:_walking',
 'personal_training_certification': 'personal_trainer',
 'personal_umbrella_insurance': 'umbrella_insurance',
 'personal_unblocking_key': 'personal_unblocking_code',
 'personal_unlocking_code': 'personal_unblocking_code',
 'personal_unlocking_key': 'personal_unblocking_code',
 'personal_validation_effect': 'subjective_validation',
 'personal_validation_fallacy': 'forer_effect',
 'personal_video_recorder': 'digital_video_recorder',
 'personal_video_recorders': 'digital_video_recorder',
 'personal_web_pages': 'personal_web_page',
 'personal_web_server': 'microsoft_personal_web_server',
 'personal_web_site': 'personal_web_page',
 'personal_wedding_websites': 'personal_wedding_website',
 'personalised_number_plate': 'vanity_plate',
 'personalist_labor_party': 'can_lao_party',
 'personalistic_disease_theories': 'psychiatry',
 'personalized_license_plate': 'vanity_plate',
 'personalized_license_plates': 'vanity_plate',
 'personalized_name_program': 'name_program',
 'personalized_proportional_representation': 'mixed_member_proportional_representation',
 'personalized_wedding_websites': 'personal_wedding_website',
 'personally_identifying_information': 'personally_identifiable_information',
 'personification_of_justice': 'lady_justice',
 'personification_of_time': 'father_time',
 'personnel_exchange_program': 'exchange_officer',
 'personnel_launch_system': 'hl-20_personnel_launch_system',
 'personnel_v_feeney': 'personnel_administrator_ma_v._feeney',
 'persons_of_color': 'person_of_color',
 'persons_with_albinism': 'albinism',
 'perspective_clone_brush': 'perspective_cloning',
 'perspective_correction_lens': 'perspective_control_lens',
 'perspicuity_of_scripture': 'clarity_of_scripture',
 'perspolis_symphony_orchestra': 'persepolis_orchestra',
 'persuasion_by_technology': 'persuasive_technology',
 'persuasion_via_technology': 'persuasive_technology',
 'persuit_of_happyness': 'the_pursuit_of_happyness',
 'pert_em_hru': 'book_of_the_dead',
 'pertec_computer_corporation': 'pertec_computer',
 'perth_city_council': 'city_of_perth',
 'perth_convention_centre': 'perth_convention_exhibition_centre',
 'perth_entertainment_center': 'perth_entertainment_centre',
 'perth_glory_f.c.': 'perth_glory_fc',
 'perth_glory_w-league': 'perth_glory_fc_w-league',
 'perth_international_airport': 'perth_airport',
 'perth_metropolitan_area': 'metropolitan_region_scheme',
 'perth_soccer_club': 'perth_sc',
 'perth_technical_college': 'old_perth_technical_school',
 'perth_train_station': 'perth_railway_station',
 'perth_western_reds': 'wa_reds',
 'perth_zoological_gardens': 'perth_zoo',
 'peru_air_force': 'peruvian_air_force',
 'peru_armed_conflict': 'internal_conflict_in_peru',
 'peru_central_railway': 'ferrocarril_central_andino',
 'peru_de_lacroix': 'louis_peru_de_lacroix',
 'peru_meteor_illness': 'carancas_impact_event',
 'peru_meteor_sickness': 'carancas_impact_event',
 'peru_meteor_strike': 'carancas_impact_event',
 'peru_stock_exchange': 'lima_stock_exchange',
 'perungavur_rajagopala_achariyar': 'perungavur_rajagopalachari',
 'perunna_subrahmanya_temple': 'perunna_subrahmanya_swami_temple',
 'peruvian_amazon_basin': 'peruvian_amazon',
 'peruvian_amazon_rainforest': 'peruvian_amazon',
 'peruvian_apple_cactus': 'cereus_repandus',
 'peruvian_aprista_party': 'alianza_popular_revolucionaria_americana',
 'peruvian_armed_forces': 'military_of_peru',
 'peruvian_armored_tree-rat': 'peruvian_tree_rat',
 'peruvian_artistic_creations': ':peruvian_arts',
 'peruvian_bamboo_rat': 'montane_bamboo_rat',
 'peruvian_beaked_whale': 'mesoplodont_whale',
 'peruvian_black_piranha': 'redeye_piranha',
 'peruvian_chigoe_flea': 'tungiasis',
 'peruvian_civil_war': 'internal_conflict_in_peru',
 'peruvian_coastal_spanish': 'peruvian_coast_spanish',
 'peruvian_democratic_movement': 'pradist_democratic_movement',
 'peruvian_desert_fox': 'sechuran_fox',
 'peruvian_diving_petrel': 'peruvian_diving-petrel',
 'peruvian_fence_post': 'echinopsis_peruviana',
 'peruvian_film_industry': 'cinema_of_peru',
 'peruvian_folk_dances': 'peruvian_dances',
 'peruvian_folkloric_expressions': 'culture_of_peru',
 'peruvian_foreign_relations': 'foreign_relations_of_peru',
 'peruvian_ground_cherry': 'physalis_peruviana',
 'peruvian_guinea_pig': 'guinea_pig_breed',
 'peruvian_inca_orchid': 'peruvian_hairless_dog',
 'peruvian_internal_conflict': 'internal_conflict_in_peru',
 'peruvian_international_airlines': 'peruvian_international_airways',
 'peruvian_meteor_disease': 'carancas_impact_event',
 'peruvian_meteorite_event': 'carancas_impact_event',
 'peruvian_national_anthem': 'national_anthem_of_peru',
 'peruvian_national_park': 'natural_and_cultural_peruvian_heritage',
 'peruvian_national_parks': 'natural_and_cultural_peruvian_heritage',
 'peruvian_national_police': 'national_police_of_peru',
 'peruvian_nationalist_movement': 'movimiento_etnocacerista',
 'peruvian_plains_viscacha': 'lagostomus_crassus',
 'peruvian_primitive_cultures': 'peruvian_ancient_cultures',
 'peruvian_pygmy_owl': 'peruvian_pygmy-owl',
 'peruvian_rugby_union': 'peruvian_rugby_federation',
 'peruvian_shield_mantis': 'choeradodis_rhombicollis',
 'peruvian_sierra_finch': 'peruvian_sierra-finch',
 'peruvian_slaty_antshrike': 'northern_slaty-antshrike',
 'peruvian_torch_cactus': 'echinopsis_peruviana',
 'peruvian_winter_cherry': 'physalis_peruviana',
 'pervasive_business_integrator': 'pervasive_data_integrator',
 'pervasive_developmental_disorders': 'pervasive_developmental_disorder',
 'pervez_hood_bhai': 'pervez_hoodbhoy',
 'pervomaiski_city_district': 'pervomaysky_district',
 'pervomaiskii_city_district': 'pervomaysky_district',
 'pervomaiskiy_city_district': 'pervomaysky_district',
 'pervomaisky_city_district': 'pervomaysky_district',
 'pervomayski_city_district': 'pervomaysky_district',
 'pervomayskii_city_district': 'pervomaysky_district',
 'pervomayskiy_city_district': 'pervomaysky_district',
 'pervomaysky_city_district': 'pervomaysky_district',
 'perzyna_viscoplasticity_model': 'viscoplasticity',
 'pesalai_church_massacre': 'pesalai_church_attack',
 'pesar_e_maryam': 'son_of_maryam',
 'pesaro_and_urbino': 'province_of_pesaro_and_urbino',
 'pesaro_e_urbino': 'province_of_pesaro_and_urbino',
 'pescara_grand_prix': 'coppa_acerbo',
 'peseta_sam_lotu-iiga': 'sam_lotu-iiga',
 'peshekee_river_bridge': 'trunk_line_bridge_no._1',
 'peshwa_balaji_vishwanath': 'balaji_vishwanath',
 'peshwa_raghunath_rao': 'raghunathrao',
 'peshwa_sawai_madhavrao': 'madhavrao_ii',
 'pesikta_de-rab_kahana': 'pesikta_de-rav_kahana',
 'pesiqta_de-rav_kahana': 'pesikta_de-rav_kahana',
 'pesni_tibetskih_lam': 'songs_of_tibetan_lamas',
 'peso_ley_argentino': 'argentine_peso_ley',
 'peso_moneda_nacional': 'argentine_peso_moneda_nacional',
 'pessimistic_explanatory_style': 'explanatory_style',
 'pest_control_chemical': 'pest_control',
 'pest_control_strategies': 'pest_control',
 'pestalozzi_and_pestalozzianism': 'johann_heinrich_pestalozzi',
 'pesticide_side_effects': 'pesticide',
 'pestle_and_mortar': 'mortar_and_pestle',
 'pests_in_australia': 'invasive_species_in_australia',
 'pet_containment_system': 'shock_collar',
 'pet_first_aid': 'pet_first_aid_courses',
 'pet_hermit_crabs': 'hermit_crab',
 'pet_sematary_2': 'pet_sematary_two',
 'pet_sematary_ii': 'pet_sematary_two',
 'pet_sounds_sessions': 'the_pet_sounds_sessions',
 'peta_binary_byte': 'pebibyte',
 'peta_v._doughney': 'people_for_the_ethical_treatment_of_animals_v._doughney',
 'petachiah_of_regensburg': 'petachiah_of_ratisbon',
 'petah_tikva_cbs': 'transport_in_petah_tikva',
 'petah_tikva_pioneers': 'petach_tikva_pioneers',
 'petakh_tikva_stadium': 'petah_tikva_stadium',
 'petal_time_clock': 'floral_clock',
 'petaluma_ranch_adobe': 'rancho_petaluma_adobe',
 'petapa_zapotec_language': 'zapotec_languages',
 'petar_bogdan_bakshev': 'petar_bogdan',
 'petar_georgiev_kalica': 'petar_georgiev-kalica',
 'petar_ii_karadjordjevic': 'peter_ii_of_yugoslavia',
 'petar_petrof_composer': 'petar_petrof',
 'petar_pop_arsov': 'petar_poparsov',
 'petar_toshev_mladenov': 'petar_mladenov',
 'petco_animal_supplies': 'petco',
 'pete_a._tenorio': 'pedro_agulto_tenorio',
 'pete_best_four': 'pete_best',
 'pete_de_paolo': 'pete_depaolo',
 'pete_dee_davison': 'the_adicts',
 'pete_la_roca': 'pete_sims',
 'pete_muldoon_trophy': 'pete_muldoon',
 'pete_owen_jones': 'peter_owen-jones',
 'pete_peterson_foundation': 'the_peter_g._peterson_foundation',
 'pete_razelle_award': 'super_bowl_most_valuable_player_award',
 'pete_rozelle_award': 'pete_rozelle_radio-television_award',
 'pete_rozelle_trophy': 'super_bowl_most_valuable_player_award',
 'pete_s._mueller': 'p._s._mueller',
 'pete_te_bos': 'claw_boys_claw',
 'pete_the_feet': 'pete_sandoval',
 'pete_the_pirate': 'dodgeball:_a_true_underdog_story',
 'pete_the_werewolf': 'halloweentown_high',
 'pete_v._domenici': 'pete_domenici',
 'pete_waterman_ltd': 'pete_waterman_entertainment',
 'pete_william_delkus': 'pete_delkus',
 'peter_a._cavicchia': 'peter_angelo_cavicchia',
 'peter_a._caviccia': 'peter_angelo_cavicchia',
 'peter_a._corning': 'peter_corning',
 'peter_a._david': 'peter_david',
 'peter_a._defazio': 'peter_defazio',
 'peter_a._gorer': 'peter_alfred_gorer',
 'peter_a._inverso': 'peter_inverso',
 'peter_a._magowan': 'peter_magowan',
 'peter_a._mcwilliams': 'peter_mcwilliams',
 'peter_a._odhiambo': 'peter_amollo_odhiambo',
 'peter_a._sessions': 'pete_sessions',
 'peter_a._stollery': 'peter_stollery',
 'peter_a._thiel': 'peter_thiel',
 'peter_a._widener': 'peter_arrell_brown_widener',
 'peter_a._wuffli': 'peter_wuffli',
 'peter_a_gorer': 'peter_alfred_gorer',
 'peter_a_stewart': 'peter_a._stewart',
 'peter_abraham_lorillard': 'pierre_abraham_lorillard',
 'peter_adolf_karsten': 'petter_adolf_karsten',
 'peter_adolf_schwerdtfeger': 'peter_schwerdtfeger',
 'peter_adolph_karsten': 'petter_adolf_karsten',
 'peter_alan_stollery': 'peter_stollery',
 'peter_alan_tyler': 'pete_tyler',
 'peter_albert_isola': 'peter_isola',
 'peter_alekseyevich_kropotkin': 'peter_kropotkin',
 'peter_alexander_haining': 'peter_haining',
 'peter_alexander_mcalister': 'peter_mcalister',
 'peter_alexander_ustinov': 'peter_ustinov',
 'peter_alexeyevich_bezsonov': 'peter_bezsonov',
 'peter_allen_david': 'peter_david',
 'peter_allen_woolnough': 'peter_allen',
 'peter_and_jane': 'key_words_reading_scheme',
 'peter_and_marcellinus': 'marcellinus_and_peter',
 'peter_anderson_sessions': 'pete_sessions',
 'peter_andrew_buffett': 'peter_buffett',
 'peter_andreyevich_shuvalov': 'pyotr_andreyevich_shuvalov',
 'peter_anthony_allen': 'john_alan_west',
 'peter_anthony_defazio': 'peter_defazio',
 'peter_anthony_quinn': 'peter_a._quinn',
 'peter_antony_moran': 'peter_moran',
 'peter_arkadievich_stolypin': 'pyotr_stolypin',
 'peter_atte_wood': 'peter_atte_wode',
 'peter_augustine_lawler': 'peter_lawler',
 'peter_augustus_porter': 'peter_a._porter',
 'peter_ayodele_fayose': 'ayo_fayose',
 'peter_b._carlisle': 'peter_carlisle',
 'peter_b._dervan': 'peter_dervan',
 'peter_b._edelman': 'peter_edelman',
 'peter_b._golden': 'peter_benjamin_golden',
 'peter_b._hirsch': 'peter_hirsch',
 'peter_b._medawar': 'peter_medawar',
 'peter_b._parker': 'spider-man',
 'peter_b._porter': 'peter_buell_porter',
 'peter_b._starke': 'peter_burwell_starke',
 'peter_b._struve': 'peter_berngardovich_struve',
 'peter_b._vaill': 'peter_vaill',
 'peter_b._waite': 'peter_busby_waite',
 'peter_b._wilson': 'pete_wilson',
 'peter_b_evans': 'peter_b._evans',
 'peter_b_porter': 'peter_buell_porter',
 'peter_bangsvej_station': 'peter_bangs_vej_station',
 'peter_baptist_blasquez': 'twenty-six_martyrs_of_japan',
 'peter_barton_wilson': 'pete_wilson',
 'peter_benjamin_mandelson': 'peter_mandelson',
 'peter_benjamin_parker': 'spider-man',
 'peter_bergardovich_struve': 'peter_berngardovich_struve',
 'peter_bernard_kyne': 'peter_b._kyne',
 'peter_bernard_luccin': 'peter_luccin',
 'peter_bjorn_john': 'peter_bjorn_and_john',
 'peter_borisovich_kozlovski': 'pyotr_kozlovsky',
 'peter_borisovich_ryazanov': 'pyotr_ryazanov',
 'peter_borisovich_sheremetev': 'petr_borisovich_sheremetev',
 'peter_bradford_benchley': 'peter_benchley',
 'peter_brett_cullen': 'brett_cullen',
 'peter_brian_medawar': 'peter_medawar',
 'peter_brotherton_spurrier': 'peter_spurrier',
 'peter_bruce_lilley': 'peter_lilley',
 'peter_bryan_george': 'peter_george',
 'peter_byrne_disambiguation': 'peter_byrne',
 'peter_c._agre': 'peter_agre',
 'peter_c._dorsey': 'peter_collins_dorsey',
 'peter_c._goldmark': 'peter_carl_goldmark',
 'peter_c._harris': 'peter_charles_harris',
 'peter_c._jennings': 'peter_jennings',
 'peter_c._larkin': 'peter_charles_larkin',
 'peter_c._roberts': 'jones_lang_lasalle',
 'peter_c._siguenza': 'politics_of_guam',
 'peter_c.b._phillips': 'peter_c._b._phillips',
 'peter_c.h._pritchard': 'peter_pritchard',
 'peter_c_doherty': 'peter_c._doherty',
 'peter_c_newman': 'peter_c._newman',
 'peter_cardinal_capuano': 'peter_of_capua',
 'peter_cardinal_mckeefrey': 'peter_mckeefry',
 'peter_cardinal_mckeefry': 'peter_mckeefry',
 'peter_cardinal_shirayanagi': 'peter_shirayanagi',
 'peter_cardinal_turkson': 'peter_turkson',
 'peter_carl_gutwein': 'peter_gutwein',
 'peter_caruana_q.c.': 'peter_caruana',
 'peter_cb_phillips': 'peter_c._b._phillips',
 'peter_charles_doherty': 'peter_c._doherty',
 'peter_charles_jennings': 'peter_jennings',
 'peter_charles_robinson': 'pete_mccarthy',
 'peter_christian_kierkegaard': 'peter_kierkegaard',
 'peter_christian_kjerkegaard': 'peter_kierkegaard',
 'peter_colwell_bawden': 'peter_bawden',
 'peter_constantinov_deunov': 'peter_deunov',
 'peter_cooper_station': 'u.s._post_office-cooper_station',
 'peter_courtney_quennell': 'peter_quennell',
 'peter_craig_dutton': 'peter_dutton',
 'peter_d._adkison': 'peter_adkison',
 'peter_d._clark': 'peter_clark',
 'peter_d._eisenman': 'peter_eisenman',
 'peter_d._fry': 'peter_fry',
 'peter_d._hoagland': 'peter_hoagland',
 'peter_d._keisler': 'peter_keisler',
 'peter_d._kinder': 'peter_kinder',
 'peter_d._lax': 'peter_lax',
 'peter_d._mosses': 'peter_mosses',
 'peter_d._ouspensky': 'p._d._ouspensky',
 'peter_d._stachura': 'peter_stachura',
 'peter_d._vroom': 'peter_dumont_vroom',
 'peter_d._zimmerman': 'peter_zimmerman',
 'peter_d_zimmerman': 'peter_zimmerman',
 'peter_david_falconer': 'peter_falconer',
 'peter_david_lax': 'peter_lax',
 'peter_david_shore': 'peter_shore',
 'peter_davis_oakey': 'p._davis_oakey',
 'peter_de_aquablanca': 'peter_of_aigueblanche',
 'peter_de_birmingham': 'de_birmingham_family',
 'peter_de_blois': 'peter_of_blois',
 'peter_de_bruis': 'peter_of_bruys',
 'peter_de_bruys': 'peter_of_bruys',
 'peter_de_buckton': 'sir_peter_buckton',
 'peter_de_bukton': 'sir_peter_buckton',
 'peter_de_crescentiis': 'pietro_crescenzi',
 'peter_de_egeblaunch': 'peter_of_aigueblanche',
 'peter_de_egueblank': 'peter_of_aigueblanche',
 'peter_de_loughrey': 'peter_de_loughry',
 'peter_de_luna': 'antipope_benedict_xiii',
 'peter_de_muth': 'peter_j._de_muth',
 'peter_de_ramsey': 'peter_de_ramsay',
 'peter_de_rievaulx': 'peter_de_rivaux',
 'peter_de_riga': 'petrus_riga',
 'peter_de_rivallis': 'peter_de_rivaux',
 'peter_de_rose': 'peter_derose',
 'peter_de_smet': 'pierre-jean_de_smet',
 'peter_de_suchtelen': 'jan_pieter_van_suchtelen',
 'peter_de_vico': 'pietro_de_vico',
 'peter_de_vinea': 'pietro_della_vigna',
 'peter_de_walemburg': 'adrian_and_peter_von_walenburch',
 'peter_decarteret_cory': 'peter_cory',
 'peter_deilmann_reederei': 'peter_deilmann_cruises',
 'peter_deilmann_shipping': 'peter_deilmann_cruises',
 'peter_demianovich_ouspensky': 'p._d._ouspensky',
 'peter_denis_sutherland': 'peter__sutherland',
 'peter_dennis_mitchell': 'peter_d._mitchell',
 'peter_derek_fry': 'peter_fry',
 'peter_des_rivaux': 'peter_de_rivaux',
 'peter_des_riveaux': 'peter_de_rivaux',
 'peter_des_rocher': 'peter_des_roches',
 'peter_dg_tompkins': 'tompkins_table',
 'peter_dinwiddie_wigginton': 'peter_d._wigginton',
 'peter_dmitrievich_gorchakov': 'pyotr_gorchakov',
 'peter_donald_shack': 'peter_shack',
 'peter_donald_styles': 'peter_styles',
 'peter_drucker_foundation': 'peter_drucker',
 'peter_duffy_qc': 'peter_duffy',
 'peter_e._bean': 'peter_ellis_bean',
 'peter_e._glaser': 'peter_glaser',
 'peter_e._kleinow': 'sneaky_pete_kleinow',
 'peter_e._love': 'peter_early_love',
 'peter_e._rose': 'pete_rose',
 'peter_e_martin': 'peter_e._martin',
 'peter_edward_cook': 'peter_cook',
 'peter_edward_costello': 'peter_e._costello',
 'peter_edward_nugent': 'peter_nugent',
 'peter_edward_rose': 'pete_rose',
 'peter_egerton_warburton': 'peter_warburton',
 'peter_emmanuel_amigo': 'peter_amigo',
 'peter_ernest_cowan': 'ernest_cowan',
 'peter_ernest_naktenis': 'pete_naktenis',
 'peter_et_sloane': 'peter_and_sloane',
 'peter_f._allgeier': 'peter_allgeier',
 'peter_f._collier': 'peter_fenelon_collier',
 'peter_f._drucker': 'peter_drucker',
 'peter_f._strawson': 'p._f._strawson',
 'peter_f._sugar': 'peter_sugar',
 'peter_f._tague': 'peter_francis_tague',
 'peter_f._turney': 'peter_turney',
 'peter_f._welch': 'peter_welch',
 'peter_f_drucker': 'peter_drucker',
 'peter_f_hamilton': 'peter_f._hamilton',
 'peter_f_paul': 'peter_f._paul',
 'peter_f_welch': 'peter_welch',
 'peter_falconio_disappearance': 'peter_falconio',
 'peter_fearnley_hullah': 'peter_hullah',
 'peter_ferdinand_drucker': 'peter_drucker',
 'peter_finley_dunne': 'finley_peter_dunne',
 'peter_finta_lalor': 'peter_lalor',
 'peter_fitzgerald_dorman': 'peter_dorman',
 'peter_fitzpatrick_school': 'north_middlesex_regional_school_district',
 'peter_foster_causey': 'peter_f._causey',
 'peter_francis_bourgeois': 'francis_bourgeois',
 'peter_francis_macrae': 'peter_francis-macrae',
 'peter_francis_neron': 'vietnamese_martyrs',
 'peter_franklin_bellamy': 'peter_bellamy',
 'peter_franklyn_bellamy': 'peter_bellamy',
 'peter_franz_riederer': 'peter_riederer',
 'peter_franzen_obe': 'peter_franzen',
 'peter_frederick_carnley': 'peter_carnley',
 'peter_frederick_rothermel': 'peter_f._rothermel',
 'peter_frederick_strawson': 'p._f._strawson',
 'peter_g._angelos': 'peter_angelos',
 'peter_g._arnett': 'peter_arnett',
 'peter_g._bergmann': 'peter_bergmann',
 'peter_g._fitzgerald': 'peter_fitzgerald',
 'peter_g._holmes': 'pehr_g._holmes',
 'peter_g._lansdown': 'peter_lansdown',
 'peter_g._mackay': 'peter_mackay',
 'peter_g._muhlenberg': 'peter_muhlenberg',
 'peter_g._peterson': 'peter_george_peterson',
 'peter_g._stafford': 'peter_stafford',
 'peter_g._tait': 'peter_guthrie_tait',
 'peter_g._tatchell': 'peter_tatchell',
 'peter_g_klein': 'peter_g._klein',
 'peter_g_peterson': 'peter_george_peterson',
 'peter_gabriel_bergmann': 'peter_bergmann',
 'peter_gade_christensen': 'peter_gade',
 'peter_gary_tatchell': 'peter_tatchell',
 'peter_georg_schwartz': 'peter_georg_niger',
 'peter_george_dodd': 'peter_dodd',
 'peter_george_dyck': 'peter_dyck',
 'peter_george_niger': 'peter_nigri',
 'peter_george_snell': 'peter_snell',
 'peter_george_underwood': 'peter_underwood',
 'peter_gerald_hain': 'peter_hain',
 'peter_gerald_malone': 'gerry_malone',
 'peter_gerard_torkildsen': 'peter_g._torkildsen',
 'peter_gerlofs_donia': 'pier_gerlofs_donia',
 'peter_giles_thurnham': 'peter_thurnham',
 'peter_glen_vidmar': 'peter_vidmar',
 'peter_glenn_seaborg': 'glenn_t._seaborg',
 'peter_goelet_gerry': 'peter_g._gerry',
 'peter_gordon_mackay': 'peter_mackay',
 'peter_gosselin_fitzgerald': 'peter_fitzgerald',
 'peter_graham_billing': 'peter_billing',
 'peter_graham_olson': 'pete_olson',
 'peter_gregg_arnett': 'peter_arnett',
 'peter_gustav_dirichlet': 'johann_peter_gustav_lejeune_dirichlet',
 'peter_guy_wykeham': 'peter_wykeham',
 'peter_guy_wykeham-barnes': 'peter_wykeham',
 'peter_h._adler': 'peter_herman_adler',
 'peter_h._ballantine': 'peter_ballantine',
 'peter_h._beer': 'peter_hill_beer',
 'peter_h._bell': 'peter_hansborough_bell',
 'peter_h._burnett': 'peter_hardeman_burnett',
 'peter_h._cannon': 'peter_cannon',
 'peter_h._coors': 'pete_coors',
 'peter_h._diamandis': 'peter_diamandis',
 'peter_h._duesberg': 'peter_duesberg',
 'peter_h._fry': 'peter_henry_fry',
 'peter_h.l._chang': 'zhang_xueliang',
 'peter_h_salus': 'peter_h._salus',
 'peter_h_schonemann': 'peter_schonemann',
 'peter_h_thomas': 'peter_h._thomas',
 'peter_hamilton_raven': 'peter_h._raven',
 'peter_hannan_productions': 'peter_hannan',
 'peter_hansbrough_bell': 'peter_hansborough_bell',
 'peter_hanson_coors': 'pete_coors',
 'peter_harboe_castberg': 'peter_hersleb_harboe_castberg',
 'peter_harboe_frimann': 'p._h._frimann',
 'peter_hastings_falk': 'peter_h._falk',
 'peter_henry_scratchley': 'peter_scratchley',
 'peter_henry_silvester': 'peter_h._silvester',
 'peter_hercules_wendover': 'peter_h._wendover',
 'peter_hermann_adler': 'peter_herman_adler',
 'peter_hesketh_fleetwood': 'peter_hesketh-fleetwood',
 'peter_ho-sun_chan': 'peter_chan',
 'peter_hoeg_gade': 'peter_gade',
 'peter_houston_kostmayer': 'peter_h._kostmayer',
 'peter_howard_costello': 'peter_costello',
 'peter_hoyt_dominick': 'peter_h._dominick',
 'peter_hugh_clarke': 'peter_clarke',
 'peter_hugo_daly': 'peter-hugo_daly',
 'peter_hulme_cross': 'peter_hulme-cross',
 'peter_i._tchaikovski': 'pyotr_ilyich_tchaikovsky',
 'peter_i._tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'peter_i_canal': 'ladoga_canal',
 'peter_i_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'peter_ii_antipope': 'pope_peter_ii',
 'peter_ii_delyan': 'peter_delyan',
 'peter_ilich_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'peter_illich_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'peter_illyich_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'peter_ilyich_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'peter_ilyich_tschaikowsky': 'pyotr_ilyich_tchaikovsky',
 'peter_ilyitch_tschaikovsky': 'pyotr_ilyich_tchaikovsky',
 'peter_iv_jaraijiry': 'peter_iv_geraigiry',
 'peter_ivanovich_melissino': 'pyotr_melissino',
 'peter_j._alan': 'peter_john_allan',
 'peter_j._allan': 'peter_john_allan',
 'peter_j._boettke': 'peter_boettke',
 'peter_j._daley': 'peter_daley',
 'peter_j._dawkins': 'pete_dawkins',
 'peter_j._debnam': 'peter_debnam',
 'peter_j._gray': 'pete_gray',
 'peter_j._jugis': 'peter_joseph_jugis',
 'peter_j._leithart': 'peter_leithart',
 'peter_j._levinson': 'peter_levinson',
 'peter_j._mcdonough': 'peter_mcdonough',
 'peter_j._mcgowan': 'peter_mcgowan',
 'peter_j._milano': 'peter_milano',
 'peter_j._osterhaus': 'peter_joseph_osterhaus',
 'peter_j._panuthos': 'peter_panuthos',
 'peter_j._potgieter': 'peter_johannes_potgieter',
 'peter_j._roskam': 'peter_roskam',
 'peter_j._schoomaker': 'peter_schoomaker',
 'peter_j._sullivan': 'peter_john_sullivan',
 'peter_j._tomasi': 'peter_tomasi',
 'peter_j._veniot': 'peter_veniot',
 'peter_j._visclosky': 'pete_visclosky',
 'peter_j._wilhousky': 'peter_wilhousky',
 'peter_j._wisoff': 'peter_wisoff',
 'peter_j._wyllie': 'peter_john_wyllie',
 'peter_j._zug': 'peter_zug',
 'peter_j.k._wisoff': 'peter_wisoff',
 'peter_j.w._debye': 'peter_debye',
 'peter_j_barnes': 'peter_j._barnes',
 'peter_j_carroll': 'peter_j._carroll',
 'peter_j_giblin': 'peter_giblin',
 'peter_j_hammond': 'peter_j._hammond',
 'peter_j_mcdonough': 'peter_mcdonough',
 'peter_jacob_graves': 'albinus_peter_graves',
 'peter_jakob_hjelm': 'peter_jacob_hjelm',
 'peter_jamel_khan': 'universal_house_of_justice',
 'peter_james_andren': 'peter_andren',
 'peter_james_bottomley': 'peter_bottomley',
 'peter_james_carroll': 'peter_j._carroll',
 'peter_james_dowling': 'peter_dowling',
 'peter_james_hotaling': 'pete_hotaling',
 'peter_james_luff': 'peter_luff',
 'peter_james_marshall': 'p._j._marshall',
 'peter_james_petherick': 'peter_petherick',
 'peter_james_roskam': 'peter_roskam',
 'peter_james_turner': 'peter_turner',
 'peter_jasper_akinola': 'peter_akinola',
 'peter_jk_wisoff': 'peter_wisoff',
 'peter_joe_clayton': 'doctor_clayton',
 'peter_johannes_brandl': 'petr_brandl',
 'peter_john_alan': 'peter_john_allan',
 'peter_john_allen': 'peter_john_allan',
 'peter_john_ball': 'peter_ball',
 'peter_john_beckx': 'peter_jan_beckx',
 'peter_john_debnam': 'peter_debnam',
 'peter_john_hilton': 'peter_hilton',
 'peter_john_hollingworth': 'peter_hollingworth',
 'peter_john_knott': 'peter_knott',
 'peter_john_lindsay': 'peter_lindsay',
 'peter_john_mcgauran': 'peter_mcgauran',
 'peter_john_milano': 'peter_milano',
 'peter_john_olivi': 'peter_olivi',
 'peter_john_ucko': 'peter_ucko',
 'peter_john_veniot': 'peter_veniot',
 'peter_john_vettese': 'peter-john_vettese',
 'peter_john_viggers': 'peter_viggers',
 'peter_johnston_otey': 'peter_j._otey',
 'peter_joseph_bessell': 'peter_bessell',
 'peter_joseph_brennan': 'peter_j._brennan',
 'peter_joseph_dalessondro': 'peter_j._dalessondro',
 'peter_joseph_savelberg': 'joseph_savelberg',
 'peter_joseph_ward': 'peter_j._ward',
 'peter_joshua_sculthorpe': 'peter_sculthorpe',
 'peter_julien_ortiz': 'peter_j._ortiz',
 'peter_k._hogan': 'peter_hogan',
 'peter_k._unger': 'peter_unger',
 'peter_kan_mui': 'peter_mui',
 'peter_keaston_reith': 'peter_reith',
 'peter_keenan_guilday': 'peter_guilday',
 'peter_keeton_leisure': 'peter_k._leisure',
 'peter_kekuaokalani_kaeo': 'peter_kaeo',
 'peter_kenneth_dews': 'peter_dews',
 'peter_kenneth_frampton': 'peter_frampton',
 'peter_keys_pisarczyk': 'peter_pisarczyk',
 'peter_kiewit_jr.': 'kiewit_corporation',
 'peter_kiewit_sons': 'kiewit_corporation',
 'peter_kipchumba_rono': 'peter_rono',
 'peter_kuzmich_krenitzin': 'pyotr_krenitsyn',
 'peter_kwong_kong-kit': 'peter_kwong',
 'peter_l._bergen': 'peter_bergen',
 'peter_l._dines': 'dino_dines',
 'peter_l._galison': 'peter_galison',
 'peter_l._jones': 'peter_lawson_jones',
 'peter_l._mccreath': 'peter_mccreath',
 'peter_l._shaffer': 'peter_shaffer',
 'peter_l_bernstein': 'peter_l._bernstein',
 'peter_l_gluck': 'peter_l._gluck',
 'peter_lanborn_wilson': 'peter_lamborn_wilson',
 'peter_landreth_atkinson': 'peter_atkinson',
 'peter_lavrovitch_lavrov': 'peter_lavrovich_lavrov',
 'peter_le_bar': 'pierre_de_bar',
 'peter_lehmann_wines': 'peter_lehmann',
 'peter_leonard_brooke': 'peter_brooke',
 'peter_leslie_dines': 'dino_dines',
 'peter_leslie_pike': 'peter_pike',
 'peter_leslie_shilton': 'peter_shilton',
 'peter_levin_shaffer': 'peter_shaffer',
 'peter_lindsay_weir': 'peter_weir',
 'peter_lisagor_award': 'peter_lisagor',
 'peter_llewellyn_davies': 'peter_llewelyn_davies',
 'peter_llewellyn_gwynn-jones': 'peter_gwynn-jones',
 'peter_lodewijk_kramer': 'piet_kramer',
 'peter_ludwig_berger': 'peter_l._berger',
 'peter_m._blau': 'peter_blau',
 'peter_m._camejo': 'peter_camejo',
 'peter_m._coogan': 'peter_coogan',
 'peter_m._daka': 'peter_daka',
 'peter_m._dawkins': 'pete_dawkins',
 'peter_m._dox': 'peter_myndert_dox',
 'peter_m._galton': 'peter_galton',
 'peter_m._lenkov': 'peter_lenkov',
 'peter_m._millman': 'peter_millman',
 'peter_m._speer': 'peter_moore_speer',
 'peter_m_camejo': 'peter_camejo',
 'peter_m_neumann': 'peter_m._neumann',
 'peter_malcolm_galton': 'peter_galton',
 'peter_manfredo_jr': 'peter_manfredo',
 'peter_manfredo_jr.': 'peter_manfredo',
 'peter_markham_scott': 'peter_scott',
 'peter_martin_christopherson': 'peter_christopherson',
 'peter_martyr_vermigli': 'pietro_martire_vermigli',
 'peter_mason_opie': 'iona_and_peter_opie',
 'peter_mathew_guenette': 'peter_m._guenette',
 'peter_matthew_guenette': 'peter_m._guenette',
 'peter_mattias_forsberg': 'peter_forsberg',
 'peter_maudslay_hordern': 'peter_hordern',
 'peter_mbau_elias': 'elias_mbau',
 'peter_mckenzie_cormack': 'ss_sauternes',
 'peter_mcnish_mcskimming': 'peter_mcskimming',
 'peter_michael_ainsworth': 'peter_ainsworth',
 'peter_michael_blau': 'peter_blau',
 'peter_michael_howard': 'peter_hore',
 'peter_michael_liba': 'peter_m._liba',
 'peter_michael_neumann': 'peter_m._neumann',
 'peter_michael_pitfield': 'michael_pitfield',
 'peter_michael_scudamore': 'peter_scudamore',
 'peter_miguel_camejo': 'peter_camejo',
 'peter_muryo_matthiessen': 'peter_matthiessen',
 'peter_n._detkin': 'peter_detkin',
 'peter_n._kirsanow': 'peter_kirsanow',
 'peter_n._stearns': 'peter_stearns',
 'peter_n.t._wells': 'peter_n._t._wells',
 'peter_n_detkin': 'peter_detkin',
 'peter_neil_slipper': 'peter_slipper',
 'peter_neil_webb': 'peter_webb',
 'peter_nice_trio': 'london_elektricity',
 'peter_nicholas_boulware': 'peter_boulware',
 'peter_nicholas_broun': 'peter_broun',
 'peter_nicholas_brown': 'peter_broun',
 'peter_nikolayevich_toburokov': 'petr_nikolayevich_toburokov',
 'peter_norman_fowler': 'norman_fowler',
 'peter_norman_kay': 'peter_kay',
 'peter_noyes_school': 'sudbury_public_schools',
 'peter_of_alexandria': 'pope_peter_of_alexandria',
 'peter_of_athos': 'peter_of_mount_athos',
 'peter_of_brazil': 'pedro_of_brazil',
 'peter_of_bruis': 'peter_of_bruys',
 'peter_of_brussels': 'peter_crockaert',
 'peter_of_cagliari': 'torchitorio_iii_of_cagliari',
 'peter_of_candia': 'antipope_alexander_v',
 'peter_of_castelnau': 'pierre_de_castelnau',
 'peter_of_castelneau': 'pierre_de_castelnau',
 'peter_of_cava': 'peter_of_pappacarbone',
 'peter_of_celle': 'peter_cellensis',
 'peter_of_dacia': 'petrus_de_dacia',
 'peter_of_douai': 'peter_of_benevento',
 'peter_of_duisburg': 'peter_of_dusburg',
 'peter_of_gibelet': 'peter_embriaco_of_giblet',
 'peter_of_hanover': 'peter_the_wild_boy',
 'peter_of_holstein-gottorp': 'peter_iii_of_russia',
 'peter_of_hungary': 'peter_orseolo_of_hungary',
 'peter_of_john': 'peter_olivi',
 'peter_of_langtoft': 'piers_langtoft',
 'peter_of_luna': 'antipope_benedict_xiii',
 'peter_of_luxembourg': 'pierre_de_luxembourg',
 'peter_of_luxemburg': 'pierre_de_luxembourg',
 'peter_of_maillezais': 'petrus_malleacensis',
 'peter_of_maricourt': 'pierre_de_maricourt',
 'peter_of_navarre': 'peter_i_of_aragon_and_navarre',
 'peter_of_palude': 'peter_paludanus',
 'peter_of_pavia': 'pietro_da_pavia',
 'peter_of_pomfret': 'the_life_and_death_of_king_john',
 'peter_of_riga': 'petrus_riga',
 'peter_of_roche': 'peter_des_roches',
 'peter_of_tarantaise': 'peter_of_tarentaise',
 'peter_of_tarantasia': 'peter_of_tarentaise',
 'peter_of_torres': 'torchitorio_iii_of_cagliari',
 'peter_of_vaux-cernay': 'peter_of_vaux_de_cernay',
 'peter_of_vaux-sernay': 'peter_of_vaux_de_cernay',
 'peter_ofori_quaye': 'peter_ofori-quaye',
 'peter_orseolo_ii': 'pietro_ii_orseolo',
 'peter_owen_jones': 'peter_owen-jones',
 'peter_p._burdett': 'peter_perez_burdett',
 'peter_p._chen': 'peter_chen',
 'peter_p._mcdonough': 'pete_mcdonough',
 'peter_p._smith': 'peter_plympton_smith',
 'peter_p_burdett': 'peter_perez_burdett',
 'peter_pan_bus': 'peter_pan_bus_lines',
 'peter_pan_buslines': 'peter_pan_bus_lines',
 'peter_pan_handicap': 'peter_pan_stakes',
 'peter_pan_lines': 'peter_pan_bus_lines',
 'peter_pan_man': 'randy_constan',
 'peter_parker_spider-man': 'peter_parker:_spider-man',
 'peter_pau_tak-hei': 'peter_pau',
 'peter_paul_gualtieri': 'paulie_gualtieri',
 'peter_paul_mahoney': 'peter_p._mahoney',
 'peter_paul_mauser': 'paul_mauser',
 'peter_paul_reubens': 'peter_paul_rubens',
 'peter_paul_ruebens': 'peter_paul_rubens',
 'peter_paul_wyngarde': 'peter_wyngarde',
 'peter_petersen_heijn': 'piet_pieterszoon_hein',
 'peter_petersen_heyn': 'piet_pieterszoon_hein',
 'peter_peterson_foundation': 'the_peter_g._peterson_foundation',
 'peter_petrovich_konchalovsky': 'pyotr_konchalovsky',
 'peter_pin-shan_chen': 'peter_chen',
 'peter_pond_center': 'peter_pond_shopping_centre',
 'peter_pond_centre': 'peter_pond_shopping_centre',
 'peter_pond_mall': 'peter_pond_shopping_centre',
 'peter_potamus_show': 'peter_potamus',
 'peter_proeku_dery': 'peter_poreku_dery',
 'peter_r._breggin': 'peter_breggin',
 'peter_r._colston': 'peter_colston',
 'peter_r._deutsch': 'peter_deutsch',
 'peter_r._elliot': 'pete_elliott',
 'peter_r._grant': 'peter_and_rosemary_grant',
 'peter_r._pouncey': 'peter_pouncey',
 'peter_r._vail': 'peter_vail',
 'peter_r_brinsden': 'peter_brinsden',
 'peter_reyner_banham': 'reyner_banham',
 'peter_richard_caruana': 'peter_caruana',
 'peter_richard_nichols': 'peter_nichols',
 'peter_robert_forster': 'peter_r._forster',
 'peter_robert_keil': 'peter_keil',
 'peter_robert_norfolk': 'peter_norfolk',
 'peter_robin_callander': 'peter_callander',
 'peter_ross_prenzler': 'peter_prenzler',
 'peter_s._gitmark': 'peter_skovholt_gitmark',
 'peter_s._grosscup': 'peter_stenger_grosscup',
 'peter_s._heller': 'peter_heller',
 'peter_s._pallas': 'peter_simon_pallas',
 'peter_s._ruckman': 'peter_ruckman',
 'peter_s._seaman': 'jeffrey_price_and_peter_s._seaman',
 'peter_s._wenz': 'peter_wenz',
 'peter_s.w._roberts': 'peter_scawen_watkinson_roberts',
 'peter_s_kolmisoppi': 'peter_sunde',
 'peter_s_williams': 'peter_s._williams',
 'peter_schuyler_miller': 'p._schuyler_miller',
 'peter_seiichi_shirayanagi': 'peter_shirayanagi',
 'peter_sellers_filmography': 'peter_sellers',
 'peter_serafinowicz_show': 'the_peter_serafinowicz_show',
 'peter_sillence_fleming': 'pete_fleming',
 'peter_simpson_stovall': 'state_treasurer_of_mississippi',
 'peter_skein_ogden': 'peter_skene_ogden',
 'peter_skov_jensen': 'peter_skov-jensen',
 'peter_smith_signal': 'smith_signal',
 'peter_spencer_bowness': 'peter_bowness',
 'peter_spencer_connor': 'peter_s._connor',
 'peter_stanley_fosl': 'peter_s._fosl',
 'peter_stanley_wasel': 'peter_s._fosl',
 'peter_stephen_duponceau': 'peter_stephen_du_ponceau',
 'peter_sturges_ruckman': 'peter_ruckman',
 'peter_sunde_kolmisoppi': 'peter_sunde',
 'peter_sunde_kolmsioppi': 'peter_sunde',
 'peter_t._coleman': 'peter_tali_coleman',
 'peter_t._deutermann': 'p._t._deutermann',
 'peter_t._irniq': 'peter_irniq',
 'peter_t._leeson': 'peter_leeson',
 'peter_t_king': 'peter_t._king',
 'peter_tamas_bauer': 'peter_thomas_bauer',
 'peter_tatsuo_doi': 'peter_doi',
 'peter_taye_oladotun': 'peter_taiye_oladotun',
 'peter_te_bos': 'claw_boys_claw',
 'peter_ten_eyck': 'peter_g._ten_eyck',
 'peter_thacher_washburn': 'peter_t._washburn',
 'peter_the_apostle': 'saint_peter',
 'peter_the_catholic': 'peter_ii_of_aragon',
 'peter_the_ceremonious': 'peter_iv_of_aragon',
 'peter_the_chanter': 'peter_cantor',
 'peter_the_cruel': 'peter_of_castile',
 'peter_the_dyer': 'peter_the_fuller',
 'peter_the_great': 'peter_i_of_russia',
 'peter_the_lombard': 'peter_lombard',
 'peter_the_martyr': 'peter_martyr',
 'peter_the_roman': 'prophecy_of_the_popes',
 'peter_thomas_geach': 'peter_geach',
 'peter_thorp_fay': 'peter_t._fay',
 'peter_thorpe_fay': 'peter_t._fay',
 'peter_tuy_le': 'vietnamese_martyrs',
 'peter_tyrrell_flawn': 'peter_t._flawn',
 'peter_ulrich_weiss': 'peter_weiss',
 'peter_urban_gad': 'urban_gad',
 'peter_v._cacchione': 'peter_cacchione',
 'peter_v._daniel': 'peter_vivian_daniel',
 'peter_v._domenici': 'pete_domenici',
 'peter_v._gaasbeck': 'peter_van_gaasbeck',
 'peter_v._kocot': 'peter_kocot',
 'peter_v._ueberroth': 'peter_ueberroth',
 'peter_v_brett': 'peter_v._brett',
 'peter_van_aarle': 'internet_adult_film_database',
 'peter_van_aelst': 'pieter_van_aelst',
 'peter_van_anraat': 'pieter_van_anraedt',
 'peter_van_winkle': 'peter_g._van_winkle',
 'peter_vander_kaay': 'peter_vanderkaay',
 'peter_vander_kay': 'peter_vanderkaay',
 'peter_victor_deuster': 'peter_v._deuster',
 'peter_victor_ueberroth': 'peter_ueberroth',
 'peter_von_aspelt': 'peter_of_aspelt',
 'peter_von_bohlen': 'peter_van_bohlen',
 'peter_von_duisburg': 'peter_of_dusburg',
 'peter_von_dusburg': 'peter_of_dusburg',
 'peter_von_frantizius': 'peter_von_frantzius',
 'peter_von_holstein-gottorp': 'peter_iii_of_russia',
 'peter_von_lacy': 'peter_lacy',
 'peter_von_walenburch': 'adrian_and_peter_von_walenburch',
 'peter_von_weltheim': 'pekka_siitoin',
 'peter_von_winter': 'peter_winter',
 'peter_von_wittgenstein': 'peter_wittgenstein',
 'peter_von_wrangel': 'peotr_nikolayevich_wrangel',
 'peter_w._delkus': 'pete_delkus',
 'peter_w._higgs': 'peter_higgs',
 'peter_w._hochachka': 'peter_hochachka',
 'peter_w._hogg': 'peter_hogg',
 'peter_w._ladue': 'peter_ladue',
 'peter_w._rodman': 'peter_rodman',
 'peter_w._schutz': 'peter_schutz',
 'peter_w._shor': 'peter_shor',
 'peter_w._stoner': 'peter_stoner',
 'peter_waldron_yates': 'peter_w._yates',
 'peter_wallace_rodino': 'peter_w._rodino',
 'peter_ware_higgs': 'peter_higgs',
 'peter_warren_finlay': 'dbc_pierre',
 'peter_warren_singer': 'peter_w._singer',
 'peter_wessel_tordenskiold': 'peter_tordenskjold',
 'peter_wessel_tordenskjold': 'peter_tordenskjold',
 'peter_william_bone': 'peter_bone',
 'peter_william_brockbanks': 'peter_banks',
 'peter_william_coonan': 'peter_sutcliffe',
 'peter_william_monie': 'peter_monie',
 'peter_william_redgrove': 'peter_redgrove',
 'peter_william_skinner': 'peter_skinner',
 'peter_william_sutcliffe': 'peter_sutcliffe',
 'peter_wilson_strader': 'peter_w._strader',
 'peter_wiltberger_meldrim': 'peter_meldrim',
 'peter_witt_tram': 'peter_witt_streetcar',
 'peter_wolfgang_wygodzinsky': 'petr_wolfgang_wygodzinsky',
 'peter_woodard_galbraith': 'peter_w._galbraith',
 'peter_y._kaeo': 'peter_kaeo',
 'peter_yi_tae-chol': 'korean_martyrs',
 'peter_young_kaeo': 'peter_kaeo',
 'peter_zenger_trial': 'john_peter_zenger',
 'peterbilt_motors_company': 'peterbilt',
 'peterborough_and_huntingdonshire': 'huntingdon_and_peterborough',
 'peterborough_building_society': 'norwich_and_peterborough_building_society',
 'peterborough_city_council': 'local_government_in_peterborough',
 'peterborough_lift_locks': 'peterborough_lift_lock',
 'peterborough_local_elections': 'local_government_in_peterborough',
 'peterborough_local_government': 'local_government_in_peterborough',
 'peterborough_local_politics': 'local_government_in_peterborough',
 'peterborough_lumber_petes': 'peterborough_stars',
 'peterborough_memorial_center': 'peterborough_petes',
 'peterborough_nene_valley': 'peterborough_nene_valley_railway_station',
 'peterborough_northern_star': 'peterborough_northern_star_f.c.',
 'peterborough_technical_college': 'peterborough_regional_college',
 'peterborough_tpt_petes': 'peterborough_petes',
 'peterborough_train_station': 'peterborough_railway_station',
 'peterborough_united_f.c': 'peterborough_united_f.c.',
 'peterborough_united_fc': 'peterborough_united_f.c.',
 'peterhead_f._c.': 'peterhead_f.c.',
 'peterhead_f_c': 'peterhead_f.c.',
 'peterlee_newtown_f.c.': 'peterlee_town_f.c.',
 'peterlee_town_fc': 'peterlee_town_f.c.',
 'peters_canyon_reservoir': 'peters_canyon_wash',
 'peters_check_list': 'james_lee_peters',
 'peters_creek_parkway': 'north_carolina_highway_150',
 'peters_creek_road': 'virginia_state_route_117',
 'peters_f._wanser': 'peter_f._wanser',
 'peters_fraser_dunlop': 'a._d._peters',
 'peters_projection_map': 'gall-peters_projection',
 'petersberg_bei_bonn': 'hotel_petersberg',
 'petersberg_near_bonn': 'hotel_petersberg',
 'petersburg_class_submarine': 'lada_class_submarine',
 'petersburg_mathematical_society': 'st._petersburg_mathematical_society',
 'petersburg_military_district': 'leningrad_military_district',
 'petersburg_mineralogical_society': 'russian_mineralogical_society',
 'petersburg_mining_institute': 'saint_petersburg_mining_institute',
 'petersen_auto_museum': 'petersen_automotive_museum',
 'petersen_event_center': 'petersen_events_center',
 'petersfield_town_fc': 'petersfield_town_f.c.',
 'petershill_f._c.': 'petershill_f.c.',
 'petershill_f_c': 'petershill_f.c.',
 'peterson_automotive_museum': 'petersen_automotive_museum',
 'peterson_elementary_school': 'mary_g_peterson_elementary_school',
 'peterson_events_center': 'petersen_events_center',
 'peterson_field_guide': 'peterson_field_guides',
 'peterson_inner_product': 'petersson_inner_product',
 'petes_big_mouth': 'stand_up_with_pete_dominick',
 'pethahiah_of_regensburg': 'petachiah_of_ratisbon',
 'pethidine_intermediate_c': 'pethidinic_acid',
 'petir_mrt_station': 'bukit_panjang_mrt_station',
 'petit-duc_de_colombie': 'colombian_screech-owl',
 'petit-duc_de_gurney': 'giant_scops-owl',
 'petit-duc_de_nicobar': 'nicobar_scops-owl',
 'petit-duc_de_pemba': 'pemba_scops-owl',
 'petit-trou_de_nippes': 'petit-trou-de-nippes',
 'petit_chablis_aoc': 'chablis_wine',
 'petit_gascon_saintongeois': 'gascon_saintongeois',
 'petit_jean_mountain': 'petit_jean_state_park',
 'petit_lac_maclu': 'lacs_de_maclu',
 'petit_lac_maclus': 'lacs_de_maclu',
 'petit_mal_epilepsy': 'absence_seizure',
 'petit_mal_seizure': 'absence_seizure',
 'petit_saint_bernard': 'little_st_bernard_pass',
 'petit_sainte_marie': 'chardonnay',
 'petit_st_vincent': 'petit_saint_vincent',
 'petite_apple_pie': 'petit_apple_pie',
 'petite_cayemite_island': 'cayemites',
 'petite_messe_solenelle': 'petite_messe_solennelle',
 'petite_sainte_marie': 'chardonnay',
 'petite_symphonic_concertante': 'petite_symphonie_concertante',
 'petition_for_certiorari': 'certiorari',
 'petition_for_probate': 'probate',
 'petition_of_50': 'petition_of_fifty',
 'petition_of_rights': 'petition_of_right',
 'petitions_of_right': 'petition_of_right',
 'petko_ivanov_zlatev': 'pencho_zlatev',
 'petko_rachev_slaveykov': 'petko_slaveykov',
 'petko_rachov_slaveikov': 'petko_slaveykov',
 'petko_rachov_slaveykov': 'petko_slaveykov',
 'petkus_v._becker': 'pettkus_v._becker',
 'petname_markup_language': 'petname',
 'petone_railway_workshops': 'petone_workshops',
 'petone_soccer_club': 'petone_football_club',
 'petone_train_station': 'petone_railway_station',
 'petosiris_to_nechepo': 'petosiris_to_nechepso',
 'petr_aleksandrovich_chikhachev': 'pyotr_chikhachyov',
 'petr_alekseevich_kropotkin': 'peter_kropotkin',
 'petr_alekseevich_pahlen': 'pyotr_alekseyevich_pahlen',
 'petr_andreevich_tolstoy': 'pyotr_andreyevich_tolstoy',
 'petr_berngardovich_struve': 'peter_berngardovich_struve',
 'petr_demianovich_ouspensky': 'p._d._ouspensky',
 'petr_iakovlevich_chaadaev': 'pyotr_chaadaev',
 'petr_iakovlevich_chaadev': 'pyotr_chaadaev',
 'petr_ilyich_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'petr_ivanovich_bagration': 'pyotr_bagration',
 'petr_ivanovitj_bagration': 'pyotr_bagration',
 'petr_kirillovich_koshevoi': 'pyotr_koshevoy',
 'petr_l._kapitsa': 'pyotr_kapitsa',
 'petr_lavrovich_lavrov': 'peter_lavrovich_lavrov',
 'petr_leonidovich_kapitsa': 'pyotr_kapitsa',
 'petr_n._kropotkin': 'pyotr_nikolaevich_kropotkin',
 'petr_nikolaevich_lebedev': 'pyotr_lebedev',
 'petr_nikolayevich_durnovo': 'pyotr_durnovo',
 'petr_pavlovich_shafirov': 'peter_shafirov',
 'petr_sergeevich_novikov': 'pyotr_sergeyevich_novikov',
 'petra_charlotte_verkaik': 'petra_verkaik',
 'petra_tou_dhiyeni': 'petra_tou_digeni',
 'petraeus_crocker_report': 'report_to_congress_on_the_situation_in_iraq',
 'petre_bowen_wells': 'bowen_wells',
 'petri_hawkins_byrd': 'judge_judy',
 'petri_samuli_tiili': 'pelle_miljoona',
 'petrified/remember_the_name': 'the_rising_tied',
 'petrine_archer_straw': 'petrine_archer-straw',
 'petrine_proof_text': 'primacy_of_simon_peter',
 'petro_de_palude': 'peter_paludanus',
 'petro_kassui_kibe': 'petro_kasui_kibe',
 'petro_konashevych_sahaidachny': 'petro_konashevych-sahaidachny',
 'petro_kyrylovych_luchynsky': 'petru_lucinschi',
 'petro_mohyla_institute': 'st._petro_mohyla_institute',
 'petro_mykolayovich_symonenko': 'petro_symonenko',
 'petro_of_kyiv': 'metropolitan_peter',
 'petro_oleksiyovych_poroshenko': 'petro_poroshenko',
 'petro_stopping_centers': 'travelcenters_of_america',
 'petro_vasylovych_balabuyev': 'petro_balabuyev',
 'petro_viet_nam': 'petro_vietnam',
 'petrobras_transporte_s.a.': 'transpetro',
 'petrochimi_bandar_imam': 'petrochimi_bandar_imam_bc',
 'petrochina_company_ltd.': 'petrochina',
 'petrock_of_cornwall': 'saint_petroc',
 'petrockstowe_railway_station': 'petrockstow_railway_station',
 'petroglyph_elementary_school': 'albuquerque_public_schools',
 'petrograd_polytechnical_institute': 'saint_petersburg_polytechnical_university',
 'petrogradsky_administrative_district': 'petrogradsky_district',
 'petroica_multicolor_multicolor': 'norfolk_island_pacific_robin',
 'petrol-electric_hybrid_vehicle': 'hybrid_vehicle',
 'petrol-electric_hybrid_vehicles': 'hybrid_vehicle',
 'petrol_arena_stadium': 'arena_petrol',
 'petrol_filling_station': 'filling_station',
 'petroleos_de_mexico': 'pemex',
 'petroleum_enhanced_recovery': 'enhanced_oil_recovery',
 'petroleum_fuel_engine': 'petroleum',
 'petroleum_fuel_vehicle': 'petroleum',
 'petroleum_in_ghana': 'oil_reserves_in_ghana',
 'petroleum_in_nigeria': 'petroleum_industry_in_nigeria',
 'petroleum_integrity_office': 'petroleum_systems_integrity_office',
 'petroleum_news_alaska': 'petroleum_news',
 'petroleum_phase_out': 'oil_phase-out_in_sweden',
 'petroleum_rapid_transit': 'petroleum_transport',
 'petroleum_reservoir_engineering': 'reservoir_engineering',
 'petroleum_v._nasby': 'david_ross_locke',
 'petroleum_v_nasby': 'david_ross_locke',
 'petroleum_vesuvius_nasby': 'david_ross_locke',
 'petroliam_nasional_bhd': 'petronas',
 'petronas_tower_1': 'petronas_twin_towers',
 'petronas_tower_2': 'petronas_twin_towers',
 'petronella_de_meath': 'petronilla_de_meath',
 'petronella_of_meath': 'petronilla_de_meath',
 'petronella_van_daan': 'people_associated_with_anne_frank',
 'petronella_van_vliet': 'nel_van_vliet',
 'petronet_lng_limited': 'petronet_lng',
 'petronilla_of_aragon': 'petronila_of_aragon',
 'petronilla_of_meath': 'petronilla_de_meath',
 'petronis_twin_towers': 'petronas_twin_towers',
 'petronius_of_bologna': 'saint_petronius',
 'petroshimi_tabriz_f.c.': 'petrochimi_tabriz_f.c.',
 'petrotrest_saint_petersburg': 'fc_dynamo_saint_petersburg',
 'petrotrest_st._petersburg': 'fc_dynamo_saint_petersburg',
 'petrous_temporal_bone': 'petrous_part_of_the_temporal_bone',
 'petrov_type_d': 'petrov_classification',
 'petru_c._lucinschi': 'petru_lucinschi',
 'petru_chiril_lucinschi': 'petru_lucinschi',
 'petru_chiril_lucinski': 'petru_lucinschi',
 'petrus_a_monte': 'pietro_del_monte',
 'petrus_andreas_matthiolus': 'pietro_andrea_mattioli',
 'petrus_antonius_solarius': 'pietro_antonio_solari',
 'petrus_bonus_lombardus': 'petrus_bonus',
 'petrus_de_aquila': 'peter_of_aquila',
 'petrus_de_aquileia': 'peter_of_aquila',
 'petrus_de_bergamo': 'peter_of_bergamo',
 'petrus_de_bergomo': 'peter_of_bergamo',
 'petrus_de_bruxelis': 'peter_crockaert',
 'petrus_de_bruxellis': 'peter_crockaert',
 'petrus_de_crescentiis': 'pietro_crescenzi',
 'petrus_de_duisburg': 'peter_of_dusburg',
 'petrus_de_dusburg': 'peter_of_dusburg',
 'petrus_de_eboli': 'peter_of_eboli',
 'petrus_de_ebulo': 'peter_of_eboli',
 'petrus_de_godino': 'guillaume_pierre_godin',
 'petrus_de_jong': 'piet_de_jong',
 'petrus_de_monte': 'pietro_del_monte',
 'petrus_de_palude': 'peter_paludanus',
 'petrus_de_riga': 'petrus_riga',
 'petrus_de_rivo': 'peter_de_rivo',
 'petrus_de_tornaparte': 'peter_of_aquila',
 'petrus_de_tornimparte': 'peter_of_aquila',
 'petrus_de_vineis': 'pietro_della_vigna',
 'petrus_di_crescentiis': 'pietro_crescenzi',
 'petrus_hofman_peerlkamp': 'petrus_hoffman_peerlkamp',
 'petrus_hosea_kutako': 'hosea_kutako',
 'petrus_j._waardenburg': 'petrus_johannes_waardenburg',
 'petrus_jacobus_joubert': 'piet_joubert',
 'petrus_leonardus_rijke': 'pieter_rijke',
 'petrus_paulus_rubens': 'peter_paul_rubens',
 'petrus_tileinge_damaseb': 'petrus_damaseb',
 'petrus_tradonicus_pola': 'pietro_tradonico',
 'petrus_vallis_caernaii': 'peter_of_vaux_de_cernay',
 'petrus_vallis_sarnaii': 'peter_of_vaux_de_cernay',
 'petrus_vallis_sarnensis': 'peter_of_vaux_de_cernay',
 'petrus_vallium_sarnaii': 'peter_of_vaux_de_cernay',
 'petrus_van_lierde': 'petrus_canisius_van_lierde',
 'petrus_van_musschenbroek': 'pieter_van_musschenbroek',
 'petrus_von_dusburg': 'peter_of_dusburg',
 'petrus_von_vinea': 'pietro_della_vigna',
 'pets_guide_magazine': 'petsguide',
 'pets_of_presidents': 'united_states_presidential_pets',
 'pets_of_sham-fu': 'prest-o_change-o',
 'pets_or_meat': 'pets_or_meat:_the_return_to_flint',
 'petshop_of_horrors': 'pet_shop_of_horrors',
 'pettah_of_ahmednuggur': 'pettah_of_ahmednagar',
 'pettaquamscutt_historical_society': 'pettaquamscutt_historical_society_museum',
 'petten_nuclear_reactors': 'petten_nuclear_reactor',
 'petter_a._karsten': 'petter_adolf_karsten',
 'petter_adolph_karsten': 'petter_adolf_karsten',
 'petter_alexis_askergren': 'petter_askergren',
 'petter_berg_hestad': 'peter_berg_hestad',
 'petter_c.g._sundt': 'petter_c._g._sundt',
 'petter_furuseth_olsen': 'petter_furuseth',
 'petter_jacob_bjerve': 'petter_jakob_bjerve',
 'petter_northug_jr': 'petter_northug',
 'petter_nortug_jr': 'petter_northug',
 'petter_ovald_karlsen': 'petter_carl_reinsnes',
 'petter_wessel_tordenskjold': 'peter_tordenskjold',
 'pettis_measurability_theorem': 'weakly_measurable_function',
 'petty_cash_fund': 'petty_cash',
 'petty_sessions_area': 'petty_sessional_division',
 'petty_sessions_areas': 'petty_sessional_division',
 'petunia_ringspot_virus': 'broad_bean_wilt_virus',
 'petur_ivanov_zlatev': 'pencho_zlatev',
 'petur_mohr_dam': 'peter_mohr_dam',
 'petur_todorov_gudev': 'petar_gudev',
 'petz:_catz_2': 'petz:_dogz_2_and_catz_2',
 'petz:_dogz_2': 'petz:_dogz_2_and_catz_2',
 'petz_catz_2': 'petz:_dogz_2_and_catz_2',
 'petz_dogz_2': 'petz:_dogz_2_and_catz_2',
 'peugeot_104_zs': 'peugeot_104',
 'peugeot_205_gti': 'peugeot_205',
 'peugeot_206_cc': 'peugeot_206',
 'peugeot_206_sw': 'peugeot_206',
 'peugeot_207_cc': 'peugeot_207',
 'peugeot_207_sw': 'peugeot_207',
 'peugeot_306_maxi': 'peugeot_306',
 'peugeot_307_cc': 'peugeot_307',
 'peugeot_308_cc': 'peugeot_308',
 'peugeot_309_gti': 'peugeot_309',
 'peugeot_504_diesel': 'peugeot_504',
 'peugeot_908_hy': 'peugeot_908_hdi_fap',
 'peugeot_908_rc': 'peugeot_908_hdi_fap',
 'peugeot_car_club': 'peugeot',
 'peugeot_design_competition': 'peugeot_concours_design',
 'peugeot_hdi_engine': 'psa_hdi_engine',
 'peugeot_prologue_hymotion4': 'peugeot',
 'peugeot_rc_hymotion4': 'peugeot_rc',
 'peugeot_type_161': 'peugeot_quadrilette',
 'peurvian_foreign_relations': 'foreign_relations_of_peru',
 'pevear_and_volokhonsky': 'richard_pevear',
 'pew_charitable_trust': 'the_pew_charitable_trusts',
 'pew_charitable_trusts': 'the_pew_charitable_trusts',
 'pew_hispanic_center': 'pew_research_center',
 'pewaukee_high_school': 'pewaukee_school_district',
 'pewitt_consolidated_isd': 'pewitt_consolidated_independent_school_district',
 'pewsey_vale_fc': 'pewsey_vale_f.c.',
 'peyman_ghasem_khani': 'peyman_ghasemkhani',
 'peyton_c._marsh': 'peyton_c._march',
 'peyton_conway_march': 'peyton_c._march',
 'peyton_r._evans': 'peyton_evans',
 'peyton_sawyer_scott': 'peyton_sawyer',
 'peyton_williams_manning': 'peyton_manning',
 'pezoporikos_larnaca_fc': 'pezoporikos_larnaca'}
        