
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ph = {'ph.d._in_management': 'phd_in_management',
 'ph.d_in_management': 'phd_in_management',
 'ph33r_t3h_...': 'leet',
 'ph_gas_helmet': 'ph_helmet',
 'ph_glass_electrode': 'glass_electrode',
 'ph_indicator_dye': 'ph_indicator',
 'ph_of_zpc': 'isoelectric_point',
 'pha_dhampa_sangye': 'dampa_sangye',
 'phacochoerus_aethiopicus_aethiopicus': 'cape_warthog',
 'phacochoerus_africanus_aeliani': 'warthog',
 'phacochoerus_africanus_africanus': 'warthog',
 'phacochoerus_africanus_massaicus': 'warthog',
 'phacochoerus_africanus_sundevallii': 'warthog',
 'phad_see_ew': 'pad_see_ew',
 'phaedyma_shepherdi_shepherdi': 'phaedyma_shepherdi',
 'phaenias_of_eresus': 'phanias',
 'phaeno_science_centre': 'phaeno_science_center',
 'phagosome_crystal_structures': 'phagocytosis',
 'phahon_yothin_highway': 'phahonyothin_road',
 'phahon_yothin_road': 'phahonyothin_road',
 'phajo_drugom_shigpo': 'phajo_drugom_zhigpo',
 'phakic_intraocular_lens': 'intraocular_lens',
 'phakic_intraocular_lenses': 'intraocular_lens',
 'phalacrocorax_atriceps_nivalis': 'heard_shag',
 'phalacrocorax_atriceps_purpurascens': 'macquarie_shag',
 'phalanta_phalantha_araca': 'phalanta_phalantha',
 'phalanx_of_doom': 'phalanx_of_gloom',
 'phalanx_weapon_system': 'phalanx_ciws',
 'phallic_learning_rocket': 'cathedral_of_learning',
 'phalo_ka_tshiwo': 'phalo_katshiwo',
 'phalon_anton_alexander': 'jazze_pha',
 'pham_buu_loc': 'nguyen_phuc_buu_loc',
 'pham_ho_dat': 'fan_hu_ta',
 'phan_chau_trinh': 'phan_chu_trinh',
 'phan_dinh_khai': 'le_duc_tho',
 'phan_phat_sanh': 'phan_xich_long',
 'phan_rang_ab': 'phan_rang_air_base',
 'phan_xi_pang': 'fansipan',
 'phanasad_wildlife_sanctuary': 'panvel',
 'phang_thang_ma': 'karchag_phangthangma',
 'phanomenologie_des_geistes': 'the_phenomenology_of_spirit',
 'phansad_wildlife_sanctuary': 'panvel',
 'phantasm_iv:_oblivion': 'phantasm_iv_oblivion',
 'phantasy_star_0': 'phantasy_star_zero',
 'phantasy_star_2': 'phantasy_star_ii',
 'phantasy_star_3': 'phantasy_star_iii:_generations_of_doom',
 'phantasy_star_4': 'phantasy_star_iv:_the_end_of_the_millennium',
 'phantasy_star_iii': 'phantasy_star_iii:_generations_of_doom',
 'phantasy_star_iv': 'phantasy_star_iv:_the_end_of_the_millennium',
 'phantasy_star_series': 'phantasy_star',
 'phantom_access_technologies': 'mindvox',
 'phantom_canyon_road': 'gold_belt_byway',
 'phantom_leaf_phenomenon': 'kirlian_photography',
 'phantom_limb_pain': 'phantom_limb',
 'phantom_limb_syndrome': 'phantom_limb',
 'phantom_mark_vi': 'vox_mark_iii',
 'phantom_midge_larvae': 'glassworm',
 'phantom_of_flatwoods': 'flatwoods_monster',
 'phantom_quest_corp': 'phantom_quest_corp.',
 'phantom_quest_corps': 'phantom_quest_corp.',
 'phantom_raspberry_blower': 'the_phantom_raspberry_blower',
 'phantom_ring_effect': 'ringxiety',
 'phantom_river_stone': 'shenmue',
 'phantom_thief_1412': 'kaito_kuroba',
 'phantom_thief_jeanne': 'kamikaze_kaito_jeanne',
 'phantom_thief_kid': 'kaito_kuroba',
 'phantom_wild_cat': 'phantom_cat',
 'phantom_wireless_lapboard': 'phantom_lapboard',
 'phantom_zone_villains': 'phantom_zone',
 'pharaoh_eagle_owl': 'pharaoh_eagle-owl',
 'pharaoh_netjerikhet_djoser': 'djoser',
 'pharaoh_of_egypt': 'pharaoh',
 'pharaoh_ramses_ii': 'ramesses_ii',
 'pharaohs_of_egypt': 'pharaoh',
 'phare_de_dunkerque': 'dunkirk_lighthouse',
 'phare_de_goulphar': 'goulphar_lighthouse',
 'pharmaceutical_drug_coupon': 'drug_coupon',
 'pharmaceutical_drug_coupons': 'drug_coupon',
 'pharmaceutical_inspection_convention': 'pharmaceutical_inspection_convention_and_pharmaceutical_inspection_co-operation_scheme',
 'pharmaceutical_thin_film': 'thin_film_drug_delivery',
 'pharmaceutically_active_compounds': 'pharmaceutically_active_compound',
 'pharmaceuticals_in_china': 'pharmaceutical_industry_in_china',
 'pharmacies_in_china': 'pharmacy_in_china',
 'pharmacies_of_china': 'pharmacy_in_china',
 'pharmaconomist_c._durinck': 'christina_durinck',
 'pharmaconomist_c_durinck': 'christina_durinck',
 'pharmaconomist_christina_durinck': 'christina_durinck',
 'pharmaconomist_further_education': 'professional_further_education_in_clinical_pharmacy_and_public_health',
 'pharmaconomist_in_denmark': 'pharmaconomist',
 'pharmaconomists_in_denmark': 'danish_association_of_pharmaconomists',
 'pharmacopoeia_of_india': 'edward_john_waring',
 'pharmacy_benefit_manager': 'pharmacy_benefit_management',
 'pharnaces_of_cimmeria': 'pharnaces_ii_of_pontus',
 'pharos_of_alexandria': 'lighthouse_of_alexandria',
 'pharos_of_chaos': 'leuchtturm_des_chaos',
 'pharr-san_juan-alamo_isd': 'pharr-san_juan-alamo_independent_school_district',
 'pharyngeal_gill_slit': 'pharyngeal_slit',
 'pharyngeal_gill_slits': 'pharyngeal_slit',
 'phascolarctos_cinereus_adustus': 'koala',
 'phascolarctos_cinereus_cinereus': 'koala',
 'phascolarctos_cinereus_victor': 'koala',
 'phase_alternating_line': 'pal',
 'phase_change_incubator': 'phase-change_incubator',
 'phase_change_memory': 'phase-change_memory',
 'phase_change_ram': 'phase-change_memory',
 'phase_contrast_microscope': 'phase_contrast_microscopy',
 'phase_delay_line': 'delay_line',
 'phase_equilibria_diagrams': 'glass_databases',
 'phase_i_esa': 'phase_i_environmental_site_assessment',
 'phase_i_metabolism': 'drug_metabolism',
 'phase_i_reaction': 'drug_metabolism',
 'phase_i_report': 'phase_i_environmental_site_assessment',
 'phase_i_trials': 'clinical_trial',
 'phase_ii_trials': 'clinical_trial',
 'phase_iii_trials': 'clinical_trial',
 'phase_interference_fading': 'multipath_propagation',
 'phase_iv_trials': 'clinical_trial',
 'phase_lock_loop': 'phase-locked_loop',
 'phase_locked_loop': 'phase-locked_loop',
 'phase_sensitive_detector': 'lock-in_amplifier',
 'phase_separated_glass': 'porous_glass',
 'phase_shift_gate': 'quantum_gate',
 'phase_shift_keying': 'phase-shift_keying',
 'phase_shift_mask': 'phase-shift_mask',
 'phase_shift_modulation': 'phase-shift_keying',
 'phase_shift_oscillator': 'phase-shift_oscillator',
 'phase_shifting_mask': 'phase-shift_mask',
 'phase_transfer_agent': 'phase-transfer_catalyst',
 'phase_transfer_catalysis': 'phase-transfer_catalyst',
 'phase_transfer_catalyst': 'phase-transfer_catalyst',
 'phase_transfer_function': 'optical_transfer_function',
 'phase_transit_cannon': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'phase_velocity_vector': 'phase_velocity',
 'phased_array_antenna': 'phased_array',
 'phased_array_optics': 'phased-array_optics',
 'phased_array_radar': 'phased_array',
 'phased_traffic_lights': 'green_wave',
 'phases_of_moon': 'lunar_phase',
 'phases_of_planets': 'planetary_phase',
 'phasianus_colchicus_colchicus': 'pheasant',
 'phasianus_colchicus_torquatus': 'common_pheasant',
 'phasianus_colchicus_versicolor': 'pheasant',
 'phatso:_earth_2': 'phatso',
 'phaw_bawl_township': 'pyawbwe_township',
 'phd_in_business': 'phd_in_management',
 'phd_in_nursing': 'doctorate_in_nursing',
 'phedon_papamichael_jr.': 'phedon_papamichael',
 'phelipe_de_oliveira': 'phillippe_de_oliveira',
 'phelps_county_bank': 'national_bank_of_rolla_building',
 'phelps_dodge_corporation': 'phelps_dodge',
 'phelps_stokes_fund': 'phelps_stokes',
 'phelsuma_abbotti_abbotti': 'aldabra_island_day_gecko',
 'phelsuma_abbotti_sumptio': 'assumption_island_day_gecko',
 'phelsuma_borbonica_agalegae': 'agalega_day_gecko',
 'phelsuma_guimbeaui_guimbeaui': 'mauritius_lowland_forest_day_gecko',
 'phelsuma_guimbeaui_rosagularis': 'mauritius_upland_forest_day_gecko',
 'phelsuma_guttata_images': 'speckled_day_gecko',
 'phelsuma_laticauda_laticauda': 'gold_dust_day_gecko',
 'phelsuma_lineata_lineata': 'lined_day_gecko',
 'phelsuma_madagascariensis_madagascariensis': 'madagascar_day_gecko',
 'phelsuma_quadriocellata_quadriocellata': 'four_spot_day_gecko',
 'phelsuma_sundbergi_sundbergi': 'seychelles_giant_day_gecko',
 'phelsuma_v-nigra_anjouanensis': 'anjouan_island_day_gecko',
 'phelsuma_v-nigra_comoraegrandensis': 'grand_comoro_day_gecko',
 'phenix_city_story': 'the_phenix_city_story',
 'phenix_high_school': 'hampton_university',
 'phenolic_cotton_cloth': 'micarta',
 'phenols_in_wine': 'phenolic_compounds_in_wine',
 'phenomedia_publishing_gmbh': 'moorhuhn',
 'phenomenology_of_mind': 'the_phenomenology_of_spirit',
 'phenomenology_of_spirit': 'the_phenomenology_of_spirit',
 'phentermine_resin_30': 'phentermine',
 'phenyl_ethyl_alcohol': 'phenethyl_alcohol',
 'phenyl_methyl_ketone': 'acetophenone',
 'phenyl_oxalate_ester': 'diphenyl_oxalate',
 'phenyl_styryl_ketone': 'chalcone',
 'pheonix_baia_mare': 'phoenix_baia_mare',
 'pherecydes_of_athens': 'pherecydes_of_leros',
 'pherozeshah_mehta_gardens': 'hanging_gardens_of_mumbai',
 'phet_kasem_highway': 'phetkasem_road',
 'phetchabun_mountain_range': 'phetchabun_mountains',
 'pheung_kya_shin': 'pheung_kya-shin',
 'phi2_pavonis_b': 'phi2_pavonis',
 'phi_beta_kappa': 'phi_beta_kappa_society',
 'phi_beta_lambda': 'fbla-pbl',
 'phi_betta_kappa': 'phi_beta_kappa_society',
 'phi_delta_kappan': 'phi_delta_kappa',
 'phi_delta_theta/temp': 'phi_delta_theta',
 'phi_kappa_alpha': 'hope_college',
 'phi_mu_alpha': 'phi_mu_alpha_sinfonia',
 'phi_phi_archipelago': 'phi_phi_islands',
 'phi_phi_island': 'phi_phi_islands',
 'phi_phi_ley': 'ko_phi_phi_lee',
 'phi_slama_jamma': 'phi_slama_jama',
 'phi_slamma_jama': 'phi_slama_jama',
 'phi_slamma_jamma': 'phi_slama_jama',
 'phi_ta_khon': 'pee_ta_khon',
 'phienas_and_ferb': 'phineas_and_ferb',
 'phil_a._buster': 'alliance_for_justice',
 'phil_and_lil': 'phil_and_lil_deville',
 'phil_d._bissett': 'phillip_d._bissett',
 'phil_d._ochs': 'phil_ochs',
 'phil_donahue_show': 'phil_donahue',
 'phil_dwyain_glover': 'phil_glover',
 'phil_f._housley': 'phil_housley',
 'phil_g._ruffin': 'phil_ruffin',
 'phil_hall_associates': 'phil_hall',
 'phil_hellmuth_jr.': 'phil_hellmuth',
 'phil_hendrie_show': 'the_phil_hendrie_show',
 'phil_keaggy_band': 'phil_keaggy',
 'phil_m._hine': 'phil_hine',
 'phil_m._landrum': 'phillip_m._landrum',
 'phil_m._mcnagny': 'phil_mcclellan_mcnagny_jr.',
 'phil_m_hine': 'phil_hine',
 'phil_matthew_donnelly': 'phil_m._donnelly',
 'phil_mcclellan_mcnagny': 'phil_mcclellan_mcnagny_jr.',
 'phil_neville/old_version': 'phil_neville',
 'phil_purser_hallard': 'philip_purser-hallard',
 'phil_silvers_show': 'the_phil_silvers_show',
 'phil_steele_publications': 'phil_steele',
 'phil_the_pharmacist': 'least_i_could_do',
 'phil_trans_b': 'philosophical_transactions_of_the_royal_society_b:_biological_sciences',
 'phil_van_cise': 'philip_s._van_cise',
 'phil_w._preis': 'phil_preis',
 'philadelph_v._trump': 'philadelph_van_trump',
 'philadelphia-harrisburg_main_line': 'philadelphia_to_harrisburg_main_line',
 'philadelphia-to-washington_main_line': 'northeast_corridor',
 'philadelphia-valley_forge_trail': 'schuylkill_river_trail',
 'philadelphia_anti-catholic_riots': 'philadelphia_nativist_riots',
 'philadelphia_art_museum': 'philadelphia_museum_of_art',
 'philadelphia_baseball_grounds': 'baker_bowl',
 'philadelphia_bettering_house': 'blockley_almshouse',
 'philadelphia_blue_jays': 'philadelphia_phillies',
 'philadelphia_bus_terminal': 'philadelphia_greyhound_terminal',
 'philadelphia_centennial_exhibition': 'centennial_exposition',
 'philadelphia_centennial_exposition': 'centennial_exposition',
 'philadelphia_chamber_orchestra': 'the_chamber_orchestra_of_philadelphia',
 'philadelphia_chease_steak': 'cheesesteak',
 'philadelphia_cheese_steak': 'cheesesteak',
 'philadelphia_city_sd': 'school_district_of_philadelphia',
 'philadelphia_city_troop': 'first_troop_philadelphia_city_cavalry',
 'philadelphia_concert_orchestra': 'philadelphia_orchestra',
 'philadelphia_convention_hall': 'philadelphia_civic_center',
 'philadelphia_cream_cheese': 'cream_cheese',
 'philadelphia_cricket_team': 'philadelphian_cricket_team',
 'philadelphia_dance_company': 'the_philadelphia_dance_company',
 'philadelphia_divinity_school': 'episcopal_divinity_school',
 'philadelphia_electric_company': 'exelon',
 'philadelphia_evening_bulletin': 'philadelphia_bulletin',
 'philadelphia_experiment_2': 'philadelphia_experiment_ii',
 'philadelphia_free_library': 'free_library_of_philadelphia',
 'philadelphia_general_hospital': 'blockley_almshouse',
 'philadelphia_german_american': 'uhrik_truckers',
 'philadelphia_german_americans': 'uhrik_truckers',
 'philadelphia_golf_classic': 'ivb-philadelphia_golf_classic',
 'philadelphia_grand_opera': 'philadelphia_grand_opera_company',
 'philadelphia_housing_authority': 'public_housing_in_philadelphia',
 'philadelphia_italian_mafia': 'philadelphia_crime_family',
 'philadelphia_japan_society': 'japan_america_society_of_greater_philadelphia',
 'philadelphia_light_horse': 'first_troop_philadelphia_city_cavalry',
 'philadelphia_lyric_opera': 'philadelphia_lyric_opera_company',
 'philadelphia_main_line': 'pennsylvania_main_line',
 'philadelphia_maritime_museum': 'independence_seaport_museum',
 'philadelphia_metropolitan_area': 'delaware_valley',
 'philadelphia_mls_2010': 'philadelphia_union',
 'philadelphia_mls_team': 'philadelphia_union',
 'philadelphia_municipal_airport': 'philadelphia_international_airport',
 'philadelphia_municipal_stadium': 'john_f._kennedy_stadium',
 'philadelphia_music_scene': 'music_of_philadelphia',
 'philadelphia_national_bank': 'corestates_financial_corporation',
 'philadelphia_nativist_riot': 'philadelphia_nativist_riots',
 'philadelphia_naval_home': 'philadelphia_naval_asylum',
 'philadelphia_naval_school': 'philadelphia_naval_asylum',
 'philadelphia_naval_yard': 'philadelphia_naval_shipyard',
 'philadelphia_navy_yard': 'philadelphia_naval_shipyard',
 'philadelphia_northeast_airport': 'northeast_philadelphia_airport',
 'philadelphia_park_casino': 'philadelphia_park_racetrack',
 'philadelphia_park_raceway': 'philadelphia_park_racetrack',
 'philadelphia_prayer_riot': 'philadelphia_nativist_riots',
 'philadelphia_print_collaborative': 'philagrafika',
 'philadelphia_public_library': 'free_library_of_philadelphia',
 'philadelphia_public_schools': 'school_district_of_philadelphia',
 'philadelphia_racquet_club': 'racquet_club_of_philadelphia',
 'philadelphia_school_district': 'school_district_of_philadelphia',
 'philadelphia_skating_club': 'philadelphia_skating_club_and_humane_society',
 'philadelphia_sports_clubs': 'town_sports_international_holdings',
 'philadelphia_sports_complex': 'south_philadelphia_sports_complex',
 'philadelphia_sports_curse': 'curse_of_billy_penn',
 'philadelphia_state_hospital': 'philadelphia_state_hospital_at_byberry',
 'philadelphia_style_magazine': 'philadelphia_style',
 'philadelphia_symphony_orchestra': 'philadelphia_orchestra',
 'philadelphia_textile_institute': 'philadelphia_university',
 'philadelphia_textile_school': 'philadelphia_university',
 'philadelphia_toboggan_co.': 'philadelphia_toboggan_company',
 'philadelphia_toboggan_coasters': 'philadelphia_toboggan_company',
 'philadelphia_transit_company': 'septa',
 'philadelphia_transportation_company': 'septa',
 'philadelphia_ukrainian_nationals': 'philadelphia_ukrainians',
 'philadelphia_zoological_gardens': 'philadelphia_zoo',
 'philander_chase_knox': 'philander_c._knox',
 'philander_priestley_claxton': 'philander_claxton',
 'philander_priestly_claxton': 'philander_claxton',
 'philarmoniki_etaireia_kerkyras': 'philharmonic_society_of_corfu',
 'philco_television_playhouse': 'the_philco_television_playhouse',
 'phileine_zegt_sorry': 'phileine_says_sorry',
 'philemon_and_apollonius': 'philemon_the_actor',
 'philemon_and_baucis': 'baucis_and_philemon',
 'philemon_thomas_herbert': 'philemon_t._herbert',
 'philemon_van_trump': 'p._b._van_trump',
 'philenie_says_sorry': 'phileine_says_sorry',
 'philetas_of_cos': 'philitas_of_cos',
 'philetas_the_senator': 'philetus',
 'philetus_w._norris': 'philetus_norris',
 'philharmonic_of_rome': 'accademia_filarmonica_romana',
 'philibert_of_naillac': 'philibert_de_naillac',
 'philinda_rand_anglemyer': 'philinda_rand',
 'philip_a._amicone': 'phil_amicone',
 'philip_a._bennett': 'philip_allen_bennett',
 'philip_a._cooney': 'philip_cooney',
 'philip_a._giordano': 'philip_giordano',
 'philip_a._griffiths': 'phillip_griffiths',
 'philip_a._hart': 'philip_hart',
 'philip_a._marquam': 'philip_augustus_marquam',
 'philip_a._sharp': 'phillip_allen_sharp',
 'philip_a.s._franklin': 'philip_albright_small_franklin',
 'philip_a_barker': 'philip_a._barker',
 'philip_alfred_mickelson': 'phil_mickelson',
 'philip_allen_sharp': 'phillip_allen_sharp',
 'philip_aloysius_hart': 'philip_hart',
 'philip_ambrose_lawrence': 'murder_of_philip_lawrence',
 'philip_andrew_sawford': 'phil_sawford',
 'philip_andrew_traynor': 'philip_a._traynor',
 'philip_angus_mortimer': 'blake_and_mortimer',
 'philip_anthony_charnock': 'phil_charnock',
 'philip_anthony_rodriguez': 'philip_anthony-rodriguez',
 'philip_anthony_slocombe': 'phil_slocombe',
 'philip_arnold_goodwin': 'philip_a._goodwin',
 'philip_arthur_barker': 'philip_a._barker',
 'philip_arthur_gaglardi': 'philip_gaglardi',
 'philip_arthur_larkin': 'philip_larkin',
 'philip_arthur_reeves': 'kynaston_reeves',
 'philip_b._ayres': 'philip_burnard_ayres',
 'philip_b._gove': 'philip_babcock_gove',
 'philip_b._heymann': 'philip_heymann',
 'philip_b._key': 'philip_key',
 'philip_b._perlman': 'philip_perlman',
 'philip_billard_airport': 'philip_billard_municipal_airport',
 'philip_boucher_hayes': 'philip_boucher-hayes',
 'philip_bruce_goff': 'phil_goff',
 'philip_burrill_low': 'philip_b._low',
 'philip_c._habib': 'philip_habib',
 'philip_c._hardwick': 'philip_charles_hardwick',
 'philip_c._jessup': 'philip_jessup',
 'philip_c._johnson': 'philip_johnson',
 'philip_c._plait': 'phil_plait',
 'philip_c._testa': 'philip_testa',
 'philip_c._wilkins': 'philip_charles_wilkins',
 'philip_c_wehle': 'philip_c._wehle',
 'philip_carl_jablonski': 'phillip_carl_jablonski',
 'philip_caryl_jessup': 'philip_jessup',
 'philip_chancellor_iii': 'phillip_chancellor_iii',
 'philip_charles_bradbourn': 'philip_bradbourn',
 'philip_charles_habib': 'philip_habib',
 'philip_chase_bobbitt': 'philip_bobbitt',
 'philip_chidi_onyemah': 'chidi_onyemah',
 'philip_christopher_clarke': 'philip_clarke',
 'philip_clayton_pendleton': 'philip_c._pendleton',
 'philip_conrad_vincent': 'phil_vincent',
 'philip_cortelyou_johnson': 'philip_johnson',
 'philip_craig_russell': 'p._craig_russell',
 'philip_d._appleman': 'philip_appleman',
 'philip_d._armour': 'philip_danforth_armour',
 'philip_d._eastman': 'p._d._eastman',
 'philip_d._estridge': 'philip_don_estridge',
 'philip_d._ochs': 'phil_ochs',
 'philip_d._roddey': 'phillip_roddey',
 'philip_d._swing': 'phil_swing',
 'philip_dale_roddey': 'phillip_roddey',
 'philip_daly_gallery': 'philip_d._gallery',
 'philip_daniel_bolden': 'philip_bolden',
 'philip_david_ochs': 'phil_ochs',
 'philip_david_swing': 'phil_swing',
 'philip_de_brito': 'filipe_de_brito_e_nicote',
 'philip_de_coudray': 'philippe_charles_tronson_de_coudray',
 'philip_de_greve': 'philip_the_chancellor',
 'philip_de_harveng': 'philip_of_harveng',
 'philip_de_milly': 'philip_of_milly',
 'philip_de_mornay': 'philippe_de_mornay',
 'philip_de_mowbray': 'philip_mowbray',
 'philip_de_stosch': 'philipp_von_stosch',
 'philip_de_vitry': 'philippe_de_vitry',
 'philip_dewitt_ginder': 'philip_de_witt_ginder',
 'philip_dimitrov_dimitrov': 'philip_dimitrov',
 'philip_douglas_jackson': 'phil_jackson',
 'philip_e._batt': 'phil_batt',
 'philip_e._johnson': 'phillip_e._johnson',
 'philip_e._rosen': 'phil_rosen',
 'philip_e._ruppe': 'philip_ruppe',
 'philip_edward_berger': 'philip_e._berger',
 'philip_edward_hartman': 'phil_hartman',
 'philip_edward_hartmann': 'phil_hartman',
 'philip_edward_morrell': 'philip_morrell',
 'philip_edward_ruppe': 'philip_ruppe',
 'philip_ellis_wheelwright': 'philip_wheelwright',
 'philip_eric_bent': 'philip_bent',
 'philip_eugene_batt': 'phil_batt',
 'philip_evans_scholars': 'philip_evans_scholarship_foundation',
 'philip_ewart_vernon': 'philip_e._vernon',
 'philip_f._anschutz': 'philip_anschutz',
 'philip_f._thomas': 'philip_francis_thomas',
 'philip_francis_faxicura': 'hasekura_tsunenaga',
 'philip_francis_hasekura': 'hasekura_tsunenaga',
 'philip_francois_little': 'philip_francis_little',
 'philip_g._cochran': 'philip_cochran',
 'philip_g._cochrane': 'philip_cochran',
 'philip_g._givens': 'philip_givens',
 'philip_g._hare': 'phil_hare',
 'philip_g._hoffman': 'philip_guthrie_hoffman',
 'philip_g._reinhard': 'philip_godfrey_reinhard',
 'philip_g._saffman': 'philip_saffman',
 'philip_g._schlein': 'p._f._sloan',
 'philip_g._wylie': 'philip_wylie',
 'philip_g._zimbardo': 'philip_zimbardo',
 'philip_gary_schlein': 'p._f._sloan',
 'philip_geoffrey_saffman': 'philip_saffman',
 'philip_gerald_givens': 'philip_givens',
 'philip_gilbert_hammerton': 'philip_gilbert_hamerton',
 'philip_gordon_dunn': 'dunn_baronets',
 'philip_gordon_wylie': 'philip_wylie',
 'philip_h._abelson': 'philip_abelson',
 'philip_h._anselmo': 'phil_anselmo',
 'philip_h._calderon': 'philip_hermogenes_calderon',
 'philip_h._colomb': 'philip_howard_colomb',
 'philip_h._gordon': 'philip_gordon',
 'philip_h._knight': 'phil_knight',
 'philip_h._sheridan': 'philip_sheridan',
 'philip_h._terzian': 'philip_terzian',
 'philip_h._timberlake': 'philip_hunter_timberlake',
 'philip_h._wicksteed': 'philip_wicksteed',
 'philip_h._willkie': 'phillip_willkie',
 'philip_h_knight': 'phil_knight',
 'philip_h_sheridan': 'philip_sheridan',
 'philip_h_wicksteed': 'philip_wicksteed',
 'philip_harris_ltd': 'philip_harris_ltd.',
 'philip_hauge_abelson': 'philip_abelson',
 'philip_heffelfinger_willkie': 'phillip_willkie',
 'philip_henderson_hoff': 'philip_h._hoff',
 'philip_henry_dugro': 'p._henry_dugro',
 'philip_henry_lee': 'adelaide_neilson',
 'philip_henry_sheridan': 'philip_sheridan',
 'philip_henry_terzian': 'philip_terzian',
 'philip_henry_wicksteed': 'philip_wicksteed',
 'philip_herbert_hanson': 'philip_hanson',
 'philip_herman_willkie': 'phillip_willkie',
 'philip_hubert_frohman': 'philip_h._frohman',
 'philip_i._kent': 'turner_broadcasting_system',
 'philip_ian_hope': 'phil_hope',
 'philip_ii_augustus': 'philip_ii_of_france',
 'philip_iii_arrhidaeus': 'philip_iii_of_macedon',
 'philip_ingress_bell': 'philip_bell',
 'philip_ivor_dee': 'philip_dee',
 'philip_j._haythornthwaite': 'philip_haythornthwaite',
 'philip_j._hughes': 'phil_hughes',
 'philip_j._schoonover': 'circuit_city',
 'philip_j._schuyler': 'philip_schuyler',
 'philip_j._whitcombe': 'philip_john_whitcombe',
 'philip_j_fry': 'philip_j._fry',
 'philip_jacob_spener': 'philipp_jakob_spener',
 'philip_james_elliot': 'jim_elliot',
 'philip_james_loutherbourgh': 'philip_james_de_loutherbourg',
 'philip_james_welch': 'phil_j._welch',
 'philip_james_woolas': 'phil_woolas',
 'philip_john_clap': 'johnny_knoxville',
 'philip_john_clapp': 'johnny_knoxville',
 'philip_john_schuyler': 'philip_schuyler',
 'philip_joseph_philbin': 'philip_j._philbin',
 'philip_julian_klass': 'philip_j._klass',
 'philip_k._dick/ubik': 'ubik',
 'philip_k._hitti': 'philip_khuri_hitti',
 'philip_k._lawrence': 'philip_kissick_lawrence',
 'philip_k_dick': 'philip_k._dick',
 'philip_kenyon_chapman': 'philip_k._chapman',
 'philip_keyes_yonge': 'p.k._yonge',
 'philip_kimely_boit': 'philip_boit',
 'philip_kindred_dick': 'philip_k._dick',
 'philip_knight_wrigley': 'philip_k._wrigley',
 'philip_konrad_marheineke': 'philip_marheineke',
 'philip_koomen_furniture': 'philip_koomen',
 'philip_kwok_chun-fung': 'philip_kwok',
 'philip_l._barlow': 'philip_barlow',
 'philip_l._sullivan': 'philip_leo_sullivan',
 'philip_l._wise': 'philip_wise',
 'philip_l_quinn': 'philip_l._quinn',
 'philip_leon_wise': 'philip_wise',
 'philip_leonard_gibbard': 'phil_gibbard',
 'philip_leslie_freier': 'philip_freier',
 'philip_leslie_graham': 'phil_graham',
 'philip_louis_vian': 'philip_vian',
 'philip_lutley_sclater': 'philip_sclater',
 'philip_m._crane': 'phil_crane',
 'philip_m._hannan': 'philip_hannan',
 'philip_m._hine': 'phil_hine',
 'philip_m._klutznick': 'philip_klutznick',
 'philip_m._klutznik': 'philip_klutznick',
 'philip_m._roth': 'philip_roth',
 'philip_m._zack': 'philip_zack',
 'philip_m_hine': 'phil_hine',
 'philip_m_sheppard': 'philip_sheppard',
 'philip_macdonald_sheppard': 'philip_sheppard',
 'philip_matthew_hannan': 'philip_hannan',
 'philip_maxwell_ruddock': 'philip_ruddock',
 'philip_mccord_morse': 'philip_m._morse',
 'philip_michael_bannon': 'philip_m._bannon',
 'philip_michael_jeffery': 'michael_jeffery',
 'philip_michael_ondaatje': 'michael_ondaatje',
 'philip_miller_crane': 'phil_crane',
 'philip_milton_roth': 'philip_roth',
 'philip_morin_freneau': 'philip_freneau',
 'philip_morris_championship': 'mynavi_abc_championship',
 'philip_morris_companies': 'altria_group',
 'philip_morris_corp.': 'altria_group',
 'philip_morris_cos.': 'altria_group',
 'philip_morris_glass': 'philip_glass',
 'philip_morris_klutznick': 'philip_klutznick',
 'philip_morris_klutznik': 'philip_klutznick',
 'philip_murray_bridge': 'south_tenth_street_bridge',
 'philip_n._bredesen': 'phil_bredesen',
 'philip_nelson_ward': 'philip_nelson-ward',
 'philip_nicholas_furbank': 'p._n._furbank',
 'philip_noland_luckett': 'philip_n._luckett',
 'philip_norman_bredesen': 'phil_bredesen',
 'philip_norman_hocking': 'philip_hocking',
 'philip_north_holloway': 'phil_holloway',
 'philip_oakley_fysh': 'philip_fysh',
 'philip_of_aggira': 'philip_of_agira',
 'philip_of_agirya': 'philip_of_agira',
 'philip_of_anjou': 'philip_v_of_spain',
 'philip_of_argira': 'philip_of_agira',
 'philip_of_austria': 'philip_i_of_castile',
 'philip_of_bethsaida': 'philip_the_apostle',
 'philip_of_england': 'philip_ii_of_spain',
 'philip_of_evreux': 'philip_iii_of_navarre',
 'philip_of_greve': 'philip_the_chancellor',
 'philip_of_harvengt': 'philip_of_harveng',
 'philip_of_hohenlohe': 'philip_of_hohenlohe-neuenstein',
 'philip_of_jezus': 'twenty-six_martyrs_of_japan',
 'philip_of_luxembourg': 'philippe_de_luxembourg',
 'philip_of_luxemburg': 'philippe_de_luxembourg',
 'philip_of_macedonia': 'philip_of_macedon',
 'philip_of_nablus': 'philip_of_milly',
 'philip_of_norway': 'philip_simonsson',
 'philip_of_poitiers': 'philip_v_of_france',
 'philip_of_sweden': 'philip_halstensson',
 'philip_of_thessalonica': 'philippus_of_thessalonica',
 'philip_orin_parmalee': 'philip_orin_parmelee',
 'philip_p._barbour': 'philip_pendleton_barbour',
 'philip_p._bliss': 'philip_bliss',
 'philip_p._calvert': 'philip_powell_calvert',
 'philip_p._hallie': 'philip_hallie',
 'philip_p._werlein': 'p._p._werlein',
 'philip_parker_king': 'phillip_parker_king',
 'philip_parris_lynott': 'phil_lynott',
 'philip_paul_bliss': 'philip_bliss',
 'philip_paul_hallie': 'philip_hallie',
 'philip_pendelton_barbour': 'philip_pendleton_barbour',
 'philip_pitt_campbell': 'philip_p._campbell',
 'philip_pleydell_bouverie': 'philip_pleydell-bouverie',
 'philip_pullman_cbe': 'philip_pullman',
 'philip_quincy_wright': 'quincy_wright',
 'philip_randolph_institute': 'a._philip_randolph_institute',
 'philip_reginald_margetson': 'philip_margetson',
 'philip_richard_fendall': 'philip_richard_fendall_ii',
 'philip_riley_sharp': 'philip_sharp',
 'philip_robert_kiriakis': 'philip_kiriakis',
 'philip_rogers_mallory': 'philip_mallory',
 'philip_romolo_neri': 'philip_neri',
 'philip_rootes_thompson': 'philip_r._thompson',
 'philip_roy_gallie': 'phil_gallie',
 'philip_s._foner': 'philip_foner',
 'philip_s._goldberg': 'philip_goldberg',
 'philip_s._gruberger': 'kabbalah_centre',
 'philip_s._hench': 'philip_showalter_hench',
 'philip_s._markley': 'philip_swenk_markley',
 'philip_s._paludan': 'phillip_s._paludan',
 'philip_s._skell': 'philip_skell',
 'philip_s._wright': 'philip_wright',
 'philip_schuyler_crooke': 'philip_s._crooke',
 'philip_schuyler_mansion': 'schuyler_mansion',
 'philip_seymore_hoffman': 'philip_seymour_hoffman',
 'philip_shane_ardern': 'shane_ardern',
 'philip_sheldon_foner': 'philip_foner',
 'philip_sidney_post': 'philip_s._post',
 'philip_siphong_onphitak': 'martyrs_of_thailand',
 'philip_speakman_webb': 'philip_webb',
 'philip_st._john': 'lester_del_rey',
 'philip_stuart_kitcher': 'philip_kitcher',
 'philip_stuart_milner-barry': 'stuart_milner-barry',
 'philip_the_arabian': 'philip_the_arab',
 'philip_the_deacon': 'philip_the_evangelist',
 'philip_the_fair': 'philip_iv_of_france',
 'philip_the_great': 'philip_ii_of_macedon',
 'philip_the_handsome': 'philip_i_of_castile',
 'philip_the_long': 'philip_v_of_france',
 'philip_the_tall': 'philip_v_of_france',
 'philip_the_tetrarch': 'herod_philip_ii',
 'philip_theodore_sica': 'philip_t._sica',
 'philip_toll_hill': 'phil_hill',
 'philip_v._cortlandt': 'philip_van_cortlandt',
 'philip_v._tobias': 'phillip_v._tobias',
 'philip_v_francis': 'philip_v._francis',
 'philip_v_macedon': 'philip_v_of_macedon',
 'philip_van_almonde': 'philips_van_almonde',
 'philip_van_cise': 'philip_s._van_cise',
 'philip_van_courtlandt': 'philip_van_cortlandt',
 'philip_van_lansberg': 'philippe_van_lansberge',
 'philip_van_lansberge': 'philippe_van_lansberge',
 'philip_von_schaffgotsch': 'philipp_gotthard_von_schaffgotsch',
 'philip_w._anderson': 'philip_warren_anderson',
 'philip_w._bonsal': 'philip_bonsal',
 'philip_w._sergeant': 'philip_walsingham_sergeant',
 'philip_w._tone': 'philip_willis_tone',
 'philip_wallace_hiden': 'philip_w._hiden',
 'philip_warren_gardiner': 'philip_gardiner',
 'philip_warren_hawksley': 'warren_hawksley',
 'philip_watkins_mckinney': 'philip_w._mckinney',
 'philip_welsby_holland': 'philip_holland',
 'philip_wigham_richardson': 'philip_richardson',
 'philip_wilfred_robertson': 'philip_robertson',
 'philip_william_may': 'phil_may',
 'philip_william_noel': 'philip_w._noel',
 'philip_woolcott_game': 'philip_game',
 'philipcoctus_da_caserta': 'philippus_de_caserta',
 'philipe_de_broca': 'philippe_de_broca',
 'philipine_carabao_center': 'philippine_carabao_center',
 'philipoctus_de_caserta': 'philippus_de_caserta',
 'philipose_mar_chrysostem': 'philipose_mar_chrysostom',
 'philipp_c._gonon': 'philipp_gonon',
 'philipp_de_luxemburg': 'philippe_de_luxembourg',
 'philipp_eduard_devrient': 'eduard_devrient',
 'philipp_holzmann_ag': 'philipp_holzmann',
 'philipp_jacob_sachs': 'philipp_jakob_sachs',
 'philipp_jacob_spener': 'philipp_jakob_spener',
 'philipp_k._dick': 'philip_k._dick',
 'philipp_konrad_marheinecke': 'philip_marheineke',
 'philipp_konrad_marheineke': 'philip_marheineke',
 'philipp_matthaeus_hahn': 'matthaeus_hahn',
 'philipp_matthaus_hahn': 'matthaeus_hahn',
 'philipp_nikodemus_frischlin': 'philipp_nicodemus_frischlin',
 'philipp_of_antiochia': 'philip_of_antioch',
 'philipp_of_saxe-coburg-kohary': 'prince_philipp_of_saxe-coburg_and_gotha',
 'philipp_of_swabia': 'philip_of_swabia',
 'philipp_van_almonde': 'philips_van_almonde',
 'philipp_van_artevelde': 'philip_van_artevelde',
 'philipp_von_beckedorff': 'george_philipp_ludolf_von_beckedorff',
 'philipp_von_hohenstaufen': 'philip_of_swabia',
 'philipp_von_lattorff': 'princely_family_of_liechtenstein',
 'philipp_von_lenard': 'philipp_lenard',
 'philipp_von_schwaben': 'philip_of_swabia',
 'philipp_von_seidel': 'philipp_ludwig_von_seidel',
 'philippa_ann_pearce': 'philippa_pearce',
 'philippa_claire_wilson': 'pippa_wilson',
 'philippa_garrett_fawcett': 'philippa_fawcett',
 'philippa_of_coimbra': 'filipa_of_coimbra',
 'philippa_of_hainaut': 'philippa_of_hainault',
 'philippa_r._foot': 'philippa_foot',
 'philippa_ruth_foot': 'philippa_foot',
 'philippe-charles-jean-baptiste-tronson_du_coudray': 'philippe_charles_tronson_de_coudray',
 'philippe-jacques_de_loutherbourg': 'philip_james_de_loutherbourg',
 'philippe-jean_bunau_varilla': 'philippe-jean_bunau-varilla',
 'philippe_a._merlin': 'philippe-antoine_merlin_de_douai',
 'philippe_antoine_merlin': 'philippe-antoine_merlin_de_douai',
 'philippe_auguste_choquette': 'philippe-auguste_choquette',
 'philippe_auguste_mairet': 'philip_mairet',
 'philippe_bunau_varilla': 'philippe-jean_bunau-varilla',
 'philippe_cardinal_barbarin': 'philippe_barbarin',
 'philippe_de_azevedo': 'filipe_vaz_de_azevedo',
 'philippe_de_bourbon': 'philip_v_of_spain',
 'philippe_de_cabassole': 'philippe_de_cabassoles',
 'philippe_de_champagne': 'philippe_de_champaigne',
 'philippe_de_cheseaux': 'jean-philippe_de_cheseaux',
 'philippe_de_comines': 'philippe_de_commines',
 'philippe_de_commynes': 'philippe_de_commines',
 'philippe_de_culan': 'philippe_de_culant',
 'philippe_de_dreux': 'philip_of_dreux',
 'philippe_de_greve': 'philip_the_chancellor',
 'philippe_de_harvengt': 'philip_of_harveng',
 'philippe_de_hauteclocque': 'philippe_leclerc_de_hauteclocque',
 'philippe_de_hautecloque': 'philippe_leclerc_de_hauteclocque',
 'philippe_de_milly': 'philip_of_milly',
 'philippe_de_novare': 'philip_of_novara',
 'philippe_de_paris': 'philip_the_chancellor',
 'philippe_de_savoie': 'philip_i_of_piedmont',
 'philippe_de_vaudreuil': 'philippe_de_rigaud_vaudreuil',
 'philippe_jean_bunau-varilla': 'philippe-jean_bunau-varilla',
 'philippe_le_bel': 'philip_iv_of_france',
 'philippe_le_chancelier': 'philip_the_chancellor',
 'philippe_le_hardi': 'philip_the_bold',
 'philippe_of_burgundy': 'philip_of_burgundy',
 'philippe_of_novare': 'philip_of_novara',
 'philippe_p._dauman': 'philippe_dauman',
 'philippe_patrick_starck': 'philippe_starck',
 'philippe_servulo_desranleau': 'philippe_desranleau',
 'philippe_the_bold': 'philip_the_bold',
 'philippe_the_good': 'philip_the_good',
 'philippe_van_lansberg': 'philippe_van_lansberge',
 'philippeville_administrative_arrondissement': 'arrondissement_of_philippeville',
 'philippine-american_friendship_day': 'filipino-american_friendship_day',
 'philippine-japan_friendship_highway': 'pan-philippine_highway',
 'philippine-spanish_friendship_day': 'philippine_-_spanish_friendship_day',
 'philippine_air_lines': 'philippine_airlines',
 'philippine_armed_forces': 'armed_forces_of_the_philippines',
 'philippine_bar_examinations': 'philippine_bar_examination',
 'philippine_bush_warbler': 'philippine_bush-warbler',
 'philippine_call_center': 'call_center_industry_in_the_philippines',
 'philippine_call_centers': 'call_center_industry_in_the_philippines',
 'philippine_christmas_traditions': 'christmas_in_the_philippines',
 'philippine_civil_war': 'insurgency_in_the_philippines',
 'philippine_classical_music': 'kundiman',
 'philippine_communist_party': 'partido_komunista_ng_pilipinas-1930',
 'philippine_creole_spanish': 'chavacano_language',
 'philippine_cuckoo_dove': 'philippine_cuckoo-dove',
 'philippine_cyberservices_corridor': 'philippine_cyber_corridor',
 'philippine_deep_sea': 'philippine_sea',
 'philippine_department_headquarters': 'philippine_department',
 'philippine_drongo_cuckoo': 'philippine_drongo-cuckoo',
 'philippine_eagle_owl': 'philippine_eagle-owl',
 'philippine_eastern_orthodoxy': 'philippine_orthodox_church',
 'philippine_english_language': 'philippine_english',
 'philippine_epic_poetries': 'philippine_epic_poetry',
 'philippine_episcopal_church': 'episcopal_church_in_the_philippines',
 'philippine_ethnic_group': 'ethnic_groups_in_the_philippines',
 'philippine_ethnic_groups': 'ethnic_groups_in_the_philippines',
 'philippine_fairy_bluebird': 'philippine_fairy-bluebird',
 'philippine_flat-headed_frog': 'philippine_discoglossid_frog',
 'philippine_folk_music': 'filipino_folk_music',
 'philippine_freshwater_crocodile': 'philippine_crocodile',
 'philippine_freshwater_crocodiles': 'philippine_crocodile',
 'philippine_glossy_starling': 'asian_glossy_starling',
 'philippine_green_parrot': 'blue-naped_parrot',
 'philippine_green_pigeon': 'pompadour_green_pigeon',
 'philippine_hawk_cuckoo': 'philippine_hawk-cuckoo',
 'philippine_hawk_eagle': 'philippine_hawk-eagle',
 'philippine_hawk_owl': 'philippine_hawk-owl',
 'philippine_herbal_medicine': 'herbalism',
 'philippine_hill_tribes': 'indigenous_peoples_of_the_philippines',
 'philippine_idol_contestants': 'philippine_idol',
 'philippine_independence_act': 'tydings-mcduffie_act',
 'philippine_investigating_committee': 'united_states_senate_committee_on_the_philippines',
 'philippine_large-footed_myotis': 'pallid_large-footed_myotis',
 'philippine_lasallian_brothers': 'de_la_salle_brothers_philippine_district',
 'philippine_leaf_warbler': 'philippine_leaf-warbler',
 'philippine_liberation_ribbon': 'philippine_liberation_medal',
 'philippine_madrigal_singers': 'university_of_the_philippines_madrigal_singers',
 'philippine_midterm_election': 'elections_in_the_philippines',
 'philippine_midterm_elections': 'elections_in_the_philippines',
 'philippine_mouse_deer': 'philippine_mouse-deer',
 'philippine_mythological_creatures': 'philippine_mythical_creatures',
 'philippine_national_anthem': 'lupang_hinirang',
 'philippine_national_artist': 'national_artist_of_the_philippines',
 'philippine_national_assembly': 'national_assembly_of_the_philippines',
 'philippine_national_hero': 'national_hero_of_the_philippines',
 'philippine_national_heroes': 'national_hero_of_the_philippines',
 'philippine_national_hymn': 'lupang_hinirang',
 'philippine_national_library': 'national_library_of_the_philippines',
 'philippine_native_cattle': 'southern_yellow_cattle_and_philippine_native_cattle',
 'philippine_normal_college': 'philippine_normal_university',
 'philippine_normal_university-manila': 'philippine_normal_university',
 'philippine_of_luxembourg': 'philippa_of_luxembourg',
 'philippine_peso_bill': 'banknotes_of_the_philippine_peso',
 'philippine_peso_bills': 'banknotes_of_the_philippine_peso',
 'philippine_peso_coins': 'coins_of_the_philippine_peso',
 'philippine_presidential_trivia': 'president_of_the_philippines',
 'philippine_red_cross': 'philippine_national_red_cross',
 'philippine_scops_owl': 'philippine_scops-owl',
 'philippine_spanish_literature': 'philippine_literature_in_spanish',
 'philippine_spotted_deer': 'visayan_spotted_deer',
 'philippine_supreme_court': 'supreme_court_of_the_philippines',
 'philippine_television_ratings': 'agb_nielsen_philippines',
 'philippine_trade_act': 'bell_trade_act',
 'philippine_tribal_groups': 'indigenous_peoples_of_the_philippines',
 'philippine_trust_company': 'philtrust_bank',
 'philippine_tv_ratings': 'agb_nielsen_philippines',
 'philippine_type_focus': 'austronesian_alignment',
 'philippine_union_college': 'adventist_university_of_the_philippines',
 'philippine_vice_president': 'vice_president_of_the_philippines',
 'philippine_youth_council': 'sangguniang_kabataan',
 'philippines_air_force': 'philippine_air_force',
 'philippines_chevron_butterflyfish': 'pearlscale_butterflyfish',
 'philippines_disputed_territories': 'territorial_dispute',
 'philippines_football_federation': 'philippine_football_federation',
 'philippines_internet_exchange': 'philippine_internet_exchange',
 'philippines_liberation_medal': 'philippine_liberation_medal',
 'philippines_mobile_belt': 'philippine_mobile_belt',
 'philippines_national_anthem': 'lupang_hinirang',
 'philippines_national_library': 'national_library_of_the_philippines',
 'philippines_rugby_union': 'philippine_rugby_football_union',
 'philippines_taekwondo_association': 'taekwondo_in_the_philippines',
 'philippino_martial_arts': 'filipino_martial_arts',
 'philippos_amiridis_arena': 'xanthi_arena',
 'philippos_of_greece': 'prince_philippos_of_greece_and_denmark',
 'philipps_universitaet_marburg': 'university_of_marburg',
 'philipps_universitat_marburg': 'university_of_marburg',
 'philippus_aureolus_paracelsus': 'paracelsus',
 'philippus_da_caserta': 'philippus_de_caserta',
 'philippus_de_greva': 'philip_the_chancellor',
 'philippus_de_grevia': 'philip_the_chancellor',
 'philippus_de_harveng': 'philip_of_harveng',
 'philippus_de_monte': 'philippe_de_monte',
 'philippus_jacobus_sachs': 'philipp_jakob_sachs',
 'philippus_of_amphipolis': 'philip_of_amphipolis',
 'philippus_of_opus': 'philip_of_opus',
 'philippus_van_lansberge': 'philippe_van_lansberge',
 'philips_and_powis': 'miles_aircraft',
 'philips_color_kinetics': 'philips_solid-state_lighting_solutions',
 'philips_de_champanje': 'philippe_de_champaigne',
 'philips_de_koninck': 'philip_de_koninck',
 'philips_electronics_nv': 'philips',
 'philips_exeter_academy': 'phillips_exeter_academy',
 'philips_interactive_media': 'philips',
 'philips_medical_systems': 'philips',
 'philips_phonografische_industrie': 'polygram',
 'philips_phonographische_industries': 'philips_records',
 'philips_recording_artists': 'philips_records',
 'philips_soccer_league': 'national_soccer_league',
 'philips_sport_vereniging': 'psv_eindhoven',
 'philipse_manor_hall': 'philipse_manor_hall_state_historic_site',
 'philipstoun_railway_station': 'philpstoun_railway_station',
 'phill_gene_mcdonald': 'phill_g._mcdonald',
 'philli_chease_steak': 'cheesesteak',
 'phillies_radio_network': 'philadelphia_phillies_radio_network',
 'phillip_a._griffiths': 'phillip_griffiths',
 'phillip_a._paul': 'phillip_arnold_paul',
 'phillip_a._sharp': 'phillip_allen_sharp',
 'phillip_albert_amos': 'phil_amos',
 'phillip_anthony_crockett': 'anthony_crockett',
 'phillip_b._baldwin': 'phillip_benjamin_baldwin',
 'phillip_b._davidson': 'phillip_davidson',
 'phillip_brian_allsopp': 'phillip_allsopp',
 'phillip_buford_davidson': 'phillip_davidson',
 'phillip_c._ferguson': 'phil_ferguson',
 'phillip_c._pendleton': 'philip_c._pendleton',
 'phillip_chancellor_iv': 'chance_chancellor',
 'phillip_colgan_ferguson': 'phil_ferguson',
 'phillip_craig_garrido': 'kidnapping_of_jaycee_lee_dugard',
 'phillip_d._gallery': 'philip_d._gallery',
 'phillip_d._ivey': 'phil_ivey',
 'phillip_d._kline': 'phill_kline',
 'phillip_d._ochs': 'phil_ochs',
 'phillip_d._roddey': 'phillip_roddey',
 'phillip_d._ross': 'philip_dansken_ross',
 'phillip_d._swing': 'phil_swing',
 'phillip_dale_roddey': 'phillip_roddey',
 'phillip_darrel_duppa': 'phillip_darrell_duppa',
 'phillip_de_angulo': 'jocelyn_de_angulo',
 'phillip_de_cabassoles': 'philippe_de_cabassoles',
 'phillip_dean_frye': 'phillip_d._frye',
 'phillip_e._austin': 'philip_e._austin',
 'phillip_e._baucus': 'max_baucus',
 'phillip_e._carter': 'phil_carter',
 'phillip_e._rosen': 'phil_rosen',
 'phillip_e_johnson': 'phillip_e._johnson',
 'phillip_f._housley': 'phil_housley',
 'phillip_f._thomas': 'philip_francis_thomas',
 'phillip_francis_nowlan': 'philip_francis_nowlan',
 'phillip_francis_thomas': 'philip_francis_thomas',
 'phillip_frederick_meusch': 'elmhurst_college',
 'phillip_g._johnson': 'philip_g._johnson',
 'phillip_g._wylie': 'philip_wylie',
 'phillip_garth_law': 'phillip_law',
 'phillip_gidley_king': 'philip_gidley_king',
 'phillip_h._sheridan': 'philip_sheridan',
 'phillip_h._weaver': 'phillip_hart_weaver',
 'phillip_h._willkie': 'phillip_willkie',
 'phillip_h_wiebe': 'phillip_h._wiebe',
 'phillip_henry_muller': 'phillip_h._muller',
 'phillip_henry_sheridan': 'philip_sheridan',
 'phillip_herman_willkie': 'phillip_willkie',
 'phillip_ii_augustus': 'philip_ii_of_france',
 'phillip_island_500': 'phillip_island_500k',
 'phillip_island_hibiscus': 'hibiscus_insularis',
 'phillip_j._berg': 'philip_j._berg',
 'phillip_j._currie': 'philip_j._currie',
 'phillip_j._donahue': 'phil_donahue',
 'phillip_j._frey': 'philip_j._fry',
 'phillip_j._fry': 'philip_j._fry',
 'phillip_j._hellmuth': 'phil_hellmuth',
 'phillip_j._landrigan': 'philip_j._landrigan',
 'phillip_j_fry': 'philip_j._fry',
 'phillip_jack_brooks': 'cm_punk',
 'phillip_jess_sproson': 'phil_sproson',
 'phillip_john_donahue': 'phil_donahue',
 'phillip_john_edman': 'phil_edman',
 'phillip_john_sarboe': 'phil_sarboe',
 'phillip_k._dick': 'philip_k._dick',
 'phillip_k_dick': 'philip_k._dick',
 'phillip_kimely_boit': 'philip_boit',
 'phillip_le_bon': 'philip_the_good',
 'phillip_martin_brown': 'philip_martin_brown',
 'phillip_michael_thomas': 'philip_michael_thomas',
 'phillip_norman_ryan': 'norm_ryan',
 'phillip_of_anjou': 'philip_v_of_spain',
 'phillip_of_jesus': 'philip_of_jesus',
 'phillip_of_macedon': 'philip_ii_of_macedon',
 'phillip_of_macedonia': 'philip_ii_of_macedon',
 'phillip_otto_runge': 'philipp_otto_runge',
 'phillip_pearsall_carpenter': 'philip_pearsall_carpenter',
 'phillip_pendleton_cooke': 'philip_pendleton_cooke',
 'phillip_r._shriver': 'phillip_shriver',
 'phillip_s._english': 'phil_english',
 'phillip_seymour_hoffman': 'philip_seymour_hoffman',
 'phillip_shaw_paludan': 'phillip_s._paludan',
 'phillip_sheridan_english': 'phil_english',
 'phillip_the_arab': 'philip_the_arab',
 'phillip_van_rensselaer': 'philip_van_rensselaer',
 'phillip_w._buchen': 'philip_w._buchen',
 'phillip_w._hiden': 'philip_w._hiden',
 'phillip_w._katz': 'phil_katz',
 'phillip_w._preis': 'phil_preis',
 'phillip_w._sergeant': 'philip_walsingham_sergeant',
 'phillip_wallace_hiden': 'philip_w._hiden',
 'phillip_walsingham_sergeant': 'philip_walsingham_sergeant',
 'phillipa_duke_schuyler': 'philippa_schuyler',
 'phillipa_towler_green': 'phillipa_towler-green',
 'phillipe_bunau_varilla': 'philippe-jean_bunau-varilla',
 'phillipe_de_villier': 'philippe_de_villiers',
 'phillipe_de_vitry': 'philippe_de_vitry',
 'phillipe_jean-charles_jourdan': 'philippe_jean-charles_jourdan',
 'phillipe_le_bel': 'philip_iv_of_france',
 'phillipine_dawn_bat': 'philippine_dawn_bat',
 'phillipine_liberation_medal': 'philippine_liberation_medal',
 'phillipine_red_mahogany': 'dipterocarpaceae',
 'phillipine_spotted_deer': 'visayan_spotted_deer',
 'phillippe-charles-jean-baptiste-tronson_du_coudray': 'philippe_charles_tronson_de_coudray',
 'phillippe_de_broca': 'philippe_de_broca',
 'phillippe_de_villiers': 'philippe_de_villiers',
 'phillippe_du_plessis-mornay': 'philippe_de_mornay',
 'phillippe_le_bel': 'philip_iv_of_france',
 'phillippe_le_bon': 'philip_the_good',
 'phillippe_rebille_philbert': 'philippe_rebille_philbert',
 'phillippus_aureolus_paracelsus': 'paracelsus',
 'phillips-van_heusen_corporation': 'phillips-van_heusen',
 'phillips_andover_academy': 'phillips_academy',
 'phillips_community_college': 'phillips_community_college_of_the_university_of_arkansas',
 'phillips_h._lord': 'phillips_lord',
 'phillips_head_screw': 'screw',
 'phillips_head_screwdriver': 'screwdriver',
 'phillips_hydraulic_computer': 'moniac_computer',
 'phillips_l._goldsborough': 'phillips_lee_goldsborough',
 'phillips_memorial_gallery': 'the_phillips_collection',
 'phillips_osage_park': 'woolaroc',
 'phillips_petroleum_co.': 'phillips_petroleum_company',
 'phillips_petroleum_process': 'electrochemical_fluorination',
 'phillips_union_whiskey': 'phillips_distilling_company',
 'phillips_v._eyre': 'phillips_v_eyre',
 'phillips_van_almonde': 'philips_van_almonde',
 'phillips_van_heusen': 'phillips-van_heusen',
 'philly_car_share': 'phillycarshare',
 'philly_cheese_steak': 'cheesesteak',
 'philly_city_hall': 'philadelphia_city_hall',
 'philly_city_paper': 'philadelphia_city_paper',
 'philly_cricket_club': 'philadelphia_cricket_club',
 'philly_music_scene': 'music_of_philadelphia',
 'philly_school_district': 'school_district_of_philadelphia',
 'philmont_autumn_adventure': 'autumn_adventure',
 'philmont_kanik_adventure': 'kanik',
 'philo_case_fuller': 'philo_c._fuller',
 'philo_f._barnum': 'p._t._barnum',
 'philo_of_alexandria': 'philo',
 'philo_of_megara': 'philo_the_dialectician',
 'philo_t._farnsworth': 'philo_farnsworth',
 'philo_t_farnsworth': 'philo_farnsworth',
 'philo_taylor_farnsworth': 'philo_farnsworth',
 'philodemus_of_gadara': 'philodemus',
 'philodromid_crab_spider': 'philodromidae',
 'philogatos_of_piacenza': 'antipope_john_xvi',
 'philolaus_of_croton': 'philolaus',
 'philolaus_of_tarentum': 'philolaus',
 'philologos_of_sinope': 'philologus_of_sinope',
 'philomina_bience_gawanas': 'bience_gawanas',
 'philon_of_byzantium': 'philo_of_byzantium',
 'philonicus_of_thessaly': 'bucephalus',
 'philosopher_han_xiang': 'han_xiang',
 'philosopher_of_art': 'aesthetics',
 'philosopher_of_economics': 'philosophy_of_economics',
 'philosopher_of_history': 'philosophy_of_history',
 'philosopher_of_language': 'philosophy_of_language',
 'philosopher_of_law': 'jurisprudence',
 'philosopher_of_mathematics': 'philosophy_of_mathematics',
 'philosopher_of_mind': 'philosophy_of_mind',
 'philosopher_of_religion': 'philosophy_of_religion',
 'philosopher_of_science': 'philosophy_of_science',
 'philosophers_of_mathematics': 'philosophy_of_mathematics',
 'philosophers_of_science': 'philosophy_of_science',
 'philosophical_magazine_a': 'philosophical_magazine',
 'philosophical_transactions_b': 'philosophical_transactions_of_the_royal_society_b:_biological_sciences',
 'philosophies_of_mind': 'philosophy_of_mind',
 'philosophies_of_time': 'philosophy_of_space_and_time',
 'philosophy_and_religion': 'philosophy_of_religion',
 'philosophy_and_science': 'history_and_philosophy_of_science',
 'philosophy_basic_topics': 'outline_of_philosophy',
 'philosophy_in_america': 'american_philosophy',
 'philosophy_in_china': 'chinese_philosophy',
 'philosophy_in_iran': 'iranian_philosophy',
 'philosophy_in_literature': 'philosophy_and_literature',
 'philosophy_of_africa': 'african_philosophy',
 'philosophy_of_ai': 'philosophy_of_artificial_intelligence',
 'philosophy_of_aristotle': 'aristotle',
 'philosophy_of_art': 'aesthetics',
 'philosophy_of_buddhism': 'buddhist_philosophy',
 'philosophy_of_china': 'chinese_philosophy',
 'philosophy_of_clothes': 'sartor_resartus',
 'philosophy_of_common-sense': 'scottish_school_of_common_sense',
 'philosophy_of_composition': 'the_philosophy_of_composition',
 'philosophy_of_doctorate': 'doctorate',
 'philosophy_of_entrepreneurship': 'entrepreneurial_mindset',
 'philosophy_of_existence': 'existentialism',
 'philosophy_of_furniture': 'the_philosophy_of_furniture',
 'philosophy_of_health-care': 'philosophy_of_healthcare',
 'philosophy_of_humor': 'theories_of_humor',
 'philosophy_of_humour': 'theories_of_humor',
 'philosophy_of_indonesia': 'indonesian_philosophy',
 'philosophy_of_kant': 'kantianism',
 'philosophy_of_knowledge': 'epistemology',
 'philosophy_of_law': 'jurisprudence',
 'philosophy_of_literature': 'philosophy_and_literature',
 'philosophy_of_math': 'philosophy_of_mathematics',
 'philosophy_of_maths': 'philosophy_of_mathematics',
 'philosophy_of_neuroscience': 'neurophilosophy',
 'philosophy_of_nietzsche': 'philosophy_of_friedrich_nietzsche',
 'philosophy_of_pederasty': 'philosophy_of_greek_pederasty',
 'philosophy_of_philosophy': 'metaphilosophy',
 'philosophy_of_politics': 'political_philosophy',
 'philosophy_of_presence': 'metaphysics_of_presence',
 'philosophy_of_probability/temp': 'philosophy_of_probability',
 'philosophy_of_right': 'elements_of_the_philosophy_of_right',
 'philosophy_of_sexuality': 'philosophy_of_sex',
 'philosophy_of_suicide': 'philosophical_views_of_suicide',
 'philosophy_of_time': 'philosophy_of_space_and_time',
 'philosophy_of_value': 'value_theory',
 'philosophy_of_watchmen': 'watchmen',
 'philosphy_of_science': 'philosophy_of_science',
 'philostephanus_of_cyrene': 'philostephanus',
 'philostratus_the_elder': 'philostratus',
 'philostratus_the_lemnian': 'philostratus',
 'philostratus_the_younger': 'philostratus',
 'philotheus_of_pemdje': 'abadir_and_iraja',
 'philoxenos_of_cythera': 'philoxenus_of_cythera',
 'philoxenos_of_eretria': 'philoxenus_of_eretria',
 'philoxenus_of_mabbog': 'philoxenus_of_mabbug',
 'philoxenus_of_mabbogh': 'philoxenus_of_mabbug',
 'philoxenus_of_mabug': 'philoxenus_of_mabbug',
 'philsports_arena_stampede': 'philsports_stadium_stampede',
 'phineas_and_furb': 'phineas_and_ferb',
 'phineas_chapman_lounsbury': 'phineas_c._lounsbury',
 'phineas_h._young': 'phineas_young',
 'phineas_howe_richards': 'phinehas_richards',
 'phineas_howe_young': 'phineas_young',
 'phineas_i._godwin': 'dennis_knight',
 'phineas_i._godwinn': 'dennis_knight',
 'phineas_j._whoopee': 'tennessee_tuxedo_and_his_tales',
 'phineas_levi_horwitz': 'pinchas_horowitz',
 'phineas_lyman_tracy': 'phineas_l._tracy',
 'phineas_p._gage': 'phineas_gage',
 'phineas_p._quimby': 'phineas_quimby',
 'phineas_parkhurst_quimby': 'phineas_quimby',
 'phineas_t._barnum': 'p._t._barnum',
 'phineas_t._fogg': 'phileas_fogg',
 'phineas_taylor_barnum': 'p._t._barnum',
 'phineas_w._hitchcock': 'phineas_hitchcock',
 'phineas_warren_hitchcock': 'phineas_hitchcock',
 'phinease_and_ferb': 'phineas_and_ferb',
 'phinehas_b._samuel': 'phannias_ben_samuel',
 'phinehas_h._young': 'phineas_young',
 'phinehas_howe_young': 'phineas_young',
 'phinehas_levi_horowitz': 'pinchas_horowitz',
 'phinnaeus_walter_moder': 'julia_roberts',
 'phison_electronics_corporation': 'phison',
 'phlabianus_of_constantinople': 'archbishop_flavian_of_constantinople',
 'phleng_chat_thai': 'thai_national_anthem',
 'phleng_pheua_chiwit': 'phleng_phuea_chiwit',
 'phlogisticated_nitrous_air': 'nitrous_oxide',
 'phlox_stem_nematode': 'ditylenchus_dipsaci',
 'phluid_music_group': 'phluid',
 'phmc_cellular_microarray': 'pmhc_cellular_microarray',
 'phnom_penh_airport': 'phnom_penh_international_airport',
 'phnom_penh_empire': 'phnom_penh_crown',
 'phnom_penh_municipality': 'phnom_penh',
 'phnum_srok_district': 'phnom_srok_district',
 'phnum_sruoch_district': 'phnom_sruoch_district',
 'pho_khun_ramkhamhaeng': 'ram_khamhaeng_the_great',
 'phoarohs_of_egypt': 'pharaoh',
 'phobos_2_incident': 'phobos_program',
 'phoca_hispida_ladogensis': 'ladoga_seal',
 'phoca_hispida_saimensis': 'saimaa_ringed_seal',
 'phoca_vitulina_concolor': 'harbor_seal',
 'phoca_vitulina_mellonae': 'harbor_seal',
 'phoca_vitulina_richardsi': 'harbor_seal',
 'phoca_vitulina_stejnegeri': 'harbor_seal',
 'phoca_vitulina_vitulina': 'harbor_seal',
 'phocas_of_sinope': 'saint_phocas',
 'phocas_the_gardener': 'saint_phocas',
 'phocid_distemper_virus': 'phocine_distemper_virus',
 'phodile_de_prigogine': 'congo_bay_owl',
 'phodopus_sungorus_sungorus': 'winter_white_russian_dwarf_hamster',
 'phoe_par_gyi': 'po_par_gyi',
 'phoebe_a._hearst': 'phoebe_hearst',
 'phoebe_adele_gates': 'gates_family',
 'phoebe_ann_mosey': 'annie_oakley',
 'phoebe_anna_moss': 'phoebe_anna_traquair',
 'phoebe_apperson_hearst': 'phoebe_hearst',
 'phoebe_belle_katz': 'phoebe_cates',
 'phoebe_english_tyler': 'phoebe_tyler_wallingford',
 'phoebe_fairgrave_omlie': 'phoebe_omlie',
 'phoebe_goodall_judson': 'phoebe_judson',
 'phoebe_goodell_judson': 'phoebe_judson',
 'phoebe_newton_goodall': 'phoebe_judson',
 'phoebe_newton_goodell': 'phoebe_judson',
 'phoebe_newton_judson': 'phoebe_judson',
 'phoebe_sarah_marks': 'hertha_marks_ayrton',
 'phoebe_worrall_palmer': 'phoebe_palmer',
 'phoebe_y._levy': 'phoebe_pember',
 'phoebe_y._pember': 'phoebe_pember',
 'phoebe_yates_levy': 'phoebe_pember',
 'phoebe_yates_pember': 'phoebe_pember',
 'phoebus_a._levene': 'phoebus_levene',
 'phoebus_de_lusignan': 'phoebus_of_lusignan',
 'phoenix_area_freeways': 'metropolitan_phoenix_freeways',
 'phoenix_assassination_program': 'phoenix_program',
 'phoenix_astronomical_socity': 'phoenix_astronomical_society',
 'phoenix_bach_choir': 'phoenix_chorale',
 'phoenix_business_journal': 'american_city_business_journals',
 'phoenix_canard_aircraft': 'freedom_aviation_phoenix',
 'phoenix_capital_co.': 'phoenix_capital',
 'phoenix_cne_channel': 'phoenix_chinese_news_and_entertainment_channel',
 'phoenix_community_college': 'phoenix_college',
 'phoenix_concert_theater': 'phoenix_concert_theatre',
 'phoenix_dry_dock': 'swansea_docks',
 'phoenix_dwarf_galaxy': 'phoenix_dwarf',
 'phoenix_freeway_system': 'metropolitan_phoenix_freeways',
 'phoenix_games_group': 'phoenix_games',
 'phoenix_grand_prix': 'phoenix_street_circuit',
 'phoenix_international_corporation': 'james_bond_007:_nightfire',
 'phoenix_international_speedway': 'phoenix_international_raceway',
 'phoenix_iron_company': 'phoenix_iron_works',
 'phoenix_lpga_international': 'j_golf_phoenix_lpga_international',
 'phoenix_metropolitan_opera': 'phoenix_opera',
 'phoenix_open_invitational': 'fbr_open',
 'phoenix_open_invitiational': 'fbr_open',
 'phoenix_p.5_cork': 'english_electric_kingston',
 'phoenix_s.k._club': 'the_phoenix_-_s_k_club',
 'phoenix_serial_killer': 'arizona_serial_killer',
 'phoenix_sk_club': 'the_phoenix_-_s_k_club',
 'phoenix_sky_harbor': 'phoenix_sky_harbor_international_airport',
 'phoenix_sky_train': 'phx_sky_train',
 'phoenix_spectrum_mall': 'christown_spectrum_mall',
 'phoenix_steel_corporation': 'phoenix_iron_works',
 'phoenix_symphony_orchestra': 'phoenix_symphony',
 'phoenix_technologies_ltd.': 'phoenix_technologies',
 'phoenix_web_browser': 'mozilla_firefox',
 'phoenix_wright_1': 'phoenix_wright:_ace_attorney',
 'phoenix_wright_2': 'phoenix_wright:_ace_attorney_justice_for_all',
 'phoenix_wright_3': 'phoenix_wright:_ace_attorney_trials_and_tribulations',
 'phoenix_wright_4': 'apollo_justice:_ace_attorney',
 'phoenix_wright_series': 'ace_attorney',
 'phoenixville_iron_company': 'phoenix_iron_works',
 'phokas_of_sinope': 'saint_phocas',
 'phokas_the_gardener': 'saint_phocas',
 'phon_kyar_shin': 'pheung_kya-shin',
 'phone_directory_assistance': 'directory_assistance',
 'phone_home_game': 'the_phone_home_game',
 'phone_kyar_shin': 'pheung_kya-shin',
 'phone_number_plan': 'telephone_numbering_plan',
 'phone_number_portability': 'telephone_number_portability',
 'phone_sex_line': 'phone_sex',
 'phonemes_of_english': 'english_phonology',
 'phones_4_u': 'phones4u',
 'phones_4_you': 'phones4u',
 'phonetic_alphabet_station': 'numbers_station',
 'phonetic_extensions_supplement': 'unicode_phonetic_symbols',
 'phonetic_free_variation': 'free_variation',
 'phonetic_number_system': 'mnemonic_major_system',
 'phoney_soldiers_letter': 'phony_soldiers_controversy',
 'phong_nha-ke_bang': 'phong_nha-ke_bang_national_park',
 'phong_reflection_model': 'phong_shading',
 'phong_saly_province': 'phongsaly_province',
 'phong_shading_model': 'phong_shading',
 'phonographic_performance_ltd': 'phonographic_performance_limited',
 'phonographic_performances_limited': 'phonographic_performance_limited',
 'phonological_similarity_effect': 'working_memory',
 'phonology_of_arabic': 'arabic_phonology',
 'phonology_of_english': 'english_phonology',
 'phonology_of_french': 'french_phonology',
 'phonology_of_irish': 'irish_phonology',
 'phonology_of_latin': 'latin_spelling_and_pronunciation',
 'phonology_of_macedonian': 'macedonian_phonology',
 'phonology_of_russian': 'russian_phonology',
 'phonosyntactic_consonantal_gemination': 'syntactic_gemination',
 'phonosyntactic_consonantal_strengthening': 'syntactic_gemination',
 'phony_phone_call': 'prank_call',
 'phony_phone_calls': 'prank_call',
 'phool_aur_paththar': 'phool_aur_patthar',
 'phosphate_energy_system': 'energy_systems',
 'phosphate_rock_island': 'guano',
 'phosphate_transport_proteins': 'p-loop',
 'phosphatidylethanolamine_binding_protein': 'biological_membrane',
 'phosphatidylinositol_glycan_a': 'piga',
 'phospho_silicate_glass': 'phosphosilicate_glass',
 'phosphoenol-pyruvate_carboxy_kinase': 'phosphoenolpyruvate_carboxykinase',
 'phosphogluconate_oxidative_pathway': 'pentose_phosphate_pathway',
 'phospholipid_transfer_proteins': 'scramblase',
 'phosphonitrilic_chloride_trimer': 'hexachlorophosphazene',
 'phosphor_storage_screen': 'photostimulated_luminescence',
 'phosphoribosyl_pyrophosphate_amidotransferase': 'amidophosphoribosyltransferase',
 'phosphoribosyl_pyrophosphate_synthetase': 'ribose-phosphate_diphosphokinase',
 'phosphoric-acid_fuel_cell': 'phosphoric_acid_fuel_cell',
 'phosphoric-acid_fuel_cells': 'phosphoric_acid_fuel_cell',
 'phosphoric_acid_monoesters': 'phosphomonoesters',
 'phosphoric_diester_hydrolases': 'phosphodiesterase',
 'phosphorodiamidate_morpholino_oligo': 'morpholino',
 'phosphotungstic_acid_haematoxylin': 'phosphotungstic_acid-haematoxylin_stain',
 'phosphotungstic_acid_hematoxylin': 'phosphotungstic_acid-haematoxylin_stain',
 'photic_sneeze_response': 'photic_sneeze_reflex',
 'photius_of_constantinople': 'photios_i_of_constantinople',
 'photius_the_great': 'photios_i_of_constantinople',
 'photo-allergic_contact_dermatitis': 'contact_dermatitis',
 'photo-biological_hydrogen_production': 'biological_hydrogen_production',
 'photo_amino_acid': 'photo-reactive_amino_acid_analog',
 'photo_amplification_tube': 'photomultiplier',
 'photo_chemical_machining': 'photochemical_machining',
 'photo_chemical_milling': 'photochemical_machining',
 'photo_editing_software': 'graphics_software',
 'photo_electric_effect': 'photoelectric_effect',
 'photo_gallery_comparison': 'comparison_of_photo_gallery_software',
 'photo_induced_magnetism': 'photomagnetism',
 'photo_ionization_detector': 'photoionization_detector',
 'photo_quality_printing': 'photo-quality_printing',
 'photo_sharing_service': 'photo_sharing',
 'photo_sharing_site': 'photo_sharing',
 'photo_sticker_booth': 'photo_booth',
 'photo_sticker_machine': 'photo_booth',
 'photo_system_i': 'photosystem_i',
 'photo_voltaic_cell': 'solar_cell',
 'photo_voltaic_cells': 'solar_cell',
 'photocard_driving_licence': 'driving_licence_in_the_united_kingdom',
 'photochemical_logic_gates': 'photochemical_logic_gate',
 'photographic_art_society': 'royal_photographic_society',
 'photographic_lens_construction': 'photographic_lens_design',
 'photographic_machine_360o': 'leme_panoramic_camera',
 'photographic_speed_reading': 'world_memory_championships',
 'photography_of_taiwan': 'photography_in_taiwan',
 'photoinduced_phase_transition': 'photoinduced_phase_transitions',
 'photon_correlation_spectroscopy': 'dynamic_light_scattering',
 'photon_diffusion_damping': 'diffusion_damping',
 'photonic_band_gap': 'photonic_crystal',
 'photonic_cross_connect': 'optical_cross-connect',
 'photonic_crystal_fiber': 'photonic-crystal_fiber',
 'photonic_crystal_fibers': 'photonic-crystal_fiber',
 'photonic_crystal_fibre': 'photonic-crystal_fiber',
 'photonic_crystal_fibres': 'photonic-crystal_fiber',
 'photonic_mixer_device': 'pmdtechnologies',
 'photonic_time_stretch': 'time_stretch_analog-to-digital_converter',
 'photonics_for_life': 'photonics4life',
 'photoreactive_amino_acid': 'photo-reactive_amino_acid_analog',
 'photoshop_cs3_extended': 'adobe_photoshop',
 'photoshop_elements_4.0': 'adobe_photoshop_elements',
 'photostimulable_phosphor_plate': 'photostimulated_luminescence',
 'photosynthesis_and_respiration': 'photosynthesis',
 'photosynthetic_reaction_center': 'photosynthetic_reaction_centre',
 'photosynthetic_reation_center': 'photosynthetic_reaction_centre',
 'photothermal_lens_spectroscopy': 'photothermal_spectroscopy',
 'photovoltaic_power_cell': 'solar_cell',
 'photovoltaic_solar_arrays': 'photovoltaic_array',
 'photovoltaic_storage_batteries': 'rechargeable_battery',
 'photovoltaic_thermal_hybrid': 'photovoltaic_thermal_hybrid_solar_collector',
 'photovoltaics_in_transportation': 'photovoltaics_in_transport',
 'php:_hypertext_preprocessor': 'php',
 'php_bulletin_board': 'phpbb',
 'php_data_objects': 'php',
 'php_gtk_2': 'php-gtk',
 'php_hypertext_preprocessor': 'php',
 'php_my_admin': 'phpmyadmin',
 'php_nuke_cms': 'php-nuke',
 'php_programming_language': 'php',
 'php_user_group': 'php',
 'phra_chao_suea': 'suriyenthrathibodi',
 'phra_maha_chakkraphat': 'maha_chakkrapat',
 'phra_nirotharangsi_khamphirapanyacharn': 'ajahn_thate',
 'phra_pinklao_bridge': 'phra_pin-klao_bridge',
 'phra_ram_9': 'phra_ram_9_mrt_station',
 'phra_viharn_temple': 'preah_vihear_temple',
 'phraataces_of_parthia': 'phraates_v_of_parthia',
 'phradmon_of_argos': 'phradmon',
 'phrase_structure_rule': 'phrase_structure_rules',
 'phraya_pahol_polpayuhasena': 'phot_phahonyothin',
 'phraya_phahol_pholphayuhasena': 'phot_phahonyothin',
 'phraya_phahon_phonphayuhasena': 'phot_phahonyothin',
 'phraya_phi_chai': 'phraya_phichai',
 'phrik_khii_nuu': 'thai_pepper',
 'phrin-las_mtha-yas_rdo-rje': 'trinley_thaye_dorje',
 'phrom_buri_province': 'amphoe_phrom_buri',
 'phronetic_management_research': 'phronetic_social_science',
 'phronetic_management_studies': 'phronetic_social_science',
 'phronetic_organization_research': 'phronetic_social_science',
 'phronetic_organization_studies': 'phronetic_social_science',
 'phronetic_organizational_research': 'phronetic_social_science',
 'phronetic_planning_research': 'phronetic_social_science',
 'phronetic_political_science': 'phronetic_social_science',
 'phrynosoma_douglassi_brevirostre': 'horned_lizard',
 'phrynosoma_platyrhinos_platyrhinos': 'northern_desert_horned_lizard',
 'phthia_of_macedonia': 'phthia_of_macedon',
 'phu_bai_airport': 'phu_bai_international_airport',
 'phu_cat_ab': 'phu_cat_airport',
 'phu_cat_base': 'phu_cat_airport',
 'phu_khao_thong': 'wat_saket',
 'phu_paan_mountains': 'phu_phan_mountains',
 'phu_quoc_dog': 'phu_quoc_ridgeback_dog',
 'phu_quoc_ridgeback': 'phu_quoc_ridgeback_dog',
 'phu_tan_district': 'phu_tan',
 'phu_thai_language': 'phu_thai',
 'phu_to_province': 'phu_tho_province',
 'phuket_child_watch': 'child_watch_phuket',
 'phumi_kouk_samraong': 'kouk_samraong',
 'phumzile_gloria_mlambo-ngcuka': 'phumzile_mlambo-ngcuka',
 'phunya_sele_sele': 'bloemfontein_celtic',
 'phut_phut_boat': 'pop_pop_boat',
 'phw_business_school': 'kalaidos_university_of_applied_sciences',
 'phy_yen_province': 'phu_yen_province',
 'phya_thai_palace': 'phaya_thai_palace',
 'phylip_a.d._hobson': 'phylip_a._d._hobson',
 'phylip_ad_hobson': 'phylip_a._d._hobson',
 'phylis_rampton_trust': 'phyllis_rampton_trust',
 'phyllis_april_king': 'phyllis_king',
 'phyllis_ayame_whitney': 'phyllis_a._whitney',
 'phyllis_barbara_lambert': 'phyllis_lambert',
 'phyllis_cerf_wagner': 'phyllis_fraser',
 'phyllis_court_club': 'phyllis_court',
 'phyllis_dorothy_james': 'p._d._james',
 'phyllis_george_brown': 'phyllis_george',
 'phyllis_m._grosskurth': 'phyllis_grosskurth',
 'phyllis_margaret_starkey': 'phyllis_starkey',
 'phyllis_p._marshall': 'university_of_south_florida',
 'phyllis_primrose_peachy': 'fanny_cradock',
 'phyllis_r._blakeley': 'phyllis_blakeley',
 'phyllis_summers_abbott': 'phyllis_summers_newman',
 'phylloscopus_canariensis_exsul': 'eastern_canary_islands_chiffchaff',
 'phylloscopus_inornatus_inornatus': 'yellow-browed_warbler',
 'phys._lett._a': 'physics_letters',
 'phys._lett._b': 'physics_letters',
 'phys._rev._a': 'physical_review',
 'phys._rev._b': 'physical_review',
 'phys._rev._d': 'physical_review',
 'phys._rev._lett': 'physical_review_letters',
 'phys._rev._lett.': 'physical_review_letters',
 'phys_lett_a': 'physics_letters',
 'phys_lett_b': 'physics_letters',
 'phys_ltrs_a': 'physics_letters',
 'phys_ltrs_b': 'physics_letters',
 'phys_med_rehab': 'physical_medicine_and_rehabilitation',
 'phys_rev_b': 'physical_review',
 'physical_address_extensions': 'physical_address_extension',
 'physical_addressing_extension': 'physical_address_extension',
 'physical_addressing_extensions': 'physical_address_extension',
 'physical_chemistry_laboratory': 'physical_and_theoretical_chemistry_laboratory',
 'physical_conservation_law': 'conservation_law',
 'physical_double_star': 'binary_star',
 'physical_education_class': 'physical_education',
 'physical_education_program': 'physical_education',
 'physical_employment_status': 'national_service_in_singapore',
 'physical_force_republicanism': 'physical_force_irish_republicanism',
 'physical_hair_styling': 'hairstyle',
 'physical_med_rehab': 'physical_medicine_and_rehabilitation',
 'physical_media_dependent': 'physical_medium_dependent',
 'physical_modeling_synthesis': 'physical_modelling_synthesis',
 'physical_multiple_star': 'star_system',
 'physical_protocol_layer': 'physical_layer',
 'physical_review_a': 'physical_review',
 'physical_review_b': 'physical_review',
 'physical_review_c': 'physical_review',
 'physical_review_d': 'physical_review',
 'physical_review_e': 'physical_review',
 'physical_sciences_division': 'university_of_chicago',
 'physical_signaling_sublayer': 'physical_layer',
 'physical_therapy_modalities': 'physical_therapy',
 'physical_to_virtual': 'physical-to-virtual',
 'physical_triple_star': 'star_system',
 'physical_vapour_deposition': 'physical_vapor_deposition',
 'physical_world_hyperlinks': 'object_hyperlinking',
 'physician_assisted_suicide': 'euthanasia',
 'physician_board_certification': 'board_certification',
 'physician_executive_journal': 'physician_executive',
 'physics_basic_topics': 'outline_of_physics',
 'physics_in_firearms': 'physics_of_firearms',
 'physics_letters_a': 'physics_letters',
 'physics_letters_b': 'physics_letters',
 'physics_mathematical_symbols': 'table_of_mathematical_symbols',
 'physics_nobel_prize': 'nobel_prize_in_physics',
 'physics_of_golf': 'golf_ball',
 'physics_of_music': 'musical_acoustics',
 'physics_of_superheroes': 'the_physics_of_superheroes',
 'physics_processing_units': 'physics_processing_unit',
 'physics_today_magazine': 'physics_today',
 'physikalische_technische_reichsanstalt': 'physikalisch-technische_bundesanstalt',
 'physiologic_blind_spot': 'optic_disc',
 'physiologic_cross-sectional_area': 'muscle_cross-sectional_area',
 'physiological_action_spectra': 'action_spectrum',
 'physiological_cross-sectional_area': 'muscle_cross-sectional_area',
 'physiological_dead_space': 'dead_space',
 'physiology_of_nociception': 'nociception',
 'phytometra_aemula_elongata': 'autographa_aemula',
 'phyu_phyu_thinn': 'phyu_phyu_thin'}
        