
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pi = {'pi-1_ursae_majoris': 'pi1_ursae_majoris',
 'pi-1_ursae_minoris': 'pi_ursae_minoris',
 'pi-2_ursae_minoris': 'pi_ursae_minoris',
 'pi1_ursae_minoris': 'pi_ursae_minoris',
 'pi2_ursae_minoris': 'pi_ursae_minoris',
 'pi_1_cygni': 'pi1_cygni',
 'pi_3_kinase': 'phosphoinositide_3-kinase',
 'pi_approximation_day': 'pi_day',
 'pi_continued_fraction': 'pi',
 'pi_gua_quan': 'piguaquan',
 'pi_i_margall': 'francisco_pi_y_margall',
 'pi_li_mit': 'mysterious_incredible_terminator',
 'pi_lo_chun': 'bi_luo_chun_tea',
 'pi_pa_gao': 'nin_jiom_pei_pa_koa',
 'pi_pa_koa': 'nin_jiom_pei_pa_koa',
 'pi_qua_quan': 'piguaquan',
 'pi_y_margall': 'francisco_pi_y_margall',
 'pi_yen_lu': 'blue_cliff_record',
 'pia_cayetano_sebastian': 'pia_cayetano',
 'pia_cricket_team': 'pakistan_international_airlines_cricket_team',
 'pia_zebadiah_bernadet': 'pia_zebadiah',
 'piacenza_football_club': 'piacenza_calcio',
 'piaggio_aero_industries': 'piaggio_aero',
 'piaggio_group_americas': 'piaggio',
 'piaggio_p-180_avanti': 'piaggio_p.180_avanti',
 'piaggio_p180_avanti': 'piaggio_p.180_avanti',
 'piaggio_x8_250cc': 'piaggio_x8',
 'pian_del_carpine': 'giovanni_da_pian_del_carpine',
 'piana_dei_greci': 'piana_degli_albanesi',
 'piani_dei_greci': 'piana_degli_albanesi',
 'pianissimo_peche_cigarettes': 'pianissimo_peche',
 'pianist_jean-paul_sevilla': 'jean-paul_sevilla',
 'piankhy_of_kush': 'piye',
 'piano_and_i': 'songs_in_a_minor',
 'piano_concerto_1': 'piano_concerto_no._1',
 'piano_four_hands': 'piano_four-hands',
 'piano_key_frequency': 'piano_key_frequencies',
 'piano_sonata_2': 'piano_sonata_no._2',
 'piano_stool_complex': 'sandwich_compound',
 'piano_stool_complexes': 'sandwich_compound',
 'piano_tuning_wrench': 'tuning_wrench',
 'piara_s_khabra': 'piara_khabra',
 'piara_singh_khabra': 'piara_khabra',
 'piaras_o_dochartaigh': 'pearse_doherty',
 'pias_entertainement_group': 'pias_recordings',
 'pias_entertainment_group': 'pias_recordings',
 'piasecki_59_airgeep': 'vz-8_airgeep',
 'piasecki_aircraft_corporation': 'piasecki_aircraft',
 'piasecki_flying_jeep': 'vz-8_airgeep',
 'piasecki_helicopter_corporation': 'piasecki_helicopter',
 'piasecki_hup_retriever': 'piasecki_h-25',
 'piasecki_model_44': 'piasecki_h-21',
 'piasecki_pa-59h_airgeep': 'vz-8_airgeep',
 'piasecki_pa-97_heli-stat': 'piasecki_pa-97',
 'piassava_fiber_palm': 'leopoldinia_piassaba',
 'piasts_of_masovia': 'duke_of_masovia',
 'piatnistky_folk_choir': 'mitrofan_pyatnitsky',
 'piazza_del_duomo': 'cathedral_square',
 'piazza_del_gesu': 'church_of_the_gesu',
 'piazza_del_parlamento': 'palazzo_montecitorio',
 'piazza_del_quirinale': 'quirinal_palace',
 'piazza_del_sol': 'hacienda_arms_apartments',
 'piazza_di_montecitorio': 'palazzo_montecitorio',
 'piazza_di_pasquino': 'pasquino',
 'piazza_di_spagna': 'spanish_steps',
 'piazza_fontana_bombings': 'piazza_fontana_bombing',
 'piazza_fontana_massacre': 'piazza_fontana_bombing',
 'piazza_san_macuto': 'piazza_di_san_macuto',
 'piazza_vittorio_emanuele': 'piazza_vittorio_emanuele_ii',
 'piazzetta_dei_leoncini': 'piazza_san_marco',
 'pibba_of_mercia': 'pybba_of_mercia',
 'pic_du_canigou': 'canigou',
 'pic_programming_language': 'pic_language',
 'pica_on_pianola': 'joe_pica',
 'pica_pica_jankowskii': 'korean_magpie',
 'pica_pica_japonica': 'korean_magpie',
 'picard_great_theorem': 'picard_theorem',
 'picard_little_theorem': 'picard_theorem',
 'picasa_web_albums': 'picasa',
 'piccadilly_circus_station': 'piccadilly_circus_tube_station',
 'piccadilly_egyptian_hall': 'egyptian_hall',
 'piccadilly_key_103': 'key_103',
 'piccadilly_railway_station': 'manchester_piccadilly_station',
 'piccolo_corno_gries': 'klein_grieshorn',
 'piccolo_san_bernardo': 'little_st_bernard_pass',
 'piccolo_town_records': 'piccolo_town',
 'piccowaxen_middle_school': 'charles_county_public_schools',
 'pichi_pichi_pitch': 'mermaid_melody_pichi_pichi_pitch',
 'pick_a_ninny': 'pickaninny',
 'pick_a_number': 'pick-a-number',
 'pick_a_pair': 'pick-a-pair',
 'pick_a_prof': 'pick-a-prof',
 'pick_of_destiny': 'tenacious_d_in_the_pick_of_destiny',
 'pick_the_margins': 'footytab',
 'pick_the_score': 'footytab',
 'pick_the_winners': 'footytab',
 'pick_up_artist': 'pickup_artist',
 'pick_up_company': 'pick_up_performance_company',
 'pick_up_line': 'pick-up_line',
 'pick_up_lines': 'pick-up_line',
 'pick_up_measure': 'anacrusis',
 'pick_up_sticks': 'pick-up_sticks',
 'pick_up_truck': 'pickup_truck',
 'pick_your_own': 'u-pick',
 'pick_your_poison': 'five_deadly_venoms',
 'pickering_international_airport': 'pickering_airport',
 'pickering_operation_complex': 'pickering_operations_complex',
 'pickering_power_plant': 'pickering_nuclear_generating_station',
 'pickering_town_fc': 'pickering_town_f.c.',
 'pickering_train_station': 'pickering_go_station',
 'picket_fence_federalism': 'cooperative_federalism',
 'picket_fence_porphyrin': 'tetraphenylporphyrin',
 'picki_u_dusa': 'greece',
 'picking_the_nose': 'nose-picking',
 'picking_your_nose': 'nose-picking',
 'pickled_bean_curd': 'pickled_tofu',
 'pickled_beet_eggs': 'pickled_egg',
 'pickler_memorial_library': 'truman_state_university',
 'picknick_mit_weissmann': 'picnic_with_weissmann',
 'pickpocket/danger_came_smiling': 'ludus',
 'pickwick_landing_lake': 'pickwick_lake',
 'pickwick_landing_reservoir': 'pickwick_lake',
 'pickwick_state_park': 'pickwick_landing_state_park',
 'pickwick_theater_building': 'pickwick_theatre',
 'pico_da_teide': 'teide',
 'pico_de_almanzor': 'pico_almanzor',
 'pico_de_aneto': 'aneto',
 'pico_de_bandeira': 'pico_da_bandeira',
 'pico_de_neblina': 'pico_da_neblina',
 'pico_de_teide': 'teide',
 'pico_del_aneto': 'aneto',
 'pico_del_teide': 'teide',
 'pico_della_mirandola': 'giovanni_pico_della_mirandola',
 'pico_della_mirandolo': 'giovanni_pico_della_mirandola',
 'pico_di_mirandola': 'giovanni_pico_della_mirandola',
 'pico_do_fogo': 'mount_fogo',
 'pico_do_roraima': 'mount_roraima',
 'pico_of_mirandola': 'giovanni_francesco_pico_della_mirandola',
 'pico_si_prefix': 'pico-',
 'pico_simon_bolivar': 'sierra_nevada_de_santa_marta',
 'pico_to_chico': 'boku_no_pico',
 'picoo_z_helicopter': 'picoo_z',
 'picote_de_beletre': 'picote_de_belestre',
 'pictish_symbol_stones': 'pictish_stones',
 'picture_and_picture': 'picture-in-picture',
 'picture_by_picture': 'picture-in-picture',
 'picture_in_picture': 'picture-in-picture',
 'picture_maker_g3': 'kodak_picture_maker',
 'picture_of_nectar': 'a_picture_of_nectar',
 'picture_perfect_1995': 'picture_perfect',
 'picture_processing_units': 'picture_processing_unit',
 'picture_user_data': 'mpeg_user_data',
 'pictures_are_closer': 'image',
 'pictures_of_lilly': 'pictures_of_lily',
 'pictures_to_exe': 'picturestoexe',
 'picui_ground_dove': 'picui_ground-dove',
 'pidgeon_house_mountain': 'pigeon_house_mountain',
 'pidgeon_mountain_route': 'chattanooga_southern_railway',
 'pidgin_for_cameroon': 'cameroonian_pidgin_english',
 'pidgin_motu_language': 'hiri_motu_language',
 'pidgin_sign_english': 'contact_sign',
 'pidgin_signed_english': 'contact_sign',
 'pidgin_signed_japanese': 'japanese_sign_language',
 'pidgin_wolof_language': 'pidgin_wolof',
 'pidley_mountain_rescue': 'pidley',
 'pie_billed_grebe': 'pied-billed_grebe',
 'pie_sound_law': 'indo-european_sound_laws',
 'piece_of_crap': 'sleeps_with_angels',
 'piece_of_eight': 'spanish_dollar',
 'piece_of_identification': 'identity_document',
 'piece_of_music': 'musical_composition',
 'piece_of_work': 'what_a_piece_of_work_is_a_man',
 'pieces_of_africa': 'kronos_quartet_discography',
 'pieces_of_artillery': 'artillery',
 'pieces_of_eight': 'spanish_dollar',
 'pieces_of_hope': 'pieces_of_hope_to_the_echo_of_the_world',
 'pieces_of_identity': 'identity_pieces',
 'piecewise_constant_function': 'step_function',
 'piecewise_continuously_differentiable': 'piecewise',
 'piecewise_defined_function': 'piecewise',
 'piecewise_linear_curve': 'polygonal_chain',
 'piecewise_linear_map': 'piecewise_linear_function',
 'piecewise_linear_structure': 'piecewise_linear_manifold',
 'pied-crested_tit_tyrant': 'pied-crested_tit-tyrant',
 'pied-ping_with_inversion': 'pied-piping_with_inversion',
 'pied_bare-faced_tamarin': 'pied_tamarin',
 'pied_billed_grebe': 'pied-billed_grebe',
 'pied_bronze_cuckoo': 'pied_bronze-cuckoo',
 'pied_crested_cuckoo': 'jacobin_cuckoo',
 'pied_cuckoo_dove': 'pied_cuckoo-dove',
 'pied_de_cochon': 'sainte-menehould',
 'pied_de_perdrix': 'malbec',
 'pied_imperial_pigeon': 'pied_imperial-pigeon',
 'pied_piper_of': 'the_pied_piper_of_hamelin',
 'pied_water_tyrant': 'pied_water-tyrant',
 'pied_yellow-fronted_woodpecker': 'yellow-crowned_woodpecker',
 'piedmont_airlines_incorporated': 'piedmont_airlines',
 'piedmont_and_carolinian': 'carolinian_and_piedmont',
 'piedmont_boll_weevils': 'kannapolis_intimidators',
 'piedmont_flight_22': 'piedmont_airlines_flight_22',
 'piedmont_international_airport': 'piedmont_triad_international_airport',
 'piedmont_triad_airport': 'piedmont_triad_international_airport',
 'piedmonte_volley_cuneo': 'piemonte_volley',
 'piedra_del_sol': 'aztec_calendar_stone',
 'piedras_blancas_light': 'piedras_blancas_light_station',
 'piedras_blancas_lighthouse': 'piedras_blancas_light_station',
 'piedras_creek_aqueduct': 'espada_acequia',
 'piel_super_diamant': 'piel_diamant',
 'piel_super_emeraude': 'piel_emeraude',
 'pieljekaise_tresticklan_nationalpark': 'tresticklan_national_park',
 'piemme_publishing_group': 'piemme',
 'piemonte_f._c.': 'piemonte_f.c.',
 'piemonte_f_c': 'piemonte_f.c.',
 'piemonte_football_club': 'piemonte_f.c.',
 'pier_21_foundation': 'pier_21',
 'pier_21_society': 'pier_21',
 'pier_angelo_bertoli': 'pierangelo_bertoli',
 'pier_angelo_manzoli': 'pier_angelo_manzolli',
 'pier_antonio_fiocco': 'pietro_antonio_fiocco',
 'pier_at_caesars': 'the_pier_shops_at_caesars',
 'pier_candido_decembrio': 'pietro_candido_decembrio',
 'pier_de_crescenzi': 'pietro_crescenzi',
 'pier_della_vigna': 'pietro_della_vigna',
 'pier_delle_vigne': 'pietro_della_vigna',
 'pier_domenico_paradies': 'pietro_domenico_paradisi',
 'pier_francesco_bissolo': 'francesco_bissolo',
 'pier_francesco_cavalli': 'francesco_cavalli',
 'pier_francesco_cittadini': 'pierfrancesco_cittadini',
 'pier_francesco_pavoni': 'pierfrancesco_pavoni',
 'pier_francisco_mazzucchelli': 'pier_francesco_mazzucchelli',
 'pier_gate_station': 'ryde_esplanade_railway_station',
 'pier_gerlos_donia': 'pier_gerlofs_donia',
 'pier_guidi_alessandro': 'alessandro_pier_guidi',
 'pier_i_imports': 'pier_1_imports',
 'pier_l._nervi': 'pier_luigi_nervi',
 'pier_liugi_cimma': 'pier_luigi_cimma',
 'pier_luigi_marzorati': 'pierluigi_marzorati',
 'pier_luigi_pizzaballa': 'pierluigi_pizzaballa',
 'pier_m._pasinetti': 'p._m._pasinetti',
 'pier_maria_siciliano': 'piermaria_siciliano',
 'pier_massimo_forni': 'pm_forni',
 'pier_one_imports': 'pier_1_imports',
 'pier_paolo_parisio': 'pierpaolo_parisio',
 'pier_paulo_pasolini': 'pier_paolo_pasolini',
 'pier_paulo_vergerio': 'pier_paolo_vergerio',
 'pier_ruggiero_piccio': 'pier_ruggero_piccio',
 'pier_santi_bartoli': 'pietro_santi_bartoli',
 'pier_van_aelst': 'pieter_van_aelst',
 'pier_van_sloten': 'pier_gerlofs_donia',
 'pierce-arrow_silver_arrow': 'pierce_silver_arrow',
 'pierce_county_library': 'pierce_county_library_system',
 'pierce_historic_site': 'pierce_courthouse',
 'pierce_m._butler': 'pierce_mason_butler',
 'pierce_m.b._young': 'pierce_m._b._young',
 'pierce_mb_young': 'pierce_m._b._young',
 'pierce_thomas_lacy': 'pierce_lacy',
 'pierced_steel_plank': 'marsden_matting',
 'pierced_steel_planking': 'marsden_matting',
 'piercing_and_tattoos': 'body_modification',
 'piercing_healing_time': 'body_piercing',
 'piere_de_bonzi': 'piero_de_bonzi',
 'pierino_del_vaga': 'perino_del_vaga',
 'pierino_r._como': 'perry_como',
 'pierino_ronald_como': 'perry_como',
 'pierio_valeriano_bolzani': 'piero_valeriano_bolzani',
 'pieris_brassicae_wollastoni': 'madeiran_large_white',
 'pieris_cheiranti_wollastoni': 'madeiran_large_white',
 'pieris_dubernardi_chumbiensis': 'pieris_chumbiensis',
 'pieris_kreuperi_devta': 'pieris_krueperi_devta',
 'pieris_marginalis_marginalis': 'margined_white',
 'pieris_oleracea_frigida': 'newfoundland_white',
 'pieris_oleracea_oleracea': 'mustard_white',
 'pierius_valerianus_bolzani': 'piero_valeriano_bolzani',
 'pierluigi_da_palestrina': 'giovanni_pierluigi_da_palestrina',
 'piermaria_j._oddone': 'piermaria_oddone',
 'piero_antonio_solari': 'pietro_antonio_solari',
 'piero_candido_decembrio': 'pietro_candido_decembrio',
 'piero_de_crescenzi': 'pietro_crescenzi',
 'piero_de_franceschi': 'piero_della_francesca',
 'piero_del_pollaiuolo': 'piero_del_pollaiolo',
 'piero_di_giovanni': 'lorenzo_monaco',
 'piero_il_fatuo': 'piero_the_unfortunate',
 'piero_lardi_ferrari': 'piero_ferrari',
 'piero_the_fatuous': 'piero_the_unfortunate',
 'piero_velariano_bolzani': 'piero_valeriano_bolzani',
 'pierpont_morgan_hamilton': 'pierpont_m._hamilton',
 'pierr_simone_laplas': 'pierre-simon_laplace',
 'pierre-charles-jean-baptiste-silvestre_de_villeneuve': 'pierre-charles_villeneuve',
 'pierre-charles_de_villeneuve': 'pierre-charles_villeneuve',
 'pierre-charles_le_monnier': 'pierre_charles_le_monnier',
 'pierre-claver_maganga_moussavou': 'pierre_claver_maganga_moussavou',
 'pierre-claver_nzeng_ebome': 'pierre-claver_zeng_ebome',
 'pierre-damien_boussoukou_boumba': 'pierre_damien_boussoukou-boumba',
 'pierre-etienne_du_ponceau': 'peter_stephen_du_ponceau',
 'pierre-louis_de_maupertuis': 'pierre_louis_maupertuis',
 'pierre-marie_cardinal_gerlier': 'pierre-marie_gerlier',
 'pierre-paulin_cardinal_andrieu': 'pierre_andrieu',
 'pierre-samuel_du_pont': 'pierre_samuel_du_pont_de_nemours',
 'pierre-simon_de_laplace': 'pierre-simon_laplace',
 'pierre_a._larousse': 'pierre_larousse',
 'pierre_a._rost': 'pierre_adolphe_rost',
 'pierre_albert_marquet': 'albert_marquet',
 'pierre_alexis_tremblay': 'pierre-alexis_tremblay',
 'pierre_amand_landry': 'pierre-amand_landry',
 'pierre_and_gilles': 'pierre_et_gilles',
 'pierre_and_jean': 'pierre_et_jean',
 'pierre_antoine_berryer': 'antoine_pierre_berryer',
 'pierre_antoine_lebrun': 'pierre-antoine_lebrun',
 'pierre_antoine_motteux': 'peter_anthony_motteux',
 'pierre_athanase_larousse': 'pierre_larousse',
 'pierre_athenase_larousse': 'pierre_larousse',
 'pierre_auguste_renoir': 'pierre-auguste_renoir',
 'pierre_auguste_rodin': 'auguste_rodin',
 'pierre_auguste_roques': 'pierre_roques',
 'pierre_balon_lapisse': 'pierre_belon_lapisse',
 'pierre_cardinal_andrieu': 'pierre_andrieu',
 'pierre_cardinal_eyt': 'pierre_eyt',
 'pierre_cardinal_veuillot': 'pierre_veuillot',
 'pierre_carl_ouelette': 'carl_ouellet',
 'pierre_carl_ouellet': 'carl_ouellet',
 'pierre_carl_ouellette': 'carl_ouellet',
 'pierre_celestin_lou': 'lou_tseng-tsiang',
 'pierre_charbonneau_centre': 'centre_pierre_charbonneau',
 'pierre_charles_bouvier': 'simple_plan',
 'pierre_charles_lemonnier': 'pierre_charles_le_monnier',
 'pierre_charles_tattinger': 'pierre_taittinger',
 'pierre_chretien_degeyter': 'pierre_de_geyter',
 'pierre_cuillier_perron': 'pierre_cuillier-perron',
 'pierre_dale_selby': 'hi-fi_murders',
 'pierre_damien_boussoukou': 'pierre_damien_boussoukou-boumba',
 'pierre_damien_boussoukou-mboumba': 'pierre_damien_boussoukou-boumba',
 'pierre_daniel_huetius': 'pierre_daniel_huet',
 'pierre_de_beaufort': 'pope_gregory_xi',
 'pierre_de_beaumarchais': 'pierre_beaumarchais',
 'pierre_de_belloy': 'pierre-laurent_buirette_de_belloy',
 'pierre_de_blois': 'peter_of_blois',
 'pierre_de_bonzi': 'piero_de_bonzi',
 'pierre_de_brazza': 'pierre_savorgnan_de_brazza',
 'pierre_de_caen': 'caen_stone',
 'pierre_de_ceffons': 'peter_ceffons',
 'pierre_de_celle': 'peter_cellensis',
 'pierre_de_chavannes': 'pierre_puvis_de_chavannes',
 'pierre_de_corbeil': 'peter_of_corbeil',
 'pierre_de_foix': 'peter_of_foix',
 'pierre_de_fredy': 'pierre_de_coubertin',
 'pierre_de_jean-olieu': 'peter_olivi',
 'pierre_de_langtoft': 'piers_langtoft',
 'pierre_de_laussat': 'pierre_clement_de_laussat',
 'pierre_de_maillezais': 'petrus_malleacensis',
 'pierre_de_maupertuis': 'pierre_louis_maupertuis',
 'pierre_de_montagu': 'pedro_de_montaigu',
 'pierre_de_montaigu': 'pedro_de_montaigu',
 'pierre_de_montmort': 'pierre_raymond_de_montmort',
 'pierre_de_montreuil': 'peter_of_montereau',
 'pierre_de_palu': 'peter_paludanus',
 'pierre_de_preaux': 'peter_de_preaux',
 'pierre_de_vaulx-cernay': 'peter_of_vaux_de_cernay',
 'pierre_de_vaux': 'peter_waldo',
 'pierre_de_vaux-cernay': 'peter_of_vaux_de_cernay',
 'pierre_de_vaux-sernay': 'peter_of_vaux_de_cernay',
 'pierre_de_villeneuve': 'pierre-charles_villeneuve',
 'pierre_des_preaux': 'peter_de_preaux',
 'pierre_des_roches': 'peter_des_roches',
 'pierre_des_vaux-de-cernay': 'peter_of_vaux_de_cernay',
 'pierre_du_belloy': 'pierre-laurent_buirette_de_belloy',
 'pierre_du_bois': 'pierre_dubois_davaugour',
 'pierre_du_niton': 'pierres_du_niton',
 'pierre_du_pont': 'pierre_dupont',
 'pierre_du_puy': 'pierre_dupuy',
 'pierre_du_simitiere': 'pierre_eugene_du_simitiere',
 'pierre_e._trudeau': 'pierre_trudeau',
 'pierre_eliott_trudeau': 'pierre_trudeau',
 'pierre_elliot_trudeau': 'pierre_trudeau',
 'pierre_elliott_trudeau': 'pierre_trudeau',
 'pierre_eloi_fouquier': 'pierre_fouquier',
 'pierre_eloy_fouquier': 'pierre_fouquier',
 'pierre_emanuel_tirard': 'pierre_tirard',
 'pierre_emmanuel_dalcin': 'pierre-emmanuel_dalcin',
 'pierre_esprit_radisson': 'pierre-esprit_radisson',
 'pierre_et_djemila': 'pierre_and_djemila',
 'pierre_eugene_berthelot': 'marcellin_berthelot',
 'pierre_eugene_dusimitiere': 'pierre_eugene_du_simitiere',
 'pierre_fabre_group': 'laboratoires_pierre_fabre',
 'pierre_fatumbi_verger': 'pierre_edouard_leopold_verger',
 'pierre_felix_mandonnet': 'pierre_mandonnet',
 'pierre_francois_augereau': 'pierre_augereau',
 'pierre_g.t._beauregard': 'p.g.t._beauregard',
 'pierre_gabriel_huot': 'pierre-gabriel_huot',
 'pierre_gemayel_jr': 'pierre_amine_gemayel',
 'pierre_gemayel_jr.': 'pierre_amine_gemayel',
 'pierre_georges_jeanniot': 'pierre-georges_jeanniot',
 'pierre_gerlofs_donia': 'pier_gerlofs_donia',
 'pierre_granier_deferre': 'pierre_granier-deferre',
 'pierre_h._cadieux': 'pierre_cadieux',
 'pierre_henri_raphanel': 'pierre-henri_raphanel',
 'pierre_henri_schaeffer': 'pierre_schaeffer',
 'pierre_hermann_dosquet': 'roman_catholic_archdiocese_of_quebec',
 'pierre_ii_legros': 'pierre_le_gros_the_younger',
 'pierre_j._janssen': 'pierre_janssen',
 'pierre_j._macquer': 'pierre_macquer',
 'pierre_jean_beckx': 'peter_jan_beckx',
 'pierre_jean_desmet': 'pierre-jean_de_smet',
 'pierre_jean_olivi': 'peter_olivi',
 'pierre_joseph_cambon': 'pierre-joseph_cambon',
 'pierre_joseph_macquer': 'pierre_macquer',
 'pierre_joseph_proudhon': 'pierre-joseph_proudhon',
 'pierre_joseph_thuot': 'pierre_j._thuot',
 'pierre_jules_baroche': 'jules_baroche',
 'pierre_jules_hetzel': 'pierre-jules_hetzel',
 'pierre_l.j._vincent': 'pierre_l._j._vincent',
 'pierre_la_ramee': 'petrus_ramus',
 'pierre_laurent_wantzel': 'pierre_wantzel',
 'pierre_le_patrice': 'peter_the_patrician',
 'pierre_le_sueur': 'pierre-charles_le_sueur',
 'pierre_legros_ii': 'pierre_le_gros_the_younger',
 'pierre_lj_vincent': 'pierre_l._j._vincent',
 'pierre_lorillard_i': 'pierre_abraham_lorillard',
 'pierre_louis_moreau': 'pierre_louis_maupertuis',
 'pierre_loup_bouquet': 'pierre-loup_bouquet',
 'pierre_luc_gagnon': 'pierre-luc_gagnon',
 'pierre_m._couderc': 'pierre_couderc',
 'pierre_m._johnson': 'pierre-marc_johnson',
 'pierre_m._pasinetti': 'p._m._pasinetti',
 'pierre_mairesse_lebrun': 'pierre_mairesse-lebrun',
 'pierre_marc_johnson': 'pierre-marc_johnson',
 'pierre_marie-bamberger_syndrome': 'hypertrophic_pulmonary_osteoarthropathy',
 'pierre_marie_schaeffer': 'pierre_schaeffer',
 'pierre_menard_home': 'pierre_menard_house',
 'pierre_michel_auger': 'pierre-michel_auger',
 'pierre_michel_nguimbi': 'pierre-michel_nguimbi',
 'pierre_monatte_dumoulin': 'pierre_monatte',
 'pierre_nelson_leval': 'pierre_n._leval',
 'pierre_njanka_beaka': 'pierre_njanka',
 'pierre_of_courtenay': 'peter_of_courtenay',
 'pierre_of_foix': 'peter_of_foix',
 'pierre_paul_broca': 'paul_broca',
 'pierre_paul_cambon': 'paul_cambon',
 'pierre_paul_riquet': 'pierre-paul_riquet',
 'pierre_pflimlin_building': 'seat_of_the_european_parliament_in_strasbourg',
 'pierre_rainier_stefano': 'pierre_casiraghi',
 'pierre_raymond_savard': 'pierre_savard',
 'pierre_rene_deligne': 'pierre_deligne',
 'pierre_richard_prosper': 'pierre-richard_prosper',
 'pierre_richard_willm': 'pierre_richard-willm',
 'pierre_robert_colas': 'pierre_colas',
 'pierre_robin_sequence': 'pierre_robin_syndrome',
 'pierre_roger_ducos': 'roger_ducos',
 'pierre_s._dupont': 'pierre_s._du_pont',
 'pierre_s._pettigrew': 'pierre_pettigrew',
 'pierre_saint_vaast': 'ulric_nisbet',
 'pierre_samuel_dupont': 'pierre_samuel_du_pont_de_nemours',
 'pierre_samuel_gendron': 'pierre-samuel_gendron',
 'pierre_schaeffer_bibliography': 'bibliography_of_pierre_schaeffer',
 'pierre_sfeir_nasrallah': 'nasrallah_boutros_sfeir',
 'pierre_shale_formation': 'pierre_shale',
 'pierre_simon_ballanche': 'pierre-simon_ballanche',
 'pierre_simon_girard': 'pierre_girard',
 'pierre_simon_laplace': 'pierre-simon_laplace',
 'pierre_st._amant': 'pierre_charles_fournier_de_saint-amant',
 'pierre_st_jean': 'pierre_st._jean',
 'pierre_stewart_pettigrew': 'pierre_pettigrew',
 'pierre_van_hooijdonck': 'pierre_van_hooijdonk',
 'pierre_van_hooydonk': 'pierre_van_hooijdonk',
 'pierre_victor_galland': 'pierre-victor_galland',
 'pierre_vincent_valin': 'pierre-vincent_valin',
 'pierrefitte_en_auge': 'pierrefitte-en-auge',
 'pierrefitte_en_cinglais': 'pierrefitte-en-cinglais',
 'pierrepont_state_park': 'seth_low_pierrepont_state_park_reserve',
 'pierres_pfantasy_club': 'dj_pierre',
 'pierrot_de_neele': 'perrot_de_neele',
 'pierrot_jocelyn_rajaonarivelo': 'pierrot_rajaonarivelo',
 'piers_j._sellers': 'piers_sellers',
 'piers_john_sellers': 'piers_sellers',
 'piers_robert_dick-lauder': 'lauder_baronets',
 'piers_the_ploughman': 'piers_plowman',
 'piers_the_plowman': 'piers_plowman',
 'piers_walter_legh': 'piers_legh',
 'piers_walters_legh': 'piers_legh',
 'pierwsza_kompania_kadrowa': 'first_cadre_company',
 'pierwszy_dzien_wolnosci': 'the_first_day_of_freedom',
 'piet_cornelis_mondrian': 'piet_mondrian',
 'piet_lodewijk_kramer': 'piet_kramer',
 'pieta_of_villeneuve': 'enguerrand_quarton',
 'pietas_iulia_pola': 'pula',
 'pieter_adriaanszoon_ita': 'pieter_ita',
 'pieter_anthonijszoon_overtwater': 'pieter_anthoniszoon_overtwater',
 'pieter_anton_verschaffelt': 'peter_anton_von_verschaffelt',
 'pieter_bronck_house': 'bronck_house',
 'pieter_claesz_soutman': 'pieter_soutman',
 'pieter_cornelis_mondriaan': 'piet_mondrian',
 'pieter_cornelis_mondrian': 'piet_mondrian',
 'pieter_cornelissen_hooft': 'pieter_corneliszoon_hooft',
 'pieter_cornelisz_hooft': 'pieter_corneliszoon_hooft',
 'pieter_de_coninc': 'pieter_de_coninck',
 'pieter_de_hoogh': 'pieter_de_hooch',
 'pieter_de_hooghe': 'pieter_de_hooch',
 'pieter_de_molyn': 'pieter_de_molijn',
 'pieter_dela_court': 'pieter_de_la_court',
 'pieter_dirk_uys': 'pieter-dirk_uys',
 'pieter_jacobus_oud': 'pieter_oud',
 'pieter_jan_beckx': 'peter_jan_beckx',
 'pieter_jansz_post': 'pieter_post',
 'pieter_lafras_uys': 'piet_uys',
 'pieter_mauritz_retief': 'piet_retief',
 'pieter_paul_rubens': 'peter_paul_rubens',
 'pieter_pietersz_lastman': 'pieter_lastman',
 'pieter_pieterzoon_heyn': 'piet_pieterszoon_hein',
 'pieter_sjoerd_gerbrandy': 'pieter_sjoerds_gerbrandy',
 'pieter_theodorus_oosterhoff': 'pieter_oosterhoff',
 'pieter_van_anraadt': 'pieter_van_anraedt',
 'pieter_van_anraat': 'pieter_van_anraedt',
 'pieter_van_asch': 'pieter_jansz_van_asch',
 'pieter_van_bloemen': 'peter_van_bloemen',
 'pieter_van_gent': 'pedro_de_gante',
 'pieter_van_laar': 'pieter_van_laer',
 'pieter_van_maldere': 'pierre_van_maldere',
 'pieter_van_musschebroek': 'pieter_van_musschenbroek',
 'pieter_van_suchtelen': 'jan_pieter_van_suchtelen',
 'pieter_von_bleeker': 'pieter_bleeker',
 'pieter_willem_bortha': 'pieter_willem_botha',
 'pieter_willemsz_verhoeff': 'pieter_willemsz._verhoeff',
 'pietro_angelo_basili': 'pier_angelo_basili',
 'pietro_angelo_secchi': 'angelo_secchi',
 'pietro_antonio_boni': 'petrus_bonus',
 'pietro_antonio_cataldi': 'pietro_cataldi',
 'pietro_antonio_cesti': 'antonio_cesti',
 'pietro_antonio_locatelli': 'pietro_locatelli',
 'pietro_antonio_micheli': 'pier_antonio_micheli',
 'pietro_antonio_rotari': 'pietro_rotari',
 'pietro_camillo_almici': 'camillo_almici',
 'pietro_candiano_ii': 'pietro_ii_candiano',
 'pietro_cardinal_aldobrandini': 'pietro_aldobrandini',
 'pietro_cardinal_bembo': 'pietro_bembo',
 'pietro_cardinal_boetto': 'pietro_boetto',
 'pietro_cardinal_galleffi': 'pietro_francesco_galleffi',
 'pietro_cardinal_gasparri': 'pietro_gasparri',
 'pietro_cardinal_maffi': 'pietro_maffi',
 'pietro_cardinal_ostini': 'pietro_ostini',
 'pietro_cardinal_palazzini': 'pietro_palazzini',
 'pietro_cardinal_parente': 'pietro_parente',
 'pietro_cardinal_respighi': 'pietro_respighi',
 'pietro_da_bergamo': 'peter_of_bergamo',
 'pietro_da_morrone': 'pope_celestine_v',
 'pietro_da_pietro': 'pietro_da_pietri',
 'pietro_dal_po': 'pietro_del_po',
 'pietro_de_crescenzi': 'pietro_crescenzi',
 'pietro_de_natalibus': 'petrus_de_natalibus',
 'pietro_de_ubaldis': 'baldus_de_ubaldis',
 'pietro_dei_crescenzi': 'pietro_crescenzi',
 'pietro_della_francesca': 'pietro_borghese',
 'pietro_di_barro': 'pierre_de_bar',
 'pietro_di_brazza': 'pierre_savorgnan_de_brazza',
 'pietro_di_candia': 'antipope_alexander_v',
 'pietro_di_mantua': 'pietro_giovanni_guarneri',
 'pietro_di_morone': 'pope_celestine_v',
 'pietro_di_puccio': 'piero_di_puccio',
 'pietro_di_tarantasia': 'pope_innocent_v',
 'pietro_domenico_paradies': 'pietro_domenico_paradisi',
 'pietro_ferraris_ii': 'pietro_ferraris',
 'pietro_francesco_cavalli': 'francesco_cavalli',
 'pietro_francesco_francavilla': 'pietro_francavilla',
 'pietro_francesco_galeffi': 'pietro_francesco_galleffi',
 'pietro_francesco_guala': 'pier_francesco_guala',
 'pietro_francesco_mazzuchelli': 'pier_francesco_mazzucchelli',
 'pietro_francesco_orsini': 'pope_benedict_xiii',
 'pietro_francesco_tommai': 'peter_of_ravenna',
 'pietro_franco_fassino': 'piero_fassino',
 'pietro_giovanni_olivi': 'peter_olivi',
 'pietro_ii_oseolo': 'pietro_ii_orseolo',
 'pietro_libertino_liberi': 'pietro_liberi',
 'pietro_maria_bagnadore': 'piermaria_bagnadore',
 'pietro_martino_boccapecora': 'pope_sergius_iv',
 'pietro_martire_armanni': 'pier_martire_armani',
 'pietro_of_capua': 'peter_of_capua',
 'pietro_orseolo_ii': 'pietro_ii_orseolo',
 'pietro_paolo_agabiti': 'pietro_paolo_agabito',
 'pietro_paolo_parisio': 'pierpaolo_parisio',
 'pietro_paolo_pelandi': 'p._lion',
 'pietro_paolo_ubaldini': 'pietro_paolo_baldini',
 'pietro_paolo_vergerio': 'pier_paolo_vergerio',
 'pietro_paulo_vergerio': 'pier_paolo_vergerio',
 'pietro_poppa_carbone': 'peter_of_pappacarbone',
 'pietro_sandro_nenni': 'pietro_nenni',
 'pietro_v._domenici': 'pete_domenici',
 'pietro_v_accolti': 'pietro_accolti',
 'pietro_vichi_domenici': 'pete_domenici',
 'pietro_vito_ottoboni': 'pope_alexander_viii',
 'pietro_vitto_ottoboni': 'pope_alexander_viii',
 'pietrowice_wielkie_commune': 'gmina_pietrowice_wielkie',
 'pieve_di_abbiategrasso': 'abbiategrasso',
 'piezo_electric_transducer': 'piezoelectric_sensor',
 'pif_le_chien': 'spiff_and_hercules',
 'pig_and_whistle': 'the_pig_and_whistle',
 'pig_foot_mary': 'lillian_harris_dean',
 'pig_footed_bandicoot': 'pig-footed_bandicoot',
 'pig_immunodeficiency_virus': 'swine_influenza',
 'pig_iron_bob': 'robert_menzies',
 'pig_latin_language': 'pig_latin',
 'pig_of_afghanistan': 'khanzir',
 'pigen_fra_egborg': 'the_egborg_girl',
 'pigen_og_millionaeren': 'the_girl_and_the_millionaire',
 'pigen_og_pressefotografen': 'the_girl_and_the_press_photographer',
 'pigeon_breast_disease': 'pectus_carinatum',
 'pigeon_de_mindoro': 'mindoro_imperial-pigeon',
 'pigeon_egg_strategy': 'the_pigeon_egg_strategy',
 'pigeon_guided_missile': 'project_pigeon',
 'pigeon_hole_principle': 'pigeonhole_principle',
 'pigeon_louse_fly': 'pseudolynchia_canariensis',
 'pigeon_mountain_route': 'chattanooga_southern_railway',
 'pigeon_point_light': 'pigeon_point_lighthouse',
 'pigeon_racing_clock': 'pigeon_racing',
 'pigeon_roost_massacre': 'pigeon_roost_state_historic_site',
 'pigeonpea_cyst_nematode': 'heterodera_cajani',
 'piger_i_trojen': 'girls_at_arms',
 'piger_til_sos': 'girls_at_sea',
 'piggly_wiggly_alabama': 'piggly_wiggly',
 'piggly_wiggly_corporation': 'piggly_wiggly',
 'pigment_black_7': 'soot',
 'pigment_green_7': 'phthalocyanine_green_g',
 'pigment_over_platinum': 'gum_over_platinum',
 'pigment_red_1': 'para_red',
 'pigment_violet_19': 'quinacridone',
 'pigment_white_6': 'titanium_dioxide',
 'pigmented_seborrheic_keratosis': 'melanoacanthoma',
 'pigmy_ground_rattlesnake': 'sistrurus_miliarius',
 'pigneaux_de_behaine': 'pigneau_de_behaine',
 'pignone_mine_p-1': 'pignone_anti-tank_mines',
 'pignone_mine_p-2': 'pignone_anti-tank_mines',
 'pigs_and_bombs': 'butasan',
 'pigs_and_bulls': 'bulls_and_cows',
 'pigs_and_chickens': 'the_chicken_and_the_pig',
 'pigs_in_blankets': 'pigs_in_a_blanket',
 'pigs_on_parade': 'pike_place_market',
 'pigs_whisker_records': 'pigs_whisker_music',
 'pigskin_621_ad': 'pigskin_621_a.d.',
 'piha_lifeguard_service': 'piha_surf_life_saving_club',
 'piia_noora_kauppi': 'piia-noora_kauppi',
 'pika_pika_comics': 'pikkapika_comics',
 'pike_brewing_company': 'pike_place_market',
 'pike_creek_reservoir': 'glenlyon_dam',
 'pike_place_fish': 'pike_place_fish_market',
 'pike_river_coal': 'pike_river_mine',
 'pike_street_bridge': 'manhattan_bridge',
 'pike_street_market': 'pike_place_market',
 'pikes_peak_area': 'colorado_springs_metropolitan_statistical_area',
 'pikes_peak_hillclimb': 'pikes_peak_international_hill_climb',
 'pikes_peak_massif': 'pikes_peak',
 'pikes_peak_region': 'colorado_springs_metropolitan_statistical_area',
 'pikesville_middle_school': 'baltimore_county_public_schools',
 'piko_piko_hammer': 'amy_rose',
 'pilanesberg_national_park': 'pilanesberg_game_reserve',
 'pilanesburg_international_airport': 'pilanesberg_international_airport',
 'pilar_juliana_cayetano': 'pia_cayetano',
 'pilar_juliana_cayetano-sebastian': 'pia_cayetano',
 'pilar_medina_canadell': 'pilar_medina',
 'pilatus_pc-6_porter': 'pilatus_pc-6',
 'pilatus_pc-7_astra': 'pilatus_pc-7',
 'pilatus_pc_12': 'pilatus_pc-12',
 'pilavullakandi_thekkeparambil_usha': 'p._t._usha',
 'pilbarra_goldfield_news': 'pilbara_newspapers',
 'pile_dweller_culture': 'stilt_house',
 'pile_lithium_battery': 'lithium_battery',
 'pileo_da_prata': 'pietro_pileo_di_prata',
 'pilgimage_to_hell': 'pilgrimage_to_hell',
 'pilgrams_of_rayne': 'the_pilgrims_of_rayne',
 'pilgrim_of_bordeaux': 'itinerarium_burdigalense',
 'pilgrim_state_hospital': 'pilgrim_psychiatric_center',
 'pilgrim_von_passau': 'piligrim',
 'pilgrimae_to_mecca': 'hajj',
 'pilgrimage_to_canossa': 'walk_to_canossa',
 'pilgrimage_to_cythera': 'embarkation_for_cythera',
 'pilgrimage_to_mecca': 'hajj',
 'pilgrims_of_rayne': 'the_pilgrims_of_rayne',
 'pili_of_hawaii': 'pilikaaiea',
 'pilibos_high_school': 'rose_and_alex_pilibos_armenian_school',
 'pilier_des_nautes': 'pillar_of_the_boatmen',
 'piling_up_lemma': 'piling-up_lemma',
 'pilkington_xxx_fc': 'pilkington_xxx_f.c.',
 'pill_box_affair': 'pillbox_affair',
 'pill_box_hat': 'pillbox_hat',
 'pill_box_row': 'pillbox_affair',
 'pillage_of_alkhan-yurt': 'alkhan-yurt_massacre',
 'pillar_of_asoka': 'pillars_of_ashoka',
 'pillar_of_cloud/fire': 'the_exodus',
 'pillar_of_hercules': 'rock_of_gibraltar',
 'pillar_of_islam': 'five_pillars_of_islam',
 'pillars_of_faith': 'five_pillars_of_islam',
 'pillars_of_gediminas': 'columns_of_gediminas',
 'pillars_of_heracles': 'pillars_of_hercules',
 'pillars_of_herakles': 'pillars_of_hercules',
 'pillars_of_islam': 'five_pillars_of_islam',
 'pillars_of_nosgoth': 'legacy_of_kain',
 'pillars_of_sikhism': 'three_pillars_of_sikhism',
 'pillars_of_society': 'the_pillars_of_society',
 'pillow_cushion_star': 'culcita_novaeguinea',
 'pillow_fight_club': 'pillow_fight_flash_mob',
 'pillsbury_dough_boy': 'pillsbury_doughboy',
 'pilot_black_snake': 'elaphe_obsoleta',
 'pilot_induced_oscillation': 'pilot-induced_oscillation',
 'pilot_island_lighthouse': 'pilot_island_light',
 'pilot_pen_classic': 'bnp_paribas_open',
 'pilot_point_isd': 'pilot_point_independent_school_district',
 'pilot_programming_language': 'pilot',
 'pilot_training_squadron': 'pilot_training_school',
 'pilot_wave_theory': 'pilot_wave',
 'pilot_wings_64': 'pilotwings_64',
 'pilote_de_guerre': 'flight_to_arras',
 'piloty-robinson_pyrrole_synthesis': 'pyrrole',
 'pilt_down_man': 'piltdown_man',
 'piltdown_man_hoax': 'piltdown_man',
 'pilum_ballistic_knife': 'ballistic_knife',
 'pim_and_francie': 'al_columbia',
 'pima_bajo_language': 'pima_bajo',
 'pimbara_olive_python': 'liasis_olivaceus_barroni',
 'pimenta_de_castro': 'joaquim_pimenta_de_castro',
 'pimenta_leaf_oil': 'pimenta',
 'pimentel-rundle_three-center_model': 'three-center_four-electron_bond',
 'pimento_cheese_spread': 'pimento_cheese',
 'pimilco_race_course': 'pimlico_race_course',
 'pimlico_railway_station': 'grosvenor_road_railway_station',
 'pimlico_special_handicap': 'pimlico_special',
 'pimlico_underground_station': 'pimlico_tube_station',
 'pimp_mon_char': 'pimp_my_ride',
 'pimp_my_snack': 'pimp_that_snack',
 'pimply_faced_youth': 'bastard_operator_from_hell',
 'pimps_and_madams': 'pimp',
 'pin-tailed_green_pigeon': 'pin-tailed_green-pigeon',
 'pin_and_thrum': 'heterostyly',
 'pin_and_tulip': 'discworld_characters',
 'pin_cushion_hakea': 'hakea_laurina',
 'pin_drop_vilolence': 'pin_drop_violence',
 'pin_hole_camera': 'pinhole_camera',
 'pin_hole_surgeries': 'laparoscopic_surgery',
 'pin_hole_surgery': 'laparoscopic_surgery',
 'pin_lever_escapement': 'pin-pallet_escapement',
 'pin_lever_watch': 'pin-pallet_escapement',
 'pin_oak_court': 'ramsay_street',
 'pin_pallet_escapement': 'pin-pallet_escapement',
 'pin_pallet_watch': 'pin-pallet_escapement',
 'pin_the_donkey': 'pin_the_tail_on_the_donkey',
 'pin_unlock_key': 'personal_unblocking_code',
 'pin_up_girl': 'pin-up_girl',
 'pin_xiu_yip': 'yip_pin_xiu',
 'pina_de_azucarron': 'azucarron_pineapple',
 'pinacol_boronic_ester': 'boronic_acid',
 'pinacoteca_comunale_cesena': 'pinacoteca_comunale_di_cesena',
 'pinan_sono_ichi': 'pinan',
 'pinar_elementary_school': 'orange_county_public_schools',
 'pince_edward_island': 'prince_edward_island',
 'pinch_a_loaf': 'defecation',
 'pinch_nose_pliers': 'needle-nose_pliers',
 'pinch_of_salt': 'grain_of_salt',
 'pinchas_ben_yair': 'phinehas_ben_jair',
 'pinchin_street_murder': 'jack_the_ripper',
 'pinchmill_lower_school': 'felmersham',
 'pinchot_state_park': 'gifford_pinchot_state_park',
 'pinchot_sycamore_park': 'pinchot_sycamore',
 'pinchuk_art_centre': 'pinchukartcentre',
 'pinckney_d._bowles': 'pinckney_downie_bowles',
 'pincushion_sea_star': 'culcita_schmideliana',
 'pind_kargo_khan': 'pind_kargu_khan',
 'pindaros_roy_vagelos': 'p._roy_vagelos',
 'pine-richland_school_district': 'pine-richland_high_school',
 'pine_academy_group': 'pine_academy_group_-_institut_prima_bestari',
 'pine_banks_park': 'pine_banks',
 'pine_barrens_speculation': 'yazoo_land_scandal',
 'pine_barrens_treefrog': 'pine_barrens_tree_frog',
 'pine_belt_southern': 'pine_belt_southern_railroad',
 'pine_bush_barrens': 'albany_pine_bush',
 'pine_bush_elementary': 'guilderland_central_school_district',
 'pine_castle_christian': 'pine_castle_christian_academy',
 'pine_county_gulch': 'pike_county_gulch',
 'pine_creek_highway': 'oregon_route_414',
 'pine_creek_trail': 'pine_creek_rail_trail',
 'pine_cypress_forest': 'pine-cypress_forest',
 'pine_flat_reservoir': 'pine_flat_lake',
 'pine_gap_base': 'pine_gap',
 'pine_hill_haints': 'the_pine_hill_haints',
 'pine_hill_station': 'pine_hill_railroad_station',
 'pine_hill_trailways': 'trailways_of_new_york',
 'pine_lake_airport': 'daughney_aerodrome',
 'pine_neck_ave': 'pine_neck',
 'pine_neck_avenue': 'pine_neck',
 'pine_nut_oil': 'pine_nut',
 'pine_processionary_moth': 'pine_processionary',
 'pine_reproduction_weevil': 'cylindrocopturus_eatoni',
 'pine_ridge_agency': 'pine_ridge_indian_reservation',
 'pine_ridge_reservation': 'pine_ridge_indian_reservation',
 'pine_rivers_shire': 'shire_of_pine_rivers',
 'pine_rivers_united': 'pine_rivers_united_sports_club',
 'pine_seed_oil': 'pine_nut_oil',
 'pine_shoot_beetle': 'tomicus_piniperda',
 'pine_shoot_beetles': 'tomicus_piniperda',
 'pine_sting_nematode': 'belonolaimus_gracilis',
 'pine_tar_game': 'pine_tar_incident',
 'pine_top_perkins': 'pinetop_perkins',
 'pine_top_smith': 'pinetop_smith',
 'pine_tree_isd': 'pine_tree_independent_school_district',
 'pine_tree_line': 'pinetree_line',
 'pine_tree_state': 'maine',
 'pine_villa_f.c.': 'oldham_athletic_a.f.c.',
 'pine_villa_fc': 'oldham_athletic_a.f.c.',
 'pine_wilt_nematode': 'bursaphelenchus_xylophilus',
 'pine_wood_nematode': 'bursaphelenchus_xylophilus',
 'pineapple_upside-down_cake': 'upside-down_cake',
 'pineapple_upsidedown_cake': 'upside-down_cake',
 'pineau_de_briollay': 'chenin_blanc',
 'pineau_de_charente': 'pineau_des_charentes',
 'pineau_de_charentes': 'pineau_des_charentes',
 'pineau_de_savennieres': 'chenin_blanc',
 'pineau_du_charente': 'pineau_des_charentes',
 'pinecastle_army_airfield': 'mccoy_air_force_base',
 'pinecone-burke_provincial_park': 'pinecone_burke_provincial_park',
 'pinecone-like_raceme_dendrobium': 'dendrobium_thyrsiflorum',
 'pinecrest_shopping_centre': 'greenbank_road',
 'pineda_of_seville': 'john_de_pineda',
 'pinehurst_no._2': 'pinehurst_resort',
 'pineland_three-awn_grass': 'aristida_stricta',
 'pinelands_national_reserve': 'new_jersey_pinelands_national_reserve',
 'pinellas_army_airfield': 'st._petersburg-clearwater_international_airport',
 'pinellas_bayway_system': 'pinellas_bayway',
 'pines_city_college': 'pines_city_colleges',
 'pines_of_rome': 'pini_di_roma',
 'pinewalla_elephant_orphanage': 'pinnawela_elephant_orphanage',
 'pinewood_elementery_school': 'pinewood_elementary_school',
 'pinewood_film_studios': 'pinewood_studios',
 'pinewood_preperatory_school': 'pinewood_preparatory_school',
 'piney_woods_forests': 'piney_woods',
 'piney_woods_school': 'piney_woods_country_life_school',
 'ping-pong_ball_conundrum': 'supertask',
 'ping-pong_reaction_mechanism': 'enzyme_kinetics',
 'ping_an_securities': 'ping_an_insurance',
 'ping_flood_attack': 'ping_flood',
 'ping_kaanapali_classic': 'turtle_bay_championship',
 'ping_one_down': 'in_our_gun',
 'ping_pong_club': 'ping-pong_club',
 'ping_pong_flight': 'dick_merrill',
 'ping_pong_kingen': 'ping-pongkingen',
 'ping_pong_paddle': 'table_tennis_racket',
 'ping_pong_policy': 'ping_pong_diplomacy',
 'ping_pong_protocol': 'time-division_multiplexing',
 'ping_pong_virus': 'ping-pong_virus',
 'ping_pong_wii': 'wii_play',
 'pingale_devidas_anandrao': 'devidas_anandrao_pingale',
 'pingali_nagendra_rao': 'pingali_nagendrarao',
 'pingat_pangkuan_negara': 'order_of_the_defender_of_the_realm',
 'pingouins_de_morzine-avoriaz': 'hc_morzine-avoriaz',
 'pingpong_ball_cactus': 'button_cactus',
 'pingrang_international_airport': 'sunan_international_airport',
 'pingrang_shunan_airport': 'sunan_international_airport',
 'pingu_episodes_special': 'a_very_special_wedding',
 'pinhead_and_foodini': 'foodini_the_great',
 'pink-bellied_imperial_pigeon': 'pink-bellied_imperial-pigeon',
 'pink-headed_fruit_dove': 'pink-headed_fruit-dove',
 'pink-headed_imperial_pigeon': 'pink-headed_imperial-pigeon',
 'pink-necked_green_pigeon': 'pink-necked_green-pigeon',
 'pink-sided_leaf_frog': 'pink-sided_treefrog',
 'pink-spotted_fruit_dove': 'pink-spotted_fruit-dove',
 'pink_and_black': 'pink_and_black_records',
 'pink_and_grey': 'galah',
 'pink_and_white': 'pink_and_white_productions',
 'pink_banana_squash': 'cucurbita_maxima',
 'pink_bridge_incident': 'pink_bridge',
 'pink_cone_ginger': 'red_ginger',
 'pink_eared_duck': 'pink-eared_duck',
 'pink_evening_primrose': 'oenothera_rosea',
 'pink_farm_cemetery': 'pink_farm_commonwealth_war_graves_commission_cemetery',
 'pink_fingers_orchid': 'caladenia_carnea',
 'pink_fir_apple': 'potato',
 'pink_flowered_doughwood': 'melicope_elleryana',
 'pink_floyd_live': 'pink_floyd_live_performances',
 'pink_floyd_pig': 'pink_floyd_pigs',
 'pink_floyd_tours': 'pink_floyd_live_performances',
 'pink_floyd_trivia': 'pink_floyd',
 'pink_footed_goose': 'pink-footed_goose',
 'pink_freshwater_dolphin': 'amazon_river_dolphin',
 'pink_frosted_donuts': 'doughnut',
 'pink_headed_duck': 'pink-headed_duck',
 'pink_hibiscus_mealybug': 'maconellicoccus_hirsutus',
 'pink_invisible_unicorn': 'invisible_pink_unicorn',
 'pink_lady_apple': 'cripps_pink',
 'pink_moccasin_flower': 'cypripedium_acaule',
 'pink_monkey_flower': 'mimulus_glutinosus',
 'pink_mountain_bell': 'darwinia_squarrosa',
 'pink_mountain_berry': 'leptecophylla_juniperina',
 'pink_mystic_ranger': 'mystic_force_power_rangers',
 'pink_panther_2': 'the_pink_panther_2',
 'pink_panther_theme': 'the_pink_panther_theme',
 'pink_pepper_corn': 'schinus_terebinthifolius',
 'pink_pepper_corns': 'schinus_terebinthifolius',
 'pink_plastic_flamingos': 'plastic_flamingo',
 'pink_porcelain_lily': 'alpinia_zerumbet',
 'pink_power_ranger': 'pink_ranger',
 'pink_river_dolphin': 'amazon_river_dolphin',
 'pink_rock_lily': 'dendrobium_kingianum',
 'pink_rock_orchid': 'dendrobium_kingianum',
 'pink_sand_verbena': 'abronia_umbellata',
 'pink_saree_gang': 'sampat_pal_devi',
 'pink_sari_gang': 'sampat_pal_devi',
 'pink_sea_fan': 'broad_sea_fan',
 'pink_sea_star': 'pisaster_brevispinus',
 'pink_sheets_llc': 'pink_sheets',
 'pink_skunk_anemonefish': 'pink_skunk_clownfish',
 'pink_sky_entertainment': 'anne_marie_la_traverse',
 'pink_smith_damsel': 'pomacentrus_smithi',
 'pink_sunset_shell': 'gari_lineolata',
 'pink_the_colour': 'pink',
 'pink_velvet_bush': 'lasiopetalum_behrii',
 'pink_wild_onion': 'allium_acuminatum',
 'pink_zebra_beauty': 'eupalaestrus_campestratus',
 'pinkerton_detective_agency': 'pinkerton_national_detective_agency',
 'pinkerton_r._vaughn': 'pinkerston_r._vaughn',
 'pinkspotted_shrimp_goby': 'cryptocentrus_leptocephalus',
 'pinky_/mm_bass': 'pinky_bass',
 'pinky_and_brain': 'pinky_and_the_brain',
 'pinky_p._webb': 'pinky_webb',
 'pinnacle_entertainment_inc.': 'pinnacle_entertainment',
 'pinnacle_foods_corp.': 'pinnacle_foods',
 'pinnacle_foods_corporation': 'pinnacle_foods',
 'pinnacle_west_capital': 'arizona_public_service',
 'pinnacles_forest_reserve': 'pinnacles_national_forest',
 'pinnamaneni_gopi_mohan': 'gopimohan',
 'pinnawala_elephant_orphanage': 'pinnawela_elephant_orphanage',
 'pinneberg_railway_station': 'pinneberg_station',
 'pinner_amidine_synthesis': 'pinner_reaction',
 'pinner_railway_station': 'pinner_tube_station',
 'pinner_train_station': 'pinner_tube_station',
 'pinner_underground_station': 'pinner_tube_station',
 'pinnes_of_pannonia': 'pinnes',
 'pinnewela_elephant_orphanage': 'pinnawela_elephant_orphanage',
 'pinnochio:_the_boy': 'pinocchio:_the_boy',
 'pino_de_oro': 'pino_del_oro',
 'pinocchio_the_robot': 'pinocchio_3000',
 'pinon_imperial_pigeon': 'pinon_imperial-pigeon',
 'pinot_blanc_chardonnay': 'chardonnay',
 'pinot_de_bourgogne': 'chardonnay',
 'pins_and_needles': 'paresthesia',
 'pint_and_dale': 'william_pint_and_felicia_dale',
 'pinta_island_tortoise': 'geochelone_nigra_abingdoni',
 'pinus_sect._balfourinae': 'bristlecone_pine',
 'pinyin_phonetic_system': 'pinyin',
 'pio_cardinal_laghi': 'pio_laghi',
 'pio_iosefo_tuia': 'pio_tuia',
 'pio_iowane_wong': 'pio_wong',
 'pio_pico_adobe': 'pio_pico_state_historic_park',
 'pio_pico_casa': 'pio_pico_state_historic_park',
 'pio_pico_house': 'pio_pico_state_historic_park',
 'pio_pico_mansion': 'pio_pico_state_historic_park',
 'pioda_di_sciora': 'punta_pioda',
 'pioneer_gray_line': 'driver_group',
 'pioneer_hi-bred_international': 'pioneer_hi-bred',
 'pioneer_junior_high': 'pioneer_junior_high_school',
 'pioneer_parachute_company': 'james_floyd_smith',
 'pioneer_place_mall': 'pioneer_place',
 'pioneer_public_television': 'kwcm-tv',
 'pioneer_venus_1': 'pioneer_venus_project',
 'pioneer_venus_2': 'pioneer_venus_project',
 'pioneer_venus_multiprobe': 'pioneer_venus_project',
 'pioneer_venus_orbiter': 'pioneer_venus_project',
 'pioneer_venus_probes': 'pioneer_venus_project',
 'pioneers_in_radionics': 'radionics',
 'pionerskaya_rail_station': 'pionerskaya_railway_station',
 'pioniere_in_ingolstadt': 'pioneers_in_ingolstadt',
 'piory_of_sion': 'priory_of_sion',
 'piotr_arkadevich_stolypin': 'pyotr_stolypin',
 'piotr_arkadyevich_stolypin': 'pyotr_stolypin',
 'piotr_dmitrievich_bogachev': 'alexandrov_ensemble_soloists',
 'piotr_fyodorovich_anjou': 'pyotr_anjou',
 'piotr_i_alieksieievich': 'peter_i_of_russia',
 'piotr_ii_alieksieievich': 'peter_ii_of_russia',
 'piotr_iii_fedorovich': 'peter_iii_of_russia',
 'piotr_ilich_tschaikowsky': 'pyotr_ilyich_tchaikovsky',
 'piotr_ilitsch_tschaikowski': 'pyotr_ilyich_tchaikovsky',
 'piotr_iljicz_czajkowskij': 'pyotr_ilyich_tchaikovsky',
 'piotr_ilyich_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'piotr_ilyitch_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'piotr_ivanowitz_potemkin': 'pyotr_potemkin',
 'piotr_leonidovich_kapitza': 'pyotr_kapitsa',
 'piotr_marian_massonius': 'marian_massonius',
 'piotr_marian_skuratowicz': 'piotr_skuratowicz',
 'piotr_nowina_konopka': 'en:piotr_nowina-konopka',
 'piotr_stefan_wandycz': 'piotr_s._wandycz',
 'piotr_yakovlevich_chaadayev': 'pyotr_chaadaev',
 'pip_and_flinx': 'humanx_commonwealth',
 'pip_and_jim': 'oxford_centre_for_mission_studies',
 'pip_animation_studios': 'pip_animation_services',
 'pipe_and_drum': 'pipe_band',
 'pipe_bands_victoria': 'victorian_highland_pipe_band_association',
 'pipe_organ_cactus': 'cephalocereus_millspaughii',
 'pipe_roll_society': 'pipe_rolls',
 'pipe_vine_swallowtail': 'pipevine_swallowtail',
 'pipeline_inspection_gauge': 'pigging',
 'piper_aircraft_corporation': 'piper_aircraft',
 'piper_alpha_disaster': 'piper_alpha',
 'piper_and_marbury': 'dla_piper',
 'piper_cherokee_arrow': 'piper_cherokee',
 'piper_cherokee_six': 'piper_pa-32',
 'piper_cheyenne_400ls': 'piper_pa-42_cheyenne',
 'piper_cheyenne_ii': 'piper_pa-31t_cheyenne',
 'piper_cub_special': 'piper_pa-11',
 'piper_family_cruiser': 'piper_pa-14_family_cruiser',
 'piper_halliwell_wyatt': 'piper_halliwell',
 'piper_j-2_cub': 'taylor_j-2',
 'piper_j-3_cub': 'piper_j-3',
 'piper_j-5_cruiser': 'piper_j-5',
 'piper_j3_cub': 'piper_j-3',
 'piper_jaffray_companies': 'piper_jaffray',
 'piper_malibu_meridian': 'piper_pa-46',
 'piper_navajo_chieftain': 'piper_pa-31_navajo',
 'piper_pa-17_vagabond': 'piper_pa-15_vagabond',
 'piper_pa-22_tri-pacer': 'piper_pa-20_pacer',
 'piper_pa-23_apache': 'piper_pa-23',
 'piper_pa-28-236_dakota': 'piper_cherokee',
 'piper_pa-28_cherokee': 'piper_cherokee',
 'piper_pa-28_warrior': 'piper_cherokee',
 'piper_pa-32_series': 'piper_pa-32',
 'piper_pa-32r-301_saratoga': 'piper_pa-32r',
 'piper_pa-33_comanche': 'piper_pa-24_comanche',
 'piper_pa-46_malibu': 'piper_pa-46',
 'piper_pa-46tp_meridian': 'piper_pa-46',
 'piper_pawnee_brave': 'piper_pa-36_pawnee_brave',
 'piper_seneca_ii': 'piper_pa-34_seneca',
 'piper_super_cruiser': 'piper_pa-12',
 'piper_super_cub': 'piper_pa-18',
 'piper_twin_comanche': 'piper_pa-30_twin_comanche',
 'pipes_and_drums': 'pipe_band',
 'pipes_of_pan': 'pan_flute',
 'pipestem_state_park': 'pipestem_resort_state_park',
 'pipestone_high_school': 'pipestone_area_high_school',
 'pipevine_swallowtail_butterfly': 'pipevine_swallowtail',
 'pipex_communications_plc': 'daisy_group_plc',
 'pipex_internet_ltd': 'daisy_group_plc',
 'pipitea_point_workshops': 'petone_workshops',
 'pippa_the_plane': 'budgie_the_little_helicopter',
 'pippi_in_taka-tuka-land': 'pippi_longstocking',
 'pippin_der_juengere': 'pepin_the_short',
 'pippin_der_jungere': 'pepin_the_short',
 'pippin_of_aquitaine': 'pepin_of_aquitaine',
 'pippin_of_heristal': 'pepin_of_herstal',
 'pippin_of_herstal': 'pepin_of_herstal',
 'pippin_of_italy': 'pepin_of_italy',
 'pippin_of_landen': 'pepin_of_landen',
 'pippin_the_elder': 'pepin_of_landen',
 'pippin_the_hunchback': 'pepin_the_hunchback',
 'pippin_the_middle': 'pepin_of_herstal',
 'pippin_the_short': 'pepin_the_short',
 'pippin_the_younger': 'pepin_the_short',
 'pipsico_scout_reservation': 'tidewater_council',
 'pipsy_the_mouse': 'diddy_kong_racing',
 'piqua-st._marys_road': 'ohio_state_route_66',
 'pir_double_shah': 'double_shah',
 'pir_nasir_khusraw': 'nasir_khusraw',
 'pir_zia_khan': 'zia_inayat_khan',
 'piracy_with_violence': 'piracy_act_1837',
 'pirani_ameena_begum': 'ameena_begum',
 'pirate_and_piracy': 'piracy',
 'pirate_bay_trial': 'the_pirate_bay_trial',
 'pirate_eye_patch': 'eyepatch',
 'pirate_finance_initiative': 'private_finance_initiative',
 'pirate_fm_102': 'pirate_fm',
 'pirate_king_online': 'tales_of_pirates',
 'pirate_loot_problem': 'pirate_game',
 'pirate_of_panama': 'the_pirate_of_panama',
 'pirate_party_movement': 'pirate_party_international',
 'pirate_party_scotland': 'pirate_party_uk',
 'pirate_radio_station': 'pirate_radio',
 'pirates_and_ninjas': 'pirates_versus_ninjas',
 'pirates_in_somalia': 'piracy_in_somalia',
 'pirates_multiplayer_mobile': 'pirates_of_the_caribbean_multiplayer_mobile',
 'pirates_of_caribbean': 'pirates_of_the_caribbean',
 'pirates_of_darkwater': 'the_pirates_of_dark_water',
 'pirates_of_orion': 'the_pirates_of_orion',
 'pirates_of_penzance': 'the_pirates_of_penzance',
 'pirates_of_pompeii': 'the_pirates_of_pompeii',
 'pirates_of_somalia': 'piracy_in_somalia',
 'pirates_pants_casino': 'grand_theft_auto:_san_andreas',
 'pirates_party_uk': 'pirate_party_uk',
 'pirates_past_noon': 'magic_tree_house_series',
 'pirates_v._ninjas': 'pirates_versus_ninjas',
 'pirates_versus_ninja': 'pirates_versus_ninjas',
 'pirates_vs._ninjas': 'pirates_versus_ninjas',
 'pirates_vs_ninjas': 'pirates_versus_ninjas',
 'pirates_vz_ninjas': 'pirates_versus_ninjas',
 'pirati_xxi_veka': 'piraty_xxi_veka',
 'piraty_xx_veka': 'pirates_of_the_xxth_century',
 'pirelli_general_fc': 'pirelli_general_f.c.',
 'pirelli_internetional_awards': 'pirelli_internetional_award',
 'pirgos-kiparissia_national_road': 'greek_national_road_9',
 'pirin_1922_blagoevgrad': 'pfc_pirin_blagoevgrad',
 'pirin_folk_ensamble': 'pirin_folk_ensemble',
 'piriyada_varam_vendum': 'piriyadha_varam_vendum',
 'pirke_de-r._eliezer': 'pirke_de-rabbi_eliezer',
 'pirke_de-rebbi_eliezer': 'pirke_de-rabbi_eliezer',
 'pirke_derabbi_eliezer': 'pirke_de-rabbi_eliezer',
 'pirke_derebbi_eliezer': 'pirke_de-rabbi_eliezer',
 'pirke_r._el.': 'pirke_de-rabbi_eliezer',
 'pirke_r._eliezer': 'pirke_de-rabbi_eliezer',
 'pirke_rabbi_eliezer': 'pirke_de-rabbi_eliezer',
 'pirkei_de-rabbi_eliezer': 'pirke_de-rabbi_eliezer',
 'pirkei_derabbi_eliezer': 'pirke_de-rabbi_eliezer',
 'pirkei_derebbi_eliezer': 'pirke_de-rabbi_eliezer',
 'pirory_of_sion': 'priory_of_sion',
 'pirqe_rabbi_eliezer': 'pirke_de-rabbi_eliezer',
 'pirre_bush_tanager': 'pirre_bush-tanager',
 'piru_street_boys': 'pirus',
 'pirx_the_pilot': 'tales_of_pirx_the_pilot',
 'pirzai_v._bush': 'peerzai_v._bush',
 'pis_de_chevre': 'cinsaut',
 'pis_in_non-fiction': 'private_investigator',
 'pisa_botanical_garden': 'orto_botanico_di_pisa',
 'pisa_class_cruiser': 'pisa_class_armored_cruiser',
 'pisa_florence_airport': 'galileo_galilei_international_airport',
 'pisapati_narasimha_murty': 'peesapati_narasimha_murty',
 'piscataway_high_school': 'piscataway_township_high_school',
 'piscine_molitor_patel': 'life_of_pi',
 'piscis_austrinus_constellation': 'piscis_austrinus',
 'piscopia_cornelia_cornaro': 'elena_cornaro_piscopia',
 'pise_de_terre': 'rammed_earth',
 'pisgah_vs._tuscola': 'tuscola-pisgah_rivalry',
 'piskarevskoye_memorial_cemetery': 'piskaryovskoye_memorial_cemetery',
 'piskarevsky_memorial_cemetery': 'piskaryovskoye_memorial_cemetery',
 'piskariovskoye_memorial_cemetery': 'piskaryovskoye_memorial_cemetery',
 'piso_electric_effect': 'piezoelectricity',
 'pissed_off_bastards': 'hells_angels',
 'pissing_it_down': 'rain',
 'pista_la_valascia': 'valascia',
 'pistoia_and_prato': 'roman_catholic_diocese_of_pistoia',
 'pistol_caliber_carbine': 'carbine',
 'pistol_md._2000': 'pistol_model_2000',
 'pistol_pete_eaton': 'frank_eaton',
 'pistol_pete_maravich': 'pete_maravich',
 'pistol_pez_whatley': 'pez_whatley',
 'pistol_whip_baby': 'gears_of_war',
 'pistole_automatique_ruby': 'ruby_pistol',
 'pistole_parabellum_1908': 'luger_p08_pistol',
 'pistolet_maszynowy_mors': 'mors_submachine_gun',
 'piston_flow_reactor': 'plug_flow_reactor_model',
 'pistro_della_francesca': 'piero_della_francesca',
 'pistyll_y_gaseg': 'aberdaron',
 'pit-comb_ware_culture': 'comb_ceramic_culture',
 'pit_bull_i': 'gary_wolfe',
 'pit_bull_ii': 'anthony_durante',
 'pit_bull_terrier': 'pit_bull',
 'pit_bull_terriers': 'pit_bull',
 'pit_ceramic_culture': 'pitted_ware_culture',
 'pit_for_shit': 'cathole',
 'pit_grave_culture': 'yamna_culture',
 'pit_of_carcoon': 'sarlacc',
 'pit_of_carkoon': 'sarlacc',
 'pit_of_voles': 'fanfiction.net',
 'pit_river_language': 'achumawi_language',
 'pit_river_tribe': 'achomawi',
 'pit_viper_snake': 'crotalinae',
 'pit_viper_snakes': 'crotalinae',
 'pita_pita_language': 'pitta_pitta_language',
 'pitcairn_islands_police': 'law_enforcement_in_the_pitcairn_islands',
 'pitcairn_reed_warbler': 'pitcairn_reed-warbler',
 'pitcairn_sport_mailwing': 'pitcairn_mailwing',
 'pitcairn_super_mailwing': 'pitcairn_mailwing',
 'pitch_class_collection': 'pitch_class',
 'pitch_the_baby': 'heaven_or_las_vegas',
 'pitch_yaw_roll': 'flight_dynamics',
 'pitcher_of_record': 'pitchers_of_record',
 'pitchfork_music_fest': 'pitchfork_music_festival',
 'pitching_moment_coefficient': 'pitching_moment',
 'pite_sami_language': 'pite_sami',
 'pitfall:the_last_expedition': 'pitfall:_the_lost_expedition',
 'pith_ball_electroscope': 'electroscope',
 'pitirim_a._sorokin': 'pitirim_sorokin',
 'pitirim_alexandrovitch_sorokin': 'pitirim_sorokin',
 'pitkin_county_airport': 'aspen-pitkin_county_airport',
 'pitkin_marsh_lily': 'lilium_pardalinum_subsp._pitkinense',
 'pitman_hall_residence': 'ryerson_university',
 'pitney_hardin_llp': 'day_pitney',
 'pitons_du_carbet': 'carbet_mountains',
 'pitot_static_system': 'pitot-static_system',
 'pitrim_a._sorokin': 'pitirim_sorokin',
 'pitsford_and_brampton': 'pitsford_and_brampton_railway_station',
 'pitt_island_shag': 'pitt_shag',
 'pitt_lake_giant': 'bigfoot',
 'pitt_lake_gold': 'pitt_lake_gold_find',
 'pitt_law_school': 'university_of_pittsburgh_school_of_law',
 'pitt_meadows_secondary': 'pitt_meadows_secondary_school',
 'pitt_panthers_football': 'pittsburgh_panthers_football',
 'pitt_panthers_wrestling': 'pittsburgh_panthers_wrestling',
 'pitt_the_younger': 'william_pitt_the_younger',
 'pitta-like_ground_roller': 'pitta-like_ground-roller',
 'pittacus_of_mitylene': 'pittacus_of_mytilene',
 'pittacus_of_mytilen': 'pittacus_of_mytilene',
 'pitted_shell_turtle': 'pig-nosed_turtle',
 'pitticus_of_mitylene': 'pittacus_of_mytilene',
 'pitts_s-2a_special': 'pitts_special',
 'pittsboro_elementary_school': 'north_west_hendricks_school_corporation',
 'pittsboro_primary_school': 'north_west_hendricks_school_corporation',
 'pittsburg_puplic_school': 'pittsburg_public_school',
 'pittsburgh-chicago_main_line': 'fort_wayne_line',
 'pittsburgh_aviation_history': 'history_of_aviation_in_pittsburgh',
 'pittsburgh_ballet_theater': 'pittsburgh_ballet_theatre',
 'pittsburgh_belt_system': 'pittsburgh/allegheny_county_belt_system',
 'pittsburgh_brewing_company': 'iron_city_brewing_company',
 'pittsburgh_business_journal': 'pittsburgh_business_times',
 'pittsburgh_city_hall': 'pittsburgh_city-county_building',
 'pittsburgh_civic_arena': 'mellon_arena',
 'pittsburgh_classical_academy': 'pittsburgh_classical_academy_middle_school',
 'pittsburgh_convention_center': 'david_l._lawrence_convention_center',
 'pittsburgh_daily_dispatch': 'pittsburgh_dispatch',
 'pittsburgh_flood_1936': 'pittsburgh_flood_of_1936',
 'pittsburgh_jewish_chronicle': 'the_jewish_chronicle_of_pittsburgh',
 'pittsburgh_left_turn': 'pittsburgh_left',
 'pittsburgh_metro_area': 'pittsburgh_metropolitan_area',
 'pittsburgh_national_bank': 'pnc_financial_services',
 'pittsburgh_pierogi_race': 'great_pierogi_race',
 'pittsburgh_pirates/team_records': 'pittsburgh_pirates_team_records',
 'pittsburgh_pirates_roster': 'pittsburgh_pirates',
 'pittsburgh_plate_glass': 'ppg_industries',
 'pittsburgh_post_gazette': 'pittsburgh_post-gazette',
 'pittsburgh_railways_company': 'pittsburgh_railways',
 'pittsburgh_school_district': 'pittsburgh_public_schools',
 'pittsburgh_southern_railroad': 'pittsburgh_southern_railway',
 'pittsburgh_stamp_club': 'philatelic_society_of_pittsburgh',
 'pittsburgh_state_university': 'pittsburg_state_university',
 'pittsburgh_today_live': 'kdka-tv',
 'pittsburgh_tribune_review': 'pittsburgh_tribune-review',
 'pittsburgh_tv_stations': 'media_in_pittsburgh',
 'pittsburgh_youth_statement': 'citizens_for_global_solutions',
 'pittston_coal_company': 'buffalo_creek_flood',
 'pittston_crime_family': 'bufalino_crime_family',
 'pittsworth_shire_council': 'shire_of_pittsworth',
 'pituitary_acth_hypersecretion': 'adrenocorticotropic_hormone',
 'pituitary_cushing_syndrome': 'pituitary_acth_hypersecretion',
 'pituitary_diabetes_insipidus': 'diabetes_insipidus',
 'pituitary_portal_system': 'hypophyseal_portal_system',
 'pituophis_catenifer_sayi': 'bullsnake',
 'pituophis_catenifer_vertebralis': 'cape_gopher_snake',
 'pituophis_melanoleucus_melanoleucus': 'pituophis_melanoleucus',
 'pitzhanger_manor_house': 'pitzhanger_manor',
 'piu_to_temple': 'tsing_shan_monastery',
 'piura_chat_tyrant': 'piura_chat-tyrant',
 'piura_international_airport': 'cap._fap_guillermo_concha_iberico_international_airport',
 'pius_louis_schwert': 'pius_l._schwert',
 'pius_pp._xii': 'pope_pius_xii',
 'pivco_city_bee': 'think_global',
 'pivot_point_analysis': 'pivot_point_calculations',
 'pivot_point_calculation': 'pivot_point_calculations',
 'pivot_point_calculator': 'pivot_point_calculations',
 'pivot_point_calculators': 'pivot_point_calculations',
 'pivot_point_forex': 'pivot_point_calculations',
 'pivot_point_trading': 'pivot_point_calculations',
 'pivotal_response_training': 'pivotal_response_therapy',
 'pivotal_response_treatments': 'pivotal_response_therapy',
 'pixar_animation_studios': 'pixar',
 'pixel_ad_space': 'the_million_dollar_homepage',
 'pixel_shader_2': 'pixel_shader',
 'pixel_shader_2.0': 'pixel_shader',
 'pixel_shader_3': 'pixel_shader',
 'pixel_shader_3.0': 'pixel_shader',
 'pixel_shader_4': 'pixel_shader',
 'pixeljunk_monsters_deluxe': 'pixeljunk_monsters',
 'pixeljunk_monsters_encore': 'pixeljunk_monsters',
 'pixels_per_inch': 'pixel_density',
 'pixie_and_dixie': 'pixie_and_dixie_and_mr._jinks',
 'pixie_frou-frou_geldof': 'bob_geldof',
 'pixley_ka_seme': 'pixley_ka_isaka_seme',
 'piyare_l._jain': 'piyare_jain',
 'piyush_amrit_jindal': 'bobby_jindal',
 'piyush_d._jindal': 'bobby_jindal',
 'piyush_darbash_jindal': 'bobby_jindal',
 'pizza_connection_2': 'fast_food_tycoon_2',
 'pizza_delivery_boy': 'pizza_delivery',
 'pizza_delivery_driver': 'pizza_delivery',
 'pizza_hut_bistro': 'pizza_hut',
 'pizza_hut_express': 'pizza_hut',
 'pizza_hut_wingstreet': 'pizza_hut',
 'pizza_man_bombing': 'brian_douglas_wells',
 'pizza_pizza_limited': 'pizza_pizza',
 'pizza_the_hutt': 'spaceballs',
 'pizzicato_pussy_cat': 'pizzicato_pussycat'}
        