
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_rh = {'rh-53d_sea_stallion': 'ch-53_sea_stallion',
 'rh-hr_blood-group_system': 'rhesus_blood_group_system',
 'rh_blood_groups': 'rhesus_blood_group_system',
 'rh_bruce_lockhart': 'r._h._bruce_lockhart',
 'rh_coats_building': 'r._h._coats_building',
 'rh_ives_gammell': 'r._h._ives_gammell',
 'rh_king_academy': 'r._h._king_academy',
 'rh_langford_house': 'john_j._swearingen_house',
 'rh_postal_area': 'rh_postcode_area',
 'rhadamistus_of_iberia': 'ghadam_of_iberia',
 'rhaeto_romance_language': 'romansh_language',
 'rhaphiomidas_terminatus_abdominalis': 'delhi_sands_flower-loving_fly',
 'rhapsodie_in_blue': 'rhapsody_in_blue',
 'rhapsody_in_rivets': 'second_rhapsody',
 'rhapsody_originals_ep': 'rhapsody_originals',
 'rhayader_town_fc': 'rhayader_town_f.c.',
 'rhc_arm._i': 'recueil_des_historiens_des_croisades',
 'rhea_gall_force': 'rhea_arc',
 'rhee_chong_chul': 'chong_chul_rhee',
 'rhee_chong_hyup': 'rhee_taekwon-do',
 'rhee_chong_yoon': 'rhee_taekwon-do',
 'rhee_jhoon_goo': 'jhoon_goo_rhee',
 'rhee_ki_ha': 'ki_ha_rhee',
 'rhee_syng_man': 'syngman_rhee',
 'rhee_tae_kwon-do': 'rhee_taekwon-do',
 'rhegius_henricus_urbanus': 'urbanus_rhegius',
 'rheilffordd_dyffryn_rheidol': 'vale_of_rheidol_railway',
 'rheilffordd_llyn_padarn': 'llanberis_lake_railway',
 'rheilffordd_llyn_tegid': 'bala_lake_railway',
 'rheilffordd_ucheldir_cymru': 'welsh_highland_railway',
 'rheilffordd_yr_wyddfa': 'snowdon_mountain_railway',
 'rheims_new_testament': 'douay-rheims_bible',
 'rhein_energie_stadion': 'rheinenergiestadion',
 'rhein_energy_stadion': 'rheinenergiestadion',
 'rhein_main_ab': 'rhein-main_air_base',
 'rhein_main_area': 'frankfurt/rhine-main',
 'rhein_neckar_area': 'rhine-neckar',
 'rheinallt_h._rowlands': 'rheinallt_h_rowlands',
 'rheinische_friedrich-wilhelms-universitaet_bonn': 'university_of_bonn',
 'rheinische_friedrich-wilhelms-universitat_bonn': 'university_of_bonn',
 'rheinland-pfalz_state_police': 'rhineland-palatinate_police',
 'rheinland_nature_reserve': 'rheinland_nature_park',
 'rheinmetall_120mm_gun': 'rheinmetall_120_mm_gun',
 'rheinmetall_20_mm': 'rheinmetall_20_mm_twin_anti-aircraft_cannon',
 'rheinmetall_mk_20': 'rheinmetall_mk_20_rh_202',
 'rhema_fm_geelong': 'rhema_fm',
 'rhenish-german_free_state': 'republic_of_mainz',
 'rhenish_mission_society': 'rhenish_missionary_society',
 'rhenish_slate_mountains': 'rhenish_massif',
 'rhenish_slate_range': 'rhenish_massif',
 'rhesa_h._barksdale': 'rhesa_hawkins_barksdale',
 'rhesus_macaque_monkey': 'rhesus_macaque',
 'rhetoric_society_quarterly': 'rhetoric_society_of_america',
 'rhett_w._forrester': 'rhett_forrester',
 'rheumatic_heart_disease': 'rheumatic_fever',
 'rhian_denise_ramos': 'rhian_ramos',
 'rhinaspis_ammodytes_ammodytes': 'vipera_ammodytes',
 'rhinaspis_aspis_aspis': 'vipera_aspis',
 'rhinaspis_aspis_atra': 'vipera_aspis_atra',
 'rhinaspis_aspis_francisredi': 'vipera_aspis_francisciredi',
 'rhinaspis_aspis_hugyi': 'vipera_aspis_hugyi',
 'rhinaspis_aspis_montecristi': 'vipera_aspis_hugyi',
 'rhinaspis_aspis_zinnikeri': 'vipera_aspis_zinnikeri',
 'rhinaspis_illyrica_litoralis': 'vipera_ammodytes',
 'rhinaspis_illyrica_melanura': 'vipera_ammodytes',
 'rhinaspis_illyrica_velebitensis': 'vipera_ammodytes',
 'rhinaspis_latastei_latastei': 'vipera_latastei',
 'rhinaspis_latastei_nigricaudata': 'vipera_latastei',
 'rhinaspis_ocellata_hugii': 'vipera_aspis_hugyi',
 'rhine-ruhr_metropolitan_region': 'rhine-ruhr',
 'rhine_fire_duesseldorf': 'rhein_fire',
 'rhine_fire_dusseldorf': 'rhein_fire',
 'rhine_franconian_languages': 'rhine_franconian',
 'rhine_l._mclin': 'rhine_mclin',
 'rhine_lana_mclin': 'rhine_mclin',
 'rhine_main_airport': 'frankfurt_airport',
 'rhine_main_area': 'frankfurt/rhine-main',
 'rhine_neckar_area': 'rhine-neckar',
 'rhine_neckar_triangle': 'rhine-neckar',
 'rhine_river_steamer': 'kd_steamer',
 'rhinichthys_cataractae_smithi': 'banff_longnose_dace',
 'rhinichthys_osculus_reliquus': 'grass_valley_speckled_dace',
 'rhinns_of_galloway': 'rhins_of_galloway',
 'rhinns_of_islay': 'rinns_of_islay',
 'rhino_and_nutmeg': 'bullseye_art',
 'rhino_entertainment_company': 'rhino_entertainment',
 'rhino_home_video': 'rhino_entertainment',
 'rhinoceros_horned_viper': 'bitis_nasicornis',
 'rhinoceros_stomach_botfly': 'gyrostigma_rhinocerontis',
 'rhinolophus_philippinensis_achilles': 'large-eared_horseshoe_bat',
 'rhinolophus_philippinensis_maros': 'large-eared_horseshoe_bat',
 'rhinolophus_species_list': 'rhinolophus',
 'rhipidura_fuliginosa_cervina': 'lord_howe_fantail',
 'rhizoma_perennial_peanut': 'arachis_glabrata',
 'rhizopus_soft_rot': 'rhizopus_soft_rot_of_sweetpotato',
 'rhms_queen_frederica': 'ss_malolo',
 'rho-independent_transcription_termination': 'intrinsic_termination',
 'rho_gtp-binding_protein': 'rho_gtpase',
 'rho_gtp-binding_proteins': 'rho_gtpase',
 'rho_guanosine_triphosphatase': 'rho_gtpase',
 'rhoa_gtp-binding_protein': 'rhoa',
 'rhoda_b._billings': 'rhoda_billings',
 'rhoda_bryan_billings': 'rhoda_billings',
 'rhoda_morgenstern_gerard': 'rhoda_morgenstern',
 'rhoda_s._jacobs': 'rhoda_jacobs',
 'rhoda_tv_show': 'rhoda',
 'rhode_island_assembly': 'rhode_island_general_assembly',
 'rhode_island_bar': 'rhode_island_bar_association',
 'rhode_island_capital': 'rhode_island_state_house',
 'rhode_island_colony': 'colony_of_rhode_island_and_providence_plantations',
 'rhode_island_courts': 'courts_of_rhode_island',
 'rhode_island_cuisine': 'rhode_island',
 'rhode_island_expedition': 'battle_of_rhode_island',
 'rhode_island_flag': 'flag_of_rhode_island',
 'rhode_island_history': 'history_of_rhode_island',
 'rhode_island_island': 'rhode_island',
 'rhode_island_legislature': 'rhode_island_general_assembly',
 'rhode_island_seal': 'seal_of_rhode_island',
 'rhode_island_statehouse': 'rhode_island_state_house',
 'rhode_island_system': 'waltham-lowell_system',
 'rhode_island_turnpike': 'rhode_island_route_114',
 'rhode_island_university': 'university_of_rhode_island',
 'rhode_saint_genese': 'sint-genesius-rode',
 'rhodes-lindos_national_road': 'greek_national_road_95',
 'rhodes_and_dibiase': 'cody_rhodes',
 'rhodes_college_singers': 'rhodes_singers',
 'rhodes_electric_piano': 'rhodes_piano',
 'rhodes_house_library': 'rhodes_house',
 'rhodes_memorial_hall': 'rhodes_hall',
 'rhodes_state_office': 'rhodes_state_office_tower',
 'rhodes_w._fairbridge': 'rhodes_fairbridge',
 'rhodesia_and_nyasaland': 'federation_of_rhodesia_and_nyasaland',
 'rhodesian_air_force': 'royal_rhodesian_air_force',
 'rhodesian_broadcasting_corporation': 'zimbabwe_broadcasting_corporation',
 'rhodesian_civil_war': 'rhodesian_bush_war',
 'rhodesian_cricket_team': 'rhodesia_cricket_team',
 'rhodesian_front_party': 'rhodesian_front',
 'rhodesian_labour_party': 'rhodesia_labour_party',
 'rhodesian_ligth_infantry': 'rhodesian_light_infantry',
 'rhodesian_national_guard': 'rhodesian_army',
 'rhodesian_selous_scouts': 'selous_scouts',
 'rhodesian_stock_exchange': 'zimbabwe_stock_exchange',
 'rhodeus_atremius_suigensis': 'rhodeus_suigensis',
 'rhodeus_lighti_amurensis': 'rhodeus_amurensis',
 'rhodeus_ocellatus_kurumeus': 'rosy_bitterling',
 'rhodeus_ocellatus_ocellatus': 'rosy_bitterling',
 'rhodeus_ocellatus_smithi': 'rosy_bitterling',
 'rhodeus_ocellatus_smithii': 'rhodeus_smithii',
 'rhododendron_class_ferry': 'mv_rhododendron',
 'rhododendron_species_foundation': 'rhododendron_species_foundation_and_botanical_garden',
 'rhododendron_subgenus_hymenanthes': 'rhododendron_subg._hymenanthes',
 'rhodope_mountain_chain': 'rhodope_mountains',
 'rhodope_mountain_region': 'rhodope_mountains',
 'rhodri_ap_gruffydd': 'rhodri_ap_gruffudd',
 'rhoduline_orange_n': 'acridine_orange',
 'rhoduline_orange_no': 'acridine_orange',
 'rhombic_egg_eater': 'common_egg-eater',
 'rhombic_night_adder': 'causus_rhombeatus',
 'rhombohedral_crystal_system': 'trigonal_crystal_system',
 'rhombohedral_lattice_system': 'trigonal_crystal_system',
 'rhomboid_fairy_wrasse': 'cirrhilabrus_rhomboidalis',
 'rhomboideus_major_muscle': 'rhomboid_major_muscle',
 'rhonda_the_rash': 'road_rash',
 'rhondda_cynon_taff': 'rhondda_cynon_taf',
 'rhondda_socialist_society': 'south_wales_socialist_society',
 'rhondda_west_byelection': 'rhondda_west_by-election',
 'rhondi_a._salsitz': 'rhondi_a._vilott_salsitz',
 'rhondi_a.v._salsitz': 'rhondi_a._vilott_salsitz',
 'rhondi_v._salsitz': 'rhondi_a._vilott_salsitz',
 'rhondi_vilott_salsitz': 'rhondi_a._vilott_salsitz',
 'rhone_poulenc_award': 'royal_society_prizes_for_science_books',
 'rhone_poulenc_prize': 'royal_society_prizes_for_science_books',
 'rhonnda_heritage_park': 'rhondda_heritage_park',
 'rhoose_railway_station': 'rhoose_cardiff_international_airport_railway_station',
 'rhos_fawr/great_rhos': 'radnor_forest',
 'rhos_llawr_cwrt': 'rhos_llawr_cwrt_national_nature_reserve',
 'rhos_on_sea': 'rhos-on-sea',
 'rhosyn_a_rhith': 'coming_up_roses',
 'rhps_cult_following': 'the_rocky_horror_picture_show_cult_following',
 'rhubarb_mosaic_virus': 'arabis_mosaic_virus',
 'rhun_ap_maelgwn': 'rhun_hir_ap_maelgwn',
 'rhur-universitaet_of_bochum': 'ruhr_university_bochum',
 'rhyd_y_felin': 'llansamlet',
 'rhyd_y_pennau': 'rhydypennau',
 'rhydderch_ab_iestyn': 'rhydderch_ap_iestyn',
 'rhydon_m._call': 'rhydon_mays_call',
 'rhydymwyn_railway_station': 'rhydymwyn',
 'rhyl_f._c.': 'rhyl_f.c.',
 'rhyl_f_c': 'rhyl_f.c.',
 'rhyl_football_club': 'rhyl_f.c.',
 'rhynchostruthus_socotranus_louisae': 'somali_grosbeak',
 'rhynchostruthus_socotranus_percivali': 'arabian_grosbeak',
 'rhynchostruthus_socotranus_socotranus': 'socotra_grosbeak',
 'rhys_ap_gruffudd': 'rhys_ap_gruffydd',
 'rhys_joseph_wesser': 'rhys_wesser',
 'rhys_l._isaac': 'rhys_isaac',
 'rhys_l_isaac': 'rhys_isaac',
 'rhys_llywelyn_isaac': 'rhys_isaac',
 'rhys_milford_jones': 'murder_of_rhys_jones',
 'rhys_of_deheubarth': 'rhys_ap_gruffydd',
 'rhys_the_hoarse': 'rhys_gryg',
 'rhythm_action_game': 'rhythm_game',
 'rhythm_and_hues': 'rhythm_and_hues_studios',
 'rhythm_and_sound': 'basic_channel',
 'rhythm_club_fire': 'rhythm_night_club_fire',
 'rhythm_king_records': 'rhythm_king',
 'rhythm_nation_tour': 'rhythm_nation_1814_tour',
 'rhythm_tengoku_gold': 'rhythm_heaven',
 'rhythm_video_game': 'rhythm_game',
 'rhythm_zone_records': 'rhythm_zone',
 'rhythmic_airplay_panel': 'rhythmic_contemporary',
 'rhythmic_sportive_gymnastics': 'rhythmic_gymnastics',
 'rhythmic_top_40': 'rhythmic_airplay_chart',
 'rhytida_greenwoodi_greenwoodi': 'rhytida_greenwoodi',
 'rhytida_meesoni_meesoni': 'rhytida_meesoni',
 'rhytm_king_records': 'rhythm_king'}
        