
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ri = {'ri_bhoi_district': 'ri-bhoi',
 'ri_christmas_lectures': 'royal_institution_christmas_lectures',
 'ri_federal_court': 'united_states_district_court_for_the_district_of_rhode_island',
 'ri_han_jae': 'ri_han-jae',
 'ri_hyang_mi': 'ri_hyang-mi',
 'ri_hyok_chol': 'ri_hyok-chol',
 'ri_kum_suk': 'ri_kum-suk',
 'ri_route_114': 'rhode_island_route_114',
 'ri_song_choi': 'ri_song_chol',
 'ri_song_choil': 'ri_song_chol',
 'ri_state_highways': 'numbered_routes_in_rhode_island',
 'ri_supreme_court': 'rhode_island_supreme_court',
 'ria_de_aveiro': 'aveiro_lagoon',
 'ria_formosa_lagoon': 'ria_formosa',
 'ria_oomen_ruijten': 'ria_oomen-ruijten',
 'riaa_album_certification': 'riaa_certification',
 'riaa_equalization_curve': 'riaa_equalization',
 'riaa_sales_certification': 'riaa_certification',
 'riaa_single_certification': 'riaa_certification',
 'riah_abu_assal': 'riah_hanna_abu_el-assal',
 'rianz_albums_chart': 'recording_industry_association_of_new_zealand',
 'rianz_singles_chart': 'recording_industry_association_of_new_zealand',
 'rias_symphonie_orchester': 'deutsches_symphonie-orchester_berlin',
 'rias_symphony_orchestra': 'deutsches_symphonie-orchester_berlin',
 'riau_islands_province': 'riau_islands',
 'riaz_of_vienna': 'isaac_ben_moses_of_vienna',
 'riba_gold_medal': 'royal_gold_medal',
 'riba_stirling_prize': 'stirling_prize',
 'ribbed_cocoon_maker': 'bucculatricidae',
 'ribbed_lizard_claw': 'lysurus_mokusin',
 'ribbed_slipper_shell': 'maoricrypta_costata',
 'ribbon_no_kishi': 'princess_knight',
 'ribbon_of_life': 'kai_frobel',
 'ribbon_tailed_astrapia': 'ribbon-tailed_astrapia',
 'ribby_with_wrea': 'wrea_green',
 'ribeiro_de_almeida': 'leonardo_ribeiro_de_almeida',
 'ribeiro_decoussau_caio': 'caio_ribeiro_decoussau',
 'ribera_baja/erribera_beita': 'ribera_baja/erribera_beitia',
 'ribiana_sand_sea': 'rebiana_sand_sea',
 'riblet_tramway_co.': 'riblet_tramway_company',
 'ribo_nucleic_acid': 'rna',
 'riboflavin_phosphate_sodium': 'riboflavin',
 'ribon_no_kishi': 'princess_knight',
 'ribose_nucleic_acid': 'rna',
 'ribosome_binding_site': 'ribosomal_binding_site',
 'ribosome_inhibiting_protein': 'ribosome_inactivating_protein',
 'ribulose_biphoshate_carboxylase': 'rubisco',
 'ribulose_bisphosphate_carboxylase/oxygenase': 'rubisco',
 'ric_van_slycke': 'rik_van_slycke',
 'ricacorp_properties_limited': 'ricacorp_properties',
 'ricahrd_lloyd_anderson': 'richard_lloyd_anderson',
 'ricard_casas_gurt': 'ricard_casas',
 'ricard_e._cook': 'richard_e._cook',
 'ricardan_equivalence_hypothesis': 'ricardian_equivalence',
 'ricardo_adrian_silva': 'bontang_pkt',
 'ricardo_alonso_gonzalez': 'pancho_gonzales',
 'ricardo_alphonso_cerna': 'ricardo_alfonso_cerna',
 'ricardo_antonio_lavolpe': 'ricardo_lavolpe',
 'ricardo_arias_espinosa': 'ricardo_arias',
 'ricardo_arjona_morales': 'ricardo_arjona',
 'ricardo_augusto_caminos': 'ricardo_caminos',
 'ricardo_b._salinas': 'ricardo_salinas_pliego',
 'ricardo_bofill_levi': 'ricardo_bofill',
 'ricardo_cabllero_tostado': 'ricardo_caballero_tostado',
 'ricardo_cardinal_vidal': 'ricardo_vidal',
 'ricardo_castro_herrera': 'ricardo_castro',
 'ricardo_consulting_engineers': 'ricardo_plc',
 'ricardo_cordeiro_rocha': 'ricardo_cordeiro_da_rocha',
 'ricardo_da_costa': 'ricardo_costa',
 'ricardo_daniel_bertoni': 'daniel_bertoni',
 'ricardo_de_aungerville': 'richard_aungerville',
 'ricardo_de_bury': 'richard_aungerville',
 'ricardo_douglas_packer': 'douglas_packer',
 'ricardo_e._molinari': 'ricardo_molinari',
 'ricardo_enrique_bochini': 'ricardo_bochini',
 'ricardo_fernandes_silva': 'ricardo_jorge_fernandes_da_silva',
 'ricardo_franco_front': 'ricardo_franco_front_command-south',
 'ricardo_gallego_redondo': 'ricardo_gallego',
 'ricardo_galli_granada': 'ricardo_galli',
 'ricardo_garcia_lopez': 'k-hito',
 'ricardo_h._hinojosa': 'ricardo_hinojosa',
 'ricardo_j._bordallo': 'ricardo_bordallo',
 'ricardo_j._vidal': 'ricardo_vidal',
 'ricardo_j_jaar': 'ricardo_jaar',
 'ricardo_jamin_vidal': 'ricardo_vidal',
 'ricardo_jerome_bordallo': 'ricardo_bordallo',
 'ricardo_la_volpe': 'ricardo_lavolpe',
 'ricardo_lagos_escobar': 'ricardo_lagos',
 'ricardo_legorreta_vilchis': 'ricardo_legorreta',
 'ricardo_luis_lorenzetti': 'ricardo_lorenzetti',
 'ricardo_m_urbina': 'ricardo_m._urbina',
 'ricardo_miguel_cavallo': 'ricardo_cavallo',
 'ricardo_monreal_avila': 'ricardo_monreal',
 'ricardo_puno_jr.': 'dong_puno',
 'ricardo_raymundo_gomes': 'ricardo_gomes',
 'ricardo_rikrok_ducent': 'rikrok',
 'ricardo_rocky_juarez': 'rocky_juarez',
 'ricardo_s._sanchez': 'ricardo_sanchez',
 'ricardo_steven_valenzuela': 'ritchie_valens',
 'ricardo_terra_teixeira': 'ricardo_teixeira',
 'ricardo_tormo_circuit': 'circuit_de_valencia',
 'ricardo_vilana_gomes': 'ricardo_gomes_vilana',
 'ricardo_zamora_martanez': 'ricardo_zamora',
 'ricardo_zamora_martinez': 'ricardo_zamora',
 'ricards_lodge_high': 'ricards_lodge_high_school',
 'ricardus_de_campsalle': 'richard_of_campsall',
 'ricca_k._allen': 'ricca_allen',
 'riccarton_primary_school': 'currie',
 'riccati_differential_equation': 'riccati_equation',
 'ricci_curvature_scalar': 'scalar_curvature',
 'ricci_curvature_tensor': 'ricci_curvature',
 'ricci_scalar_curvature': 'scalar_curvature',
 'ricci_v_destefano': 'ricci_v._destefano',
 'ricci_vs._destefano': 'ricci_v._destefano',
 'ricci_vs_destefano': 'ricci_v._destefano',
 'rice-eccles_olympic_stadium': 'rice-eccles_stadium',
 'rice_a._pierce': 'rice_alexander_pierce',
 'rice_a_roni': 'rice-a-roni',
 'rice_and_bean': 'rice_and_beans',
 'rice_architecture_school': 'rice_university_school_of_architecture',
 'rice_blast_disease': 'magnaporthe_grisea',
 'rice_blast_fungus': 'magnaporthe_grisea',
 'rice_blight_disease': 'magnaporthe_grisea',
 'rice_cereal_treat': 'rice_krispies_treat',
 'rice_consolidated_isd': 'rice_consolidated_independent_school_district',
 'rice_cooker_techniques': 'rice_cooker',
 'rice_crispie_treats': 'rice_krispies_treat',
 'rice_eccles_stadium': 'rice-eccles_stadium',
 'rice_food_markets': 'rice_epicurean_markets',
 'rice_for_president': 'draft_condi_movement',
 'rice_fragrance_baijiu': 'rice_baijiu',
 'rice_ice_cream': 'ice_cream',
 'rice_in_thailand': 'rice_production_in_thailand',
 'rice_krispie_square': 'rice_krispies_treat',
 'rice_krispie_squares': 'rice_krispies_treat',
 'rice_krispie_treat': 'rice_krispies_treat',
 'rice_krispie_treats': 'rice_krispies_treat',
 'rice_lab_school': 'the_rice_school',
 'rice_music_records': 'rice_music',
 'rice_noodle_rolls': 'rice_noodle_roll',
 'rice_paddy_herb': 'limnophila_aromatica',
 'rice_paddy_plant': 'limnophila_aromatica',
 'rice_paper_butterfly': 'idea_leuconoe',
 'rice_paper_roll': 'summer_roll',
 'rice_refrigeration_limited': 'rice_refrigeration',
 'rice_residential_colleges': 'residential_colleges_of_rice_university',
 'rice_rotten_neck': 'magnaporthe_grisea',
 'rice_seedling_blight': 'magnaporthe_grisea',
 'rice_stem_nematode': 'ditylenchus_angustus',
 'rice_tadpole_shrimp': 'triops_longicaudatus',
 'rice_tarsonemid_mite': 'panicle_rice_mite',
 'rice_tarxonemid_mite': 'panicle_rice_mite',
 'rice_v_cayetano': 'rice_v._cayetano',
 'rice_video_plugin': 'rice_video',
 'rice_white-tip_nematode': 'aphelenchoides_besseyi',
 'rice_william_means': 'rice_w._means',
 'rice_with_beans': 'rice_and_beans',
 'ricefield_swamp_eel': 'monopterus_albus',
 'rich_animation_studios': 'crest_animation_productions',
 'rich_cabins_camp': 'rich_cabins',
 'rich_get_richer': 'the_rich_get_richer_and_the_poor_get_poorer',
 'rich_in_america': 'affluence_in_the_united_states',
 'rich_internet_applications': 'rich_internet_application',
 'rich_internet_client': 'rich_internet_application',
 'rich_kid_blues': 'consolers_of_the_lonely',
 'rich_media_email': 'multimedia',
 'rich_pky_tc': 'richmond_parkway_transit_center',
 'rich_products_corporation': 'rich_products',
 'rich_site_summary': 'rss',
 'rich_villa_inn': 'rich_villa_hotel',
 'rich_web_client': 'rich_internet_application',
 'richa_maria_adhia': 'richa_adhia',
 'richalm_von_schoental': 'richalmus',
 'richalm_von_schoenthal': 'richalmus',
 'richalm_von_schontal': 'richalmus',
 'richalm_von_schonthal': 'richalmus',
 'richard_0._boyer': 'richard_o._boyer',
 'richard_a._askey': 'richard_askey',
 'richard_a._ballinger': 'richard_achilles_ballinger',
 'richard_a._bartle': 'richard_bartle',
 'richard_a._boucher': 'richard_boucher',
 'richard_a._buckner': 'richard_aylett_buckner',
 'richard_a._canfield': 'richard_albert_canfield',
 'richard_a._cloward': 'richard_cloward',
 'richard_a._danner': 'richard_danner',
 'richard_a._debs': 'barbara_knowles_debs',
 'richard_a._diehl': 'richard_diehl',
 'richard_a._dutcher': 'richard_dutcher',
 'richard_a._dysart': 'richard_dysart',
 'richard_a._geist': 'richard_geist',
 'richard_a._gephardt': 'dick_gephardt',
 'richard_a._gephart': 'dick_gephardt',
 'richard_a._griffin': 'richard_allen_griffin',
 'richard_a._hautala': 'rick_hautala',
 'richard_a._hayward': 'richard_arthur_hayward',
 'richard_a._hunt': 'richard_allen_hunt',
 'richard_a._jewell': 'richard_jewell',
 'richard_a._kasunic': 'rich_kasunic',
 'richard_a._kasunik': 'rich_kasunic',
 'richard_a._kowalski': 'richard_kowalski',
 'richard_a._lerner': 'richard_lerner',
 'richard_a._loeb': 'leopold_and_loeb',
 'richard_a._marshall': 'railgun',
 'richard_a._mastracchio': 'richard_mastracchio',
 'richard_a._merkt': 'rick_merkt',
 'richard_a._morse': 'richard_auguste_morse',
 'richard_a._musgrave': 'richard_musgrave',
 'richard_a._paez': 'richard_paez',
 'richard_a._pefferle': 'richard_pefferle',
 'richard_a._posner': 'richard_posner',
 'richard_a._primus': 'richard_primus',
 'richard_a._seaforss': 'richard_a._searfoss',
 'richard_a._sherman': 'mr._modem',
 'richard_a._shweder': 'richard_shweder',
 'richard_a._sisler': 'dick_sisler',
 'richard_a._slaughter': 'richard_slaughter',
 'richard_a._talbert': 'richard_talbert',
 'richard_a._tilghman': 'richard_tilghman',
 'richard_a._tonry': 'richard_alvin_tonry',
 'richard_a._viguerie': 'richard_viguerie',
 'richard_a._vollenweider': 'richard_vollenweider',
 'richard_a._warshak': 'richard_warshak',
 'richard_a._wise': 'richard_alsop_wise',
 'richard_a_clarke': 'richard_a._clarke',
 'richard_a_collins': 'richard_a._collins',
 'richard_a_knaak': 'richard_a._knaak',
 'richard_a_rogers': 'richard_a._rogers',
 'richard_a_sossi': 'richard_a._sossi',
 'richard_a_watson': 'richard_a._watson',
 'richard_abel_musgrave': 'richard_musgrave',
 'richard_alan_causey': 'richard_causey',
 'richard_alan_clarke': 'richard_a._clarke',
 'richard_alan_manning': 'rich_manning',
 'richard_alan_mastracchio': 'richard_mastracchio',
 'richard_alan_meier': 'richard_meier',
 'richard_alan_searfoss': 'richard_a._searfoss',
 'richard_alan_sisler': 'dick_sisler',
 'richard_albert_bell': 'dick_bell',
 'richard_alden_howard': 'richard_a._howard',
 'richard_aldworth_school': 'aldworth_science_college',
 'richard_alexis_zann': 'richard_zann',
 'richard_allan_bartle': 'richard_bartle',
 'richard_allan_pittman': 'richard_a._pittman',
 'richard_allen_anderson': 'richard_a._anderson',
 'richard_allen_fortey': 'richard_fortey',
 'richard_allen_penry': 'richard_a._penry',
 'richard_allen_posner': 'richard_posner',
 'richard_allen_york': 'dick_york',
 'richard_alloway_ii': 'richard_alloway',
 'richard_almgill_harrison': 'richard_a._harrison',
 'richard_alphonsus_donahoe': 'richard_donahoe',
 'richard_amherst_luard': 'richard_luard',
 'richard_amyatt_hull': 'richard_hull',
 'richard_anderson_squires': 'richard_squires',
 'richard_andrew_gephardt': 'dick_gephardt',
 'richard_andrew_hautala': 'rick_hautala',
 'richard_andrew_morse': 'richard_auguste_morse',
 'richard_ansom_jordan': 'richard_jordan',
 'richard_anthony_nelson': 'anthony_nelson',
 'richard_anthony_proctor': 'richard_a._proctor',
 'richard_antony_pilkington': 'richard_pilkington',
 'richard_antony_proctor': 'richard_a._proctor',
 'richard_arkwright_snelling': 'richard_a._snelling',
 'richard_armstrong_crouch': 'richard_crouch',
 'richard_arthur_blackburn': 'richard_blackburn',
 'richard_arthur_gadbois': 'richard_arthur_gadbois_jr.',
 'richard_arthur_hould': 'ronald_sinclair',
 'richard_arthur_prince': 'richard_archer_prince',
 'richard_arthur_woolcott': 'richard_woolcott',
 'richard_atkinson_robinson': 'richard_robinson',
 'richard_austen_butler': 'rab_butler',
 'richard_austin_freeman': 'r._austin_freeman',
 'richard_b._alley': 'richard_alley',
 'richard_b._austin': 'richard_bevan_austin',
 'richard_b._barnitz': 'richard_bernard_barnitz',
 'richard_b._bennett': ':r._b._bennett',
 'richard_b._brandt': 'richard_brandt',
 'richard_b._carmichael': 'richard_bennett_carmichael',
 'richard_b._cheatham': 'richard_boone_cheatham',
 'richard_b._cheney': 'dick_cheney',
 'richard_b._eardly': 'richard_eardley',
 'richard_b._evans': 'richard_bunger_evans',
 'richard_b._gaffin': 'richard_gaffin',
 'richard_b._goldschmidt': 'richard_goldschmidt',
 'richard_b._harrison': 'richard_berry_harrison',
 'richard_b._hatfield': 'richard_hatfield',
 'richard_b._higgins': 'richard_higgins',
 'richard_b._kellam': 'richard_boykin_kellam',
 'richard_b._lee': 'richard_lee',
 'richard_b._mason': 'richard_barnes_mason',
 'richard_b._mcquade': 'richard_b._mcquade_jr.',
 'richard_b._myers': 'richard_myers',
 'richard_b._norland': 'richard_norland',
 'richard_b._parker': 'richard_bordeaux_parker',
 'richard_b._ray': 'richard_ray',
 'richard_b._riddick': 'riddick',
 'richard_b._russell': 'richard_russell',
 'richard_b._wirthlin': 'dick_wirthlin',
 'richard_b_bernstein': 'richard_b._bernstein',
 'richard_b_fisher': 'richard_b._fisher',
 'richard_b_poore': 'richard_b._poore',
 'richard_barrie_rickards': 'barrie_rickards',
 'richard_beale_colvin': 'richard_colvin',
 'richard_beatty_anderson': 'richard_b._anderson',
 'richard_beatty_mellon': 'richard_b._mellon',
 'richard_bedford_bennett': 'r._b._bennett',
 'richard_beecroft_allan': 'richard_allan',
 'richard_beer_hofmann': 'richard_beer-hofmann',
 'richard_bell_davies': 'richard_bell-davies',
 'richard_belmont_ray': 'richard_ray',
 'richard_ben_sapir': 'richard_sapir',
 'richard_benedict_goldschmidt': 'richard_goldschmidt',
 'richard_benedikt_goldschmidt': 'richard_goldschmidt',
 'richard_benjamin_moore': 'richard_b._moore',
 'richard_bennett_hatfield': 'richard_hatfield',
 'richard_bennett_hubbard': 'richard_b._hubbard',
 'richard_bernard_murdoch': 'richard_murdoch',
 'richard_bernard_skelton': 'red_skelton',
 'richard_bevan_braithwaite': 'r._b._braithwaite',
 'richard_bitner_wirthlin': 'dick_wirthlin',
 'richard_bladworth_angus': 'richard_b._angus',
 'richard_bland_lee': 'richard_bland_lee_i',
 'richard_blues_hart': 'richard_bruce_hart',
 'richard_bowditch_wigglesworth': 'richard_b._wigglesworth',
 'richard_bowman_myers': 'richard_myers',
 'richard_boyd_gehman': 'richard_gehman',
 'richard_brandon_morris': 'richard_b._morris',
 'richard_brendan_higgins': 'richard_higgins',
 'richard_brent_tully': 'r._brent_tully',
 'richard_bronaugh_barnitz': 'richard_bernard_barnitz',
 'richard_bruce_cheney': 'dick_cheney',
 'richard_bruno_hauptmann': 'bruno_hauptmann',
 'richard_buckminster_fuller': 'buckminster_fuller',
 'richard_buell_ogilvie': 'richard_b._ogilvie',
 'richard_burpee_hanson': 'richard_hanson',
 'richard_c._blakeslee': 'dick_blakeslee',
 'richard_c._carrier': 'richard_carrier',
 'richard_c._dupont': 'richard_chichester_du_pont',
 'richard_c._erwin': 'richard_erwin',
 'richard_c._evans': 'r._c._evans',
 'richard_c._freeman': 'richard_cameron_freeman',
 'richard_c._fuisz': 'richard_carl_fuisz',
 'richard_c._gregory': 'dick_gregory',
 'richard_c._holbrooke': 'richard_holbrooke',
 'richard_c._jebb': 'richard_claverhouse_jebb',
 'richard_c._jeffrey': 'richard_jeffrey',
 'richard_c._levin': 'rick_levin',
 'richard_c._lewontin': 'richard_lewontin',
 'richard_c._maclaurin': 'richard_cockburn_maclaurin',
 'richard_c._mccormick': 'richard_cunningham_mccormick',
 'richard_c._mcpherson': 'cecil_mack',
 'richard_c._pillard': 'richard_pillard',
 'richard_c._puryear': 'richard_clauselle_puryear',
 'richard_c._schroeppel': 'richard_schroeppel',
 'richard_c._shelby': 'richard_shelby',
 'richard_c._tallman': 'richard_tallman',
 'richard_c._travers': 'richard_travers',
 'richard_c._trench': 'richard_chenevix_trench',
 'richard_c._trexler': 'richard_trexler',
 'richard_c._wade': 'richard_clement_wade',
 'richard_c._weldon': 'richard_chapman_weldon',
 'richard_c._white': 'richard_crawford_white',
 'richard_c_travers': 'richard_travers',
 'richard_calvin_cox': 'richard_colvin_cox',
 'richard_cannon_erwin': 'richard_erwin',
 'richard_cardinal_cushing': 'richard_cushing',
 'richard_caswell_saufley': 'richard_c._saufley',
 'richard_chace_tolman': 'richard_c._tolman',
 'richard_chad_peralta': 'chad_peralta',
 'richard_channing_seamans': 'robert_seamans',
 'richard_chappel_parsons': 'richard_c._parsons',
 'richard_charles_brooman-white': 'richard_brooman-white',
 'richard_charles_cobb': 'richard_cobb',
 'richard_charles_dillon': 'richard_c._dillon',
 'richard_charles_evans': 'r._c._evans',
 'richard_charles_herbst': 'rick_hearst',
 'richard_charles_hunter': 'richard_c._hunter',
 'richard_charles_kyanka': 'something_awful',
 'richard_charles_levin': 'rick_levin',
 'richard_charles_mitchell': 'bob_mitchell',
 'richard_charles_rodgers': 'richard_rodgers',
 'richard_charles_travis': 'richard_travis',
 'richard_charles_zaehner': 'robert_charles_zaehner',
 'richard_chase_tolman': 'richard_c._tolman',
 'richard_chevenix_trench': 'richard_chenevix_trench',
 'richard_cl_moncure': 'richard_c.l._moncure',
 'richard_claxton_gregory': 'dick_gregory',
 'richard_clay_dixon': 'clay_dixon',
 'richard_clement_moody': 'richard_moody',
 'richard_clive_desmond': 'richard_desmond',
 'richard_colebrook_harris': 'cole_harris',
 'richard_collingham_wallhead': 'r._c._wallhead',
 'richard_conway_casey': 'richard_c._casey',
 'richard_cory_kostelanetz': 'richard_kostelanetz',
 'richard_coulter_drum': 'richard_c._drum',
 'richard_craig_shelby': 'richard_shelby',
 'richard_crockett_edgley': 'richard_c._edgley',
 'richard_cummings_jr': 'richard_cummings_jr.',
 'richard_cutts_shannon': 'richard_c._shannon',
 'richard_d._altick': 'richard_altick',
 'richard_d._arnold': 'rich_arnold',
 'richard_d._cudahy': 'richard_dickson_cudahy',
 'richard_d._dewert': 'richard_de_wert',
 'richard_d._donner': 'richard_donner',
 'richard_d._fairbank': 'richard_fairbank',
 'richard_d._hongisto': 'richard_hongisto',
 'richard_d._hooker': 'h._richard_hornberger',
 'richard_d._james': 'aphex_twin',
 'richard_d._lamm': 'richard_lamm',
 'richard_d._land': 'richard_land',
 'richard_d._portes': 'richard_portes',
 'richard_d._rogers': 'richard_dean_rogers',
 'richard_d._snyder': 'rick_snyder',
 'richard_d._spaight': 'richard_dobbs_spaight',
 'richard_d._winters': 'richard_winters',
 'richard_d._wyckoff': 'richard_wyckoff',
 'richard_d_fairbank': 'richard_fairbank',
 'richard_d_feinman': 'richard_d._feinman',
 'richard_d_james': 'aphex_twin',
 'richard_daddy_owobokiri': 'richard_daddy_owubokiri',
 'richard_dagobert_brauer': 'richard_brauer',
 'richard_daniel_altick': 'richard_altick',
 'richard_darryl_zanuck': 'richard_d._zanuck',
 'richard_darwin_keynes': 'richard_keynes',
 'richard_david_bach': 'richard_bach',
 'richard_david_brodhead': 'richard_brodhead',
 'richard_david_davis': 'richard_d._davis',
 'richard_david_dewert': 'richard_de_wert',
 'richard_david_james': 'aphex_twin',
 'richard_dawkins_foundation': 'richard_dawkins_foundation_for_reason_and_science',
 'richard_dawson_bates': 'dawson_bates',
 'richard_de_badew': 'richard_badew',
 'richard_de_beauchamp': 'richard_beauchamp',
 'richard_de_beauvoir': 'richard_benyon_de_beauvoir',
 'richard_de_belmas': 'richard_de_beaumis',
 'richard_de_belmeis': 'richard_de_beaumis',
 'richard_de_benedictis': 'dick_debenedictis',
 'richard_de_bury': 'richard_aungerville',
 'richard_de_courci': 'richard_de_courcy',
 'richard_de_devizes': 'richard_of_devizes',
 'richard_de_folville': 'richard_folville',
 'richard_de_gravesend': 'richard_of_gravesend',
 'richard_de_lucy': 'richard_de_luci',
 'richard_de_mediavilla': 'richard_of_middleton',
 'richard_de_mores': 'richard_de_morins',
 'richard_de_moreville': 'richard_de_morville',
 'richard_de_munfichet': 'richard_de_montfichet',
 'richard_de_pilmor': 'richard_de_pilmuir',
 'richard_de_podelicote': 'richard_of_pudlicott',
 'richard_de_pudlicote': 'richard_of_pudlicott',
 'richard_de_soyza': 'richard_de_zoysa',
 'richard_de_suthcherch': 'richard_de_southchurch',
 'richard_de_suthchirche': 'richard_de_southchurch',
 'richard_de_swinfield': 'richard_swinefield',
 'richard_de_vore': 'richard_devore',
 'richard_de_wyche': 'richard_of_chichester',
 'richard_dean_belmar': 'richard_belmar',
 'richard_dean_mccarthy': 'richard_d._mccarthy',
 'richard_dehart_crockett': 'dick_crockett',
 'richard_des_ponts': 'richard_fitz_pons',
 'richard_devere_thrasher': 'richard_thrasher',
 'richard_di_lello': 'the_longest_cocktail_party',
 'richard_doddridge_blackmore': 'r._d._blackmore',
 'richard_dorsey_mohun': 'richard_mohun',
 'richard_douglas_denman': 'richard_denman',
 'richard_douglas_lamm': 'richard_lamm',
 'richard_douglas_maxwell': 'ronald_douglas_maxwell',
 'richard_douglas_poll': 'richard_d._poll',
 'richard_driver_junior': 'richard_driver',
 'richard_du_pont': 'richard_chichester_du_pont',
 'richard_dudley_hubbard': 'richard_d._hubbard',
 'richard_e._bird': 'richard_ely_bird',
 'richard_e._blanton': 'richard_blanton',
 'richard_e._block': 'richard_earl_block',
 'richard_e._byrd': 'richard_evelyn_byrd',
 'richard_e._dorr': 'richard_everett_dorr',
 'richard_e._enright': 'richard_enright',
 'richard_e._harwood': 'richard_verrall',
 'richard_e._holttum': 'richard_eric_holttum',
 'richard_e._jacobs': 'richard_jacobs',
 'richard_e._lankford': 'richard_lankford',
 'richard_e._leakey': 'richard_leakey',
 'richard_e._lyng': 'richard_edmund_lyng',
 'richard_e._marshall': 'marshall-smith_syndrome',
 'richard_e._mayer': 'richard_mayer',
 'richard_e._mcwilliam': 'richard_mcwilliam',
 'richard_e._neal': 'richard_neal',
 'richard_e._neustadt': 'richard_neustadt',
 'richard_e._peralta': 'chad_peralta',
 'richard_e._robinson': 'richard_earl_robinson',
 'richard_e._schreder': 'richard_schreder',
 'richard_e._schultes': 'richard_evans_schultes',
 'richard_e._shope': 'richard_edwin_shope',
 'richard_e._sloan': 'richard_elihu_sloan',
 'richard_e._smalley': 'richard_smalley',
 'richard_e_bennett': 'richard_e._bennett',
 'richard_e_grant': 'richard_e._grant',
 'richard_e_holmes': 'richard_e._holmes',
 'richard_e_holz': 'richard_e._holz',
 'richard_e_neal': 'richard_neal',
 'richard_e_peralta': 'chad_peralta',
 'richard_earl_bush': 'richard_e._bush',
 'richard_edgar_pipes': 'richard_pipes',
 'richard_edmonds_luyt': 'richard_luyt',
 'richard_edmund_neal': 'richard_neal',
 'richard_edmund_pates': 'richard_pates',
 'richard_edward_arnold': 'eddy_arnold',
 'richard_edward_bands': 'richard_bands',
 'richard_edward_blanton': 'richard_blanton',
 'richard_edward_connell': 'richard_connell',
 'richard_edward_kraus': 'richard_e._kraus',
 'richard_edward_pasco': 'richard_pasco',
 'richard_edward_peralta': 'chad_peralta',
 'richard_edward_taylor': 'richard_e._taylor',
 'richard_edward_wormser': 'richard_wormser',
 'richard_elgin_mcgarvie': 'richard_mcgarvie',
 'richard_eliot_blackwelder': 'richard_e._blackwelder',
 'richard_ellington_hawes': 'richard_e._hawes',
 'richard_elliot_friedman': 'richard_elliott_friedman',
 'richard_elliot_parker': 'richard_e._parker',
 'richard_elliot_snyder': 'richard_e._snyder',
 'richard_elliott_friedmann': 'richard_elliott_friedman',
 'richard_elliott_parker': 'richard_e._parker',
 'richard_elmer_forbes': 'elmer_forbes',
 'richard_emanuel_klugman': 'dick_klugman',
 'richard_emanuel_winterbottom': 'richard_winterbottom',
 'richard_ernest_evans': 'richie_evans',
 'richard_ernest_turner': 'richard_ernest_william_turner',
 'richard_estep_lankford': 'richard_lankford',
 'richard_ewen_borcherds': 'richard_borcherds',
 'richard_ewing_powell': 'dick_powell',
 'richard_f._arens': 'richard_friederich_arens',
 'richard_f._barry': 'rick_barry',
 'richard_f._behrendt': 'richard_fritz_behrendt',
 'richard_f._burton': 'richard_francis_burton',
 'richard_f._celeste': 'dick_celeste',
 'richard_f._court': 'richard_court',
 'richard_f._felchlin': 'richard_felchlin',
 'richard_f._humphreys': 'richard_franklin_humphreys',
 'richard_f._irvine': 'richard_irvine',
 'richard_f._staar': 'richard_felix_staar',
 'richard_f._suhrheinrich': 'richard_fred_suhrheinrich',
 'richard_f._vanderveen': 'richard_vander_veen',
 'richard_f_colburn': 'richard_f._colburn',
 'richard_fairfax_court': 'richard_court',
 'richard_felton_outcault': 'richard_f._outcault',
 'richard_fielding_harless': 'richard_f._harless',
 'richard_fitz_neal': 'richard_fitzneal',
 'richard_fitz_nigel': 'richard_fitzneal',
 'richard_fitz_ralph': 'richard_fitzralph',
 'richard_fitz_roy': 'richard_fitzroy',
 'richard_fitz_scrob': 'scrope',
 'richard_fitz_scrope': 'scrope',
 'richard_fitz_thorold': 'richard_fitz_turold',
 'richard_flexmore_geatter': 'richard_flexmore',
 'richard_forlani_neely': 'richard_neely',
 'richard_fran_biegenwald': 'richard_biegenwald',
 'richard_francis_haskayne': 'richard_haskayne',
 'richard_francis_kneip': 'richard_f._kneip',
 'richard_francis_needham': 'richard_needham',
 'richard_francis_walls': 'richard_walls',
 'richard_frank_celeste': 'dick_celeste',
 'richard_franklin_pettigrew': 'richard_f._pettigrew',
 'richard_franklin_vanderveen': 'richard_vander_veen',
 'richard_fred_varney': 'pete_varney',
 'richard_friedrich_aquarium': 'san_antonio_zoo_and_aquarium',
 'richard_friedrich_arens': 'richard_friederich_arens',
 'richard_g._ballantine': 'durango_herald',
 'richard_g._butler': 'richard_girnt_butler',
 'richard_g._darman': 'richard_darman',
 'richard_g._drew': 'richard_gurley_drew',
 'richard_g._fecteau': 'richard_fecteau',
 'richard_g._frenkel': 'richard_frenkel',
 'richard_g._frost': 'richard_graham_frost',
 'richard_g._kleindienst': 'richard_kleindienst',
 'richard_g._lugar': 'richard_lugar',
 'richard_g._pestell': 'richard_pestell',
 'richard_g._polanco': 'richard_polanco',
 'richard_g._reid': 'richard_gavin_reid',
 'richard_g._renzi': 'rick_renzi',
 'richard_g._rifenburg': 'dick_rifenburg',
 'richard_g._rutan': 'dick_rutan',
 'richard_g._stearns': 'richard_gaylore_stearns',
 'richard_g._swan': 'richard_swan',
 'richard_g._swinburne': 'richard_swinburne',
 'richard_g._white': 'richard_grant_white',
 'richard_g._willis': 'richard_gardiner_willis',
 'richard_gary_brautigan': 'richard_brautigan',
 'richard_gary_colbert': 'richard_g._colbert',
 'richard_gary_leventhal': 'rick_leventhal',
 'richard_george_adams': 'richard_adams',
 'richard_george_caborn': 'richard_caborn',
 'richard_george_gatling': 'richard_jordan_gatling',
 'richard_george_kopf': 'richard_g._kopf',
 'richard_george_renzi': 'rick_renzi',
 'richard_george_rogers': 'richard_rogers',
 'richard_george_rougier': 'richard_rougier',
 'richard_ghormley_eberhart': 'richard_eberhart',
 'richard_gibson_hubler': 'richard_g._hubler',
 'richard_giles_stilwell': 'richard_g._stilwell',
 'richard_gilman_folsom': 'richard_g._folsom',
 'richard_glenn_rutan': 'dick_rutan',
 'richard_goldsmith_white': 'dick_white',
 'richard_gordon_darman': 'richard_darman',
 'richard_gordon_guindon': 'dick_guindon',
 'richard_gordon_hinckley': 'richard_g._hinckley',
 'richard_gordon_kleindienst': 'richard_kleindienst',
 'richard_gordon_parry': 'william_herbert_wallace',
 'richard_gordon_scott': 'richard_g._scott',
 'richard_gordon_wasson': 'r._gordon_wasson',
 'richard_grant_esterhuysen': 'richard_e._grant',
 'richard_graves_macdonell': 'richard_graves_macdonnell',
 'richard_green_lugar': 'richard_lugar',
 'richard_greening_hewlett': 'richard_g._hewlett',
 'richard_h._alfred': 'delta_tau_delta',
 'richard_h._alvey': 'richard_henry_alvey',
 'richard_h._bagger': 'rich_bagger',
 'richard_h._battey': 'richard_howard_battey',
 'richard_h._britton': 'rick_britton',
 'richard_h._bryan': 'richard_bryan',
 'richard_h._carmona': 'richard_carmona',
 'richard_h._clarke': 'richard_henry_clarke',
 'richard_h._congress': 'richard_congress',
 'richard_h._dalitz': 'richard_dalitz',
 'richard_h._davies': 'richard_hutton_davies',
 'richard_h._fulton': 'richard_fulton',
 'richard_h._grathoff': 'richard_grathoff',
 'richard_h._hoppin': 'richard_hoppin',
 'richard_h._ichord': 'richard_howard_ichord_jr.',
 'richard_h._kroft': 'richard_kroft',
 'richard_h._kuh': 'richard_kuh',
 'richard_h._lee': 'richard_henry_lee',
 'richard_h._levet': 'richard_harrington_levet',
 'richard_h._menefee': 'richard_menefee',
 'richard_h._nelson': 'richard_henry_nelson',
 'richard_h._nolte': 'richard_nolte',
 'richard_h._norton': 'richard_henry_norton',
 'richard_h._pildes': 'richard_pildes',
 'richard_h._poff': 'richard_harding_poff',
 'richard_h._popkin': 'richard_popkin',
 'richard_h._steinberg': 'richard_harold_steinberg',
 'richard_h._stoddard': 'richard_henry_stoddard',
 'richard_h._tawney': 'r._h._tawney',
 'richard_h._thaler': 'richard_thaler',
 'richard_h._trainor': 'rick_trainor',
 'richard_h._weightman': 'richard_hanson_weightman',
 'richard_h._wilde': 'richard_henry_wilde',
 'richard_h.w._brauer': 'richard_h._w._brauer',
 'richard_h_lehman': 'richard_h._lehman',
 'richard_haines_burden': 'richard_burden',
 'richard_hamilton_park': 'richard_henry_park',
 'richard_hancock_moore': 'richard_h._moore',
 'richard_harmon_fulton': 'richard_fulton',
 'richard_harrison_truly': 'richard_h._truly',
 'richard_harvey_cain': 'richard_h._cain',
 'richard_hastings_ellis': 'richard_h._ellis',
 'richard_hengist_horne': 'richard_henry_horne',
 'richard_henry_anderson': 'richard_h._anderson',
 'richard_henry_bayard': 'richard_h._bayard',
 'richard_henry_bonnycastle': 'richard_bonnycastle',
 'richard_henry_dalitz': 'richard_dalitz',
 'richard_henry_friend': 'richard_friend',
 'richard_henry_heslop': 'richard_harry_heslop',
 'richard_henry_kerr': 'dickie_kerr',
 'richard_henry_lehman': 'richard_h._lehman',
 'richard_henry_popkin': 'richard_popkin',
 'richard_henry_sellers': 'peter_sellers',
 'richard_henry_stanton': 'richard_h._stanton',
 'richard_henry_tawney': 'r._h._tawney',
 'richard_henry_whiteley': 'richard_h._whiteley',
 'richard_herd_jr.': 'richard_herd',
 'richard_heron_anderson': 'richard_h._anderson',
 'richard_herron_anderson': 'richard_h._anderson',
 'richard_hickman_menefee': 'richard_menefee',
 'richard_ho_lung': 'missionaries_of_the_poor',
 'richard_horne_cartoonist': 'harry_horse',
 'richard_horner_thompson': 'richard_h._thompson',
 'richard_house_kyle': 'richard_h._kyle',
 'richard_howard_hilton': 'richard_hilton',
 'richard_howard_ichord': 'richard_howard_ichord_jr.',
 'richard_howard_stallings': 'richard_h._stallings',
 'richard_howland_ranger': 'richard_h._ranger',
 'richard_hudson_bryan': 'richard_bryan',
 'richard_humpty_vission': 'richard_vission',
 'richard_hw_brauer': 'richard_h._w._brauer',
 'richard_i._bong': 'richard_bong',
 'richard_i._dodge': 'richard_irving_dodge',
 'richard_i._kimball': 'richard_ian_kimball',
 'richard_i._manning': 'richard_manning',
 'richard_i._queen': 'richard_queen',
 'richard_i_lionheart': 'richard_i_of_england',
 'richard_i_morimoto': 'richard_i._morimoto',
 'richard_i_powell': 'richard_i._powell',
 'richard_ichord_jr.': 'richard_howard_ichord_jr.',
 'richard_irvine_manning': 'richard_manning',
 'richard_ivan_queen': 'richard_queen',
 'richard_ivan_winwood': 'richard_i._winwood',
 'richard_j._bowie': 'richard_bowie',
 'richard_j._caliguiri': 'richard_caliguiri',
 'richard_j._cessar': 'rick_cessar',
 'richard_j._codey': 'richard_codey',
 'richard_j._cohen': 'dick_cohen',
 'richard_j._colangelo': 'richard_jeni',
 'richard_j._corman': 'r.j._corman_railroad_group',
 'richard_j._danzig': 'richard_danzig',
 'richard_j._davidson': 'richard_davidson',
 'richard_j._davis': 'richard_joseph_davis',
 'richard_j._durbin': 'dick_durbin',
 'richard_j._gage': 'richard_gage',
 'richard_j._gatling': 'richard_jordan_gatling',
 'richard_j._haldeman': 'richard_jacobs_haldeman',
 'richard_j._heckmann': 'k2_sports',
 'richard_j._herrnstein': 'richard_herrnstein',
 'richard_j._hieb': 'richard_hieb',
 'richard_j._hofstadter': 'richard_hofstadter',
 'richard_j._hollister': 'hollister_brothers',
 'richard_j._hopkins': 'richard_joseph_hopkins',
 'richard_j._kenae': 'richard_j._keane',
 'richard_j._lucas': 'richie_lucas',
 'richard_j._mahoney': 'richard_mahoney',
 'richard_j._mckay': 'rich_mckay',
 'richard_j._morrison': 'richard_james_morrison',
 'richard_j._mouw': 'richard_mouw',
 'richard_j._neutra': 'richard_neutra',
 'richard_j._oglesby': 'richard_james_oglesby',
 'richard_j._putnam': 'richard_johnson_putnam',
 'richard_j._riordan': 'richard_riordan',
 'richard_j._santorum': 'rick_santorum',
 'richard_j._sullivan': 'richard_sullivan',
 'richard_j._walton': 'richard_walton',
 'richard_j._wills': 'richard_j._wills_jr',
 'richard_j._zeckhauser': 'richard_zeckhauser',
 'richard_j.a._talbert': 'richard_talbert',
 'richard_j.c._atkinson': 'richard_j._c._atkinson',
 'richard_j.f._chartier': 'richard_j._f._chartier',
 'richard_j.f._day': 'richard_j._f._day',
 'richard_j_daley': 'richard_j._daley',
 'richard_j_gage': 'richard_gage',
 'richard_j_gatling': 'richard_jordan_gatling',
 'richard_j_hofstadter': 'richard_hofstadter',
 'richard_j_hughes': 'richard_j._hughes',
 'richard_j_leon': 'richard_j._leon',
 'richard_j_price': 'richard_j._price',
 'richard_j_ussher': 'richard_j._ussher',
 'richard_jackson_barnet': 'richard_barnet',
 'richard_jacobs_group': 'richard_jacobs',
 'richard_jacquline_marshall': 'richard_marshall',
 'richard_james_brandes': 'richard_john_brandes',
 'richard_james_burden': 'richard_burden',
 'richard_james_codey': 'richard_codey',
 'richard_james_cushing': 'richard_cushing',
 'richard_james_edwards': 'richey_james_edwards',
 'richard_james_hart': 'james_vincenzo_capone',
 'richard_james_hieb': 'richard_hieb',
 'richard_james_oliver': 'lostprophets',
 'richard_javier_morales': 'richard_morales',
 'richard_jc_atkinson': 'richard_j._c._atkinson',
 'richard_jerome_hollister': 'hollister_brothers',
 'richard_jf_chartier': 'richard_j._f._chartier',
 'richard_jf_day': 'richard_j._f._day',
 'richard_johannes_sandler': 'rickard_sandler',
 'richard_john_barnbrook': 'richard_barnbrook',
 'richard_john_chorley': 'richard_chorley',
 'richard_john_colangelo': 'richard_jeni',
 'richard_john_gwynne': 'john_gwynne',
 'richard_john_hobbs': 'richard_hobbs',
 'richard_john_keogh': 'richard_keogh',
 'richard_john_maynes': 'richard_j._maynes',
 'richard_john_roberts': 'richard_j._roberts',
 'richard_john_santorum': 'rick_santorum',
 'richard_john_seddon': 'richard_seddon',
 'richard_john_waswo': 'waswo_x._waswo',
 'richard_johns_bowie': 'richard_bowie',
 'richard_josef_neutra': 'richard_neutra',
 'richard_joseph_cashin': 'richard_cashin',
 'richard_joseph_daley': 'richard_j._daley',
 'richard_joseph_daronco': 'richard_j._daronco',
 'richard_joseph_durbin': 'dick_durbin',
 'richard_joseph_hughes': 'richard_j._hughes',
 'richard_joseph_neutra': 'richard_neutra',
 'richard_joseph_sullivan': 'richard_sullivan',
 'richard_joseph_tonry': 'richard_j._tonry',
 'richard_joseph_welch': 'richard_j._welch',
 'richard_joshua_reynolds': 'r._j._reynolds',
 'richard_k._armey': 'dick_armey',
 'richard_k._bersntein': 'richard_k._bernstein',
 'richard_k._degener': 'richard_degener',
 'richard_k._impallaria': 'richard_impallaria',
 'richard_k._meade': 'richard_kidder_meade',
 'richard_k._mellon': 'richard_king_mellon',
 'richard_k._ridgeway': 'richard_kirby_ridgeway',
 'richard_k_betts': 'richard_k._betts',
 'richard_k_guy': 'richard_k._guy',
 'richard_k_impallaria': 'richard_impallaria',
 'richard_karlovich_maack': 'richard_maack',
 'richard_karn_wilson': 'richard_karn',
 'richard_keith_armey': 'dick_armey',
 'richard_keith_berman': 'rick_berman',
 'richard_keith_call': 'richard_k._call',
 'richard_keith_mahler': 'rick_mahler',
 'richard_keith_sorenson': 'richard_k._sorenson',
 'richard_kemp_cbe': 'richard_kemp',
 'richard_kempster_degener': 'richard_degener',
 'richard_kennedy_vosburgh': 'dick_vosburgh',
 'richard_kenneth_dell': 'richard_dell',
 'richard_kerens_sutherland': 'richard_k._sutherland',
 'richard_kim_milford': 'kim_milford',
 'richard_kipkemboi_mateelong': 'richard_mateelong',
 'richard_knowles_tyldesley': 'dick_tyldesley',
 'richard_l._anderson': 'richard_lloyd_anderson',
 'richard_l._brodsky': 'richard_brodsky',
 'richard_l._bushman': 'richard_bushman',
 'richard_l._butler': 'richard_layton_butler',
 'richard_l._davis': 'kennedy_v._louisiana',
 'richard_l._dugdale': 'richard_louis_dugdale',
 'richard_l._felman': 'richard_felman',
 'richard_l._garwin': 'richard_garwin',
 'richard_l._gregory': 'richard_gregory',
 'richard_l._kugler': 'richard_kugler',
 'richard_l._liboff': 'richard_liboff',
 'richard_l._mccormick': 'richard_levis_mccormick',
 'richard_l._metcalfe': 'richard_lee_metcalfe',
 'richard_l._morningstar': 'richard_morningstar',
 'richard_l._mountjoy': 'dick_mountjoy',
 'richard_l._nygaard': 'richard_lowell_nygaard',
 'richard_l._ottinger': 'richard_ottinger',
 'richard_l._page': 'richard_lucian_page',
 'richard_l._purtill': 'richard_purtill',
 'richard_l._siewert': 'jake_siewert',
 'richard_l._sneider': 'richard_sneider',
 'richard_l._tea': 'richard_longstreet_tea',
 'richard_l._thornburgh': 'dick_thornburgh',
 'richard_l._voorhees': 'richard_lesley_voorhees',
 'richard_l._williams': 'richard_llewellyn_williams',
 'richard_l.s._taylor': 'richard_l._s._taylor',
 'richard_l.t._beale': 'richard_l._t._beale',
 'richard_l_bare': 'richard_l._bare',
 'richard_l_bushman': 'richard_bushman',
 'richard_l_cox': 'richard_l._cox',
 'richard_l_lewis': 'richard_l._lewis',
 'richard_l_mountjoy': 'dick_mountjoy',
 'richard_l_rockefeller-silvia': 'rick_rockefeller-silvia',
 'richard_l_scott': 'richard_l._scott',
 'richard_l_walker': 'richard_l._walker',
 'richard_la_reno': 'dick_la_reno',
 'richard_la_vay': 'richard_a._la_vay',
 'richard_ladislaus_heschl': 'richard_l._heschl',
 'richard_lalor_shiel': 'richard_lalor_sheil',
 'richard_lane_collection': 'richard_douglas_lane',
 'richard_langton_gregory': 'richard_gregory',
 'richard_lansing_conolly': 'richard_l._conolly',
 'richard_laurence_synge': 'richard_laurence_millington_synge',
 'richard_lawrence_garwin': 'richard_garwin',
 'richard_lawrence_hunter': 'richard_l._hunter',
 'richard_lawrence_ottinger': 'richard_ottinger',
 'richard_le_poor': 'richard_poore',
 'richard_le_reno': 'dick_la_reno',
 'richard_lee_bass': 'dick_bass',
 'richard_lee_petty': 'richard_petty',
 'richard_lee_sneider': 'richard_sneider',
 'richard_lee_strout': 'richard_strout',
 'richard_lewis_neuberger': 'richard_l._neuberger',
 'richard_lewis_page': 'richard_page',
 'richard_lewis_thornburgh': 'dick_thornburgh',
 'richard_lionel_tufnell': 'richard_tufnell',
 'richard_livingston_coe': 'richard_l._coe',
 'richard_livingston_fuller': 'dickie_fuller',
 'richard_louis_donato': 'dick_donato',
 'richard_louis_evans': 'richard_l._evans',
 'richard_louis_murphy': 'richard_l._murphy',
 'richard_louis_walker': 'richard_l._walker',
 'richard_lowell_madden': 'christopher_lowell',
 'richard_ls_taylor': 'richard_l._s._taylor',
 'richard_lt_beale': 'richard_l._t._beale',
 'richard_luke_concanen': 'r._luke_concanen',
 'richard_lyman_bushman': 'richard_bushman',
 'richard_lynn_scott': 'richard_l._scott',
 'richard_m._alway': 'richard_alway',
 'richard_m._atkinson': 'richard_merrill_atkinson',
 'richard_m._bucke': 'richard_maurice_bucke',
 'richard_m._burr': 'richard_burr',
 'richard_m._campbell': 'richard_mitchelson_campbell',
 'richard_m._dawkins': 'richard_macgillivray_dawkins',
 'richard_m._devos': 'dick_devos',
 'richard_m._dewine': 'mike_dewine',
 'richard_m._dorson': 'richard_dorson',
 'richard_m._ebeling': 'richard_ebeling',
 'richard_m._felder': 'richard_felder',
 'richard_m._hare': 'r._m._hare',
 'richard_m._harris': 'dick_harris',
 'richard_m._helms': 'richard_helms',
 'richard_m._hoe': 'richard_march_hoe',
 'richard_m._jefferies': 'richard_manning_jefferies',
 'richard_m._joel': 'richard_joel',
 'richard_m._karp': 'richard_karp',
 'richard_m._mccool': 'richard_miles_mccool',
 'richard_m._mckenna': 'richard_mckenna',
 'richard_m._miles': 'richard_miles',
 'richard_m._montgomery': 'richard_mattern_montgomery',
 'richard_m._mullane': 'richard_mullane',
 'richard_m._nixon': 'richard_nixon',
 'richard_m._nolan': 'richard_nolan',
 'richard_m._rompala': 'richard_rompala',
 'richard_m._salsman': 'richard_salsman',
 'richard_m._schoen': 'richard_schoen',
 'richard_m._shiffrin': 'richard_shiffrin',
 'richard_m._simkanin': 'richard_michael_simkanin',
 'richard_m._smith': 'richard_mills_smith',
 'richard_m._stallman': 'richard_stallman',
 'richard_m._sudhalter': 'dick_sudhalter',
 'richard_m._titmuss': 'richard_titmuss',
 'richard_m._west': 'richard_martin_west',
 'richard_m_atwater': 'richard_m._atwater',
 'richard_m_brett': 'richard_m._brett',
 'richard_m_daley': 'richard_m._daley',
 'richard_m_dewine': 'mike_dewine',
 'richard_m_johnson': 'richard_mentor_johnson',
 'richard_m_nixon': 'richard_nixon',
 'richard_m_rompala': 'richard_rompala',
 'richard_m_simkanin': 'richard_michael_simkanin',
 'richard_m_stallman': 'richard_stallman',
 'richard_m_titmuss': 'richard_titmuss',
 'richard_maggraf_turley': 'richard_marggraf_turley',
 'richard_maggraff_turley': 'richard_marggraf_turley',
 'richard_manning_iii': 'richard_irvine_manning_iii',
 'richard_manning_karp': 'richard_karp',
 'richard_manning_russell': 'richard_m._russell',
 'richard_mansell_colbeck': 'richard_colbeck',
 'richard_mansfield_bilby': 'richard_bilby',
 'richard_manual_jauron': 'dick_jauron',
 'richard_marggraff_turley': 'richard_marggraf_turley',
 'richard_mark_sainsbury': 'mark_sainsbury',
 'richard_mark_soley': 'richard_soley',
 'richard_marrgraff_turley': 'richard_marggraf_turley',
 'richard_mason_rocca': 'mason_rocca',
 'richard_matlack_cooper': 'richard_m._cooper',
 'richard_matthew_stallman': 'richard_stallman',
 'richard_mattingly_murder': 'richard_mattingly_murder_case',
 'richard_mauze_burr': 'richard_burr',
 'richard_max_ritter': 'max_ritter',
 'richard_mcclure_scarry': 'richard_scarry',
 'richard_mccoy_jr': 'd._b._cooper',
 'richard_mcgarrah_helms': 'richard_helms',
 'richard_mcgillivray_dawkins': 'richard_macgillivray_dawkins',
 'richard_mckay_rorty': 'richard_rorty',
 'richard_mead_atwater': 'richard_m._atwater',
 'richard_meloan_duncan': 'richard_m._duncan',
 'richard_melville_hall': 'moby',
 'richard_mercer_dorson': 'richard_dorson',
 'richard_merett_montague': 'richard_montague',
 'richard_merrill_rowell': 'richard_m._rowell',
 'richard_mervyn_hare': 'r._m._hare',
 'richard_michael_barnwell': 'richard_barnwell',
 'richard_michael_daley': 'richard_m._daley',
 'richard_michael_dewine': 'mike_dewine',
 'richard_michael_fox': 'r._m._fox',
 'richard_michael_linnehan': 'richard_m._linnehan',
 'richard_michael_mullane': 'richard_mullane',
 'richard_michael_nolan': 'richard_nolan',
 'richard_michell_upjohn': 'richard_m._upjohn',
 'richard_mifflin_kleberg': 'richard_m._kleberg',
 'richard_milhous_nixon': 'richard_nixon',
 'richard_milhous_stabone': 'growing_pains',
 'richard_milhouse_nixon': 'richard_nixon',
 'richard_millar_archer': 'richard_archer_prince',
 'richard_millington_synge': 'richard_laurence_millington_synge',
 'richard_monroe_miles': 'richard_miles',
 'richard_montesquieu_bellew': 'richard_bellew',
 'richard_montgomery_young': 'richard_m._young',
 'richard_moore_bishop': 'richard_m._bishop',
 'richard_morgan_fliehr': 'ric_flair',
 'richard_moritz_schomburgk': 'moritz_richard_schomburgk',
 'richard_morton_sherman': 'richard_m._sherman',
 'richard_moses_longfellow': 'richard_m._longfellow',
 'richard_murray_simpson': 'richard_m._simpson',
 'richard_n._antrim': 'richard_antrim',
 'richard_n._frye': 'richard_nelson_frye',
 'richard_n._hastings': 'doc_hastings',
 'richard_n._langlois': 'richard_normand_langlois',
 'richard_n._ostling': 'richard_and_joan_ostling',
 'richard_n._rosecrance': 'richard_rosecrance',
 'richard_n._wright': 'richard_wright',
 'richard_n._zare': 'richard_zare',
 'richard_nash_gould': 'tribute_in_light',
 'richard_nathaniel_hackett': 'richard_n._hackett',
 'richard_nathaniel_wright': 'richard_wright',
 'richard_neil_zare': 'richard_zare',
 'richard_neilson_lochhead': 'richard_lochhead',
 'richard_neitzel_holzapfel': 'richard_n._holzapfel',
 'richard_nelson_fry': 'richard_nelson_frye',
 'richard_nikolaus_coudenhove-kalergi': 'count_richard_nikolaus_von_coudenhove-kalergi',
 'richard_nixon_birthplace': 'birthplace_of_richard_nixon',
 'richard_nixon_funeral': 'death_and_funeral_of_richard_nixon',
 'richard_nixon_library': 'richard_nixon_presidential_library_and_museum',
 'richard_nixon_parkway': 'richard_m._nixon_parkway',
 'richard_noel_marx': 'richard_marx',
 'richard_noel_richards': 'richard_n._richards',
 'richard_norman_bond': 'richard_bond',
 'richard_norman_hastings': 'doc_hastings',
 'richard_norman_perle': 'richard_perle',
 'richard_norris_williams': 'r._norris_williams',
 'richard_nott_antrim': 'richard_antrim',
 'richard_o._winstedt': 'richard_olaf_winstedt',
 'richard_of_aquila': 'richard_ii_of_aquila',
 'richard_of_armagh': 'richard_fitzralph',
 'richard_of_aversa': 'richard_i_of_capua',
 'richard_of_burford': 'richard_of_chichester',
 'richard_of_bury': 'richard_aungerville',
 'richard_of_caen': 'roger_of_salisbury',
 'richard_of_cirencestria': 'richard_of_cirencester',
 'richard_of_droitwich': 'richard_of_chichester',
 'richard_of_ely': 'richard_fitzneal',
 'richard_of_england': 'king_richard',
 'richard_of_folville': 'richard_folville',
 'richard_of_gloucester': 'richard_iii_of_england',
 'richard_of_lea': 'richard_at_the_lee',
 'richard_of_lincoln': 'richard_de_lincoln',
 'richard_of_middletown': 'richard_of_middleton',
 'richard_of_saint-victor': 'richard_of_saint_victor',
 'richard_of_wyche': 'richard_of_chichester',
 'richard_olof_winstedt': 'richard_olaf_winstedt',
 'richard_olsen_richards': 'richard_richards',
 'richard_oswalt_covey': 'richard_o._covey',
 'richard_p._anderson': 'dick_anderson',
 'richard_p._blackmur': 'r._p._blackmur',
 'richard_p._conaboy': 'richard_paul_conaboy',
 'richard_p._feynman': 'richard_feynman',
 'richard_p._gale': 'richard_pillsbury_gale',
 'richard_p._ieyoub': 'richard_ieyoub',
 'richard_p._matsch': 'richard_paul_matsch',
 'richard_p._mcbrien': 'richard_mcbrien',
 'richard_p._mccormick': 'richard_patrick_mccormick',
 'richard_p._minifie': 'richard_minifie',
 'richard_p._rathmann': 'jim_rathmann',
 'richard_p._schafrath': 'dick_schafrath',
 'richard_p._tinkham': 'richard_tinkham',
 'richard_p_gabriel': 'richard_p._gabriel',
 'richard_pac_newman': 'richard_p.a.c._newman',
 'richard_palmer_blackmur': 'r._p._blackmur',
 'richard_pancho_gonzales': 'pancho_gonzales',
 'richard_parkes_bonnington': 'richard_parkes_bonington',
 'richard_parks_bland': 'richard_p._bland',
 'richard_patrick_tracey': 'richard_tracey',
 'richard_paul_anderson': 'dick_anderson',
 'richard_paul_astley': 'rick_astley',
 'richard_paul_bottalico': 'ricky_bottalico',
 'richard_paul_hope': 'richard_hope',
 'richard_pc_hanson': 'richard_p.c._hanson',
 'richard_penn_kemble': 'penn_kemble',
 'richard_perry_loving': 'loving_v._virginia',
 'richard_peter_rodriguez': 'ricky_rodriguez',
 'richard_peter_smith': 'ricky_rodriguez',
 'richard_philip_king': 'dick_king',
 'richard_philip_schafrath': 'dick_schafrath',
 'richard_philips_feynman': 'richard_feynman',
 'richard_phillip_ieyoub': 'richard_ieyoub',
 'richard_phillips_feynman': 'richard_feynman',
 'richard_phillips_leary': 'richard_p._leary',
 'richard_phipps_hornby': 'richard_hornby',
 'richard_pratt_marvin': 'richard_p._marvin',
 'richard_preston_carlisle': 'rick_carlisle',
 'richard_pretlow_ernst': 'richard_p._ernst',
 'richard_purdy_wilbur': 'richard_wilbur',
 'richard_r._clifton': 'richard_clifton',
 'richard_r._kirkland': 'richard_rowland_kirkland',
 'richard_r._larsen': 'rick_larsen',
 'richard_r._rogers': 'richard_reid_rogers',
 'richard_r._stevenson': 'dick_stevenson',
 'richard_r._vuylsteke': 'richard_vuylsteke',
 'richard_r.j._johnson': 'richard_r._j._johnson',
 'richard_r_ernst': 'richard_r._ernst',
 'richard_r_rosenthal': 'richard_r._rosenthal',
 'richard_rapier_stokes': 'richard_stokes',
 'richard_ray_larsen': 'rick_larsen',
 'richard_ray_taylor': 'richard_r._taylor',
 'richard_rj_johnson': 'richard_r._j._johnson',
 'richard_robert_ernst': 'richard_r._ernst',
 'richard_robert_jones': 'dic_aberdaron',
 'richard_rodney_bligh': 'richard_bligh',
 'richard_rogers_partnership': 'richard_rogers',
 'richard_rogers_theater': 'richard_rodgers_theatre',
 'richard_rogers_theatre': 'richard_rodgers_theatre',
 'richard_rolland_kenney': 'richard_r._kenney',
 'richard_rolle_hampole': 'richard_rolle',
 'richard_roswell_lyman': 'richard_r._lyman',
 'richard_rowland_verstegan': 'richard_rowlands',
 'richard_russell_southam': 'richard_southam',
 'richard_s._anthony': 'richard_anthony',
 'richard_s._baumhammers': 'richard_baumhammers',
 'richard_s._caliguiri': 'richard_caliguiri',
 'richard_s._donnell': 'richard_spaight_donnell',
 'richard_s._field': 'richard_stockton_field',
 'richard_s._greenough': 'richard_saltonstall_greenough',
 'richard_s._horvitz': 'richard_steven_horvitz',
 'richard_s._kayne': 'richard_kayne',
 'richard_s._lazarus': 'richard_lazarus',
 'richard_s._lindzen': 'richard_lindzen',
 'richard_s._macneish': 'richard_macneish',
 'richard_s._madaleno': 'richard_madaleno',
 'richard_s._ritchie': 'richard_stephen_ritchie',
 'richard_s._rodney': 'richard_seymour_rodney',
 'richard_s._schweiker': 'richard_schweiker',
 'richard_s._shaver': 'richard_sharpe_shaver',
 'richard_s._stanton': 'richard_stanton',
 'richard_s._welch': 'richard_welch',
 'richard_s._willis': 'richard_storrs_willis',
 'richard_s.r._fitter': 'r._s._r._fitter',
 'richard_s_baumhammers': 'richard_baumhammers',
 'richard_saladin_hickmet': 'richard_hickmet',
 'richard_salisbury_bull': 'richard_s._bull',
 'richard_samuel_attenborough': 'richard_attenborough',
 'richard_schultz_schweiker': 'richard_schweiker',
 'richard_scott_prather': 'richard_s._prather',
 'richard_sears_jr.': 'richard_w._sears',
 'richard_shannon_hoon': 'shannon_hoon',
 'richard_sheppard_arnold': 'richard_s._arnold',
 'richard_sheppard_molony': 'richard_s._molony',
 'richard_sheridan_bowling': 'frank_bowling',
 'richard_sidney_anthony': 'richard_anthony',
 'richard_small_ayer': 'richard_s._ayer',
 'richard_smith_house': 'richard_c._smith_house',
 'richard_smith_residence': 'richard_c._smith_house',
 'richard_smith_whaley': 'richard_s._whaley',
 'richard_stafford_cripps': 'stafford_cripps',
 'richard_stanislaus_edwards': 'richard_s._edwards',
 'richard_stebbins_bartholdt': 'richard_bartholdt',
 'richard_steere_aldrich': 'richard_s._aldrich',
 'richard_stephen_crosby': 'bubba_crosby',
 'richard_stephen_dreyfuss': 'richard__dreyfuss',
 'richard_steve_goldberg': 'richard_goldberg',
 'richard_stevenson_parker': 'parker_stevenson',
 'richard_stockton_college': 'richard_stockton_college_of_new_jersey',
 'richard_stockton_macneish': 'richard_macneish',
 'richard_stockton_university': 'richard_stockton_college_of_new_jersey',
 'richard_stoddert_ewell': 'richard_s._ewell',
 'richard_swann_lull': 'r._s._lull',
 'richard_t._bradley': 'rich_bradley',
 'richard_t._buckler': 'rich_t._buckler',
 'richard_t._chatham': 'richard_thurmond_chatham',
 'richard_t._chizmar': 'richard_chizmar',
 'richard_t._chizmer': 'richard_chizmar',
 'richard_t._cox': 'richard_threlkeld_cox',
 'richard_t._greener': 'richard_theodore_greener',
 'richard_t._grucela': 'richard_grucela',
 'richard_t._jacob': 'richard_taylor_jacob',
 'richard_t._nash': 'dick_nash',
 'richard_t._nolan': 'richard_thomas_nolan',
 'richard_t._rives': 'richard_rives',
 'richard_t.w._duke': 'richard_thomas_walker_duke',
 'richard_t_chizmar': 'richard_chizmar',
 'richard_t_garrick': 'richard_garrick',
 'richard_taylor_fell': 'richard_fell',
 'richard_taylor_rives': 'richard_rives',
 'richard_taylor_schulze': 'richard_t._schulze',
 'richard_tetley_glazebrook': 'richard_glazebrook',
 'richard_the_lion-heart': 'richard_i_of_england',
 'richard_the_lion-hearted': 'richard_i_of_england',
 'richard_the_lionhart': 'richard_i_of_england',
 'richard_the_lionheart': 'richard_i_of_england',
 'richard_the_lionhearted': 'richard_i_of_england',
 'richard_the_redeless': 'mum_and_the_sothsegger',
 'richard_the_sophist': 'richard_rufus_of_cornwall',
 'richard_the_sophister': 'richard_rufus_of_cornwall',
 'richard_the_third': 'richard_iii_of_england',
 'richard_theodore_ely': 'richard_t._ely',
 'richard_thomas_chizmar': 'richard_chizmar',
 'richard_thomas_france': 'r._t._france',
 'richard_thomas_taylor': 'richard_taylor',
 'richard_thompson_buckler': 'rich_t._buckler',
 'richard_tiffany_gere': 'richard_gere',
 'richard_timothy_hunt': 'tim_hunt',
 'richard_townsend_gun': 'richard_gun',
 'richard_treat_williams': 'treat_williams',
 'richard_trenton_chase': 'richard_chase',
 'richard_trevithick_tangye': 'richard_tangye',
 'richard_v._campagna': 'richard_campagna',
 'richard_v._cruz': 'ricardo_cruz',
 'richard_v._hourigan': 'richard_hourigan',
 'richard_v._pitchford': 'richard_valentine_pitchford',
 'richard_valentine_gascoyne-cecil': 'lord_richard_cecil',
 'richard_valentine_williams': 'richard_rowley',
 'richard_van_dyke': 'dick_van_dyke',
 'richard_van_frankenberg': 'richard_von_frankenberg',
 'richard_van_horn': 'richard_l._van_horn',
 'richard_vincent_allen': 'richard_v._allen',
 'richard_von_belcredi': 'count_richard_belcredi',
 'richard_von_bienerth-schmerling': 'count_richard_von_bienerth-schmerling',
 'richard_von_hertwig': 'richard_hertwig',
 'richard_von_krafft-ebbing': 'richard_von_krafft-ebing',
 'richard_von_kraft-ebbing': 'richard_von_krafft-ebing',
 'richard_von_schaesberg': 'richard_graf_von_schaesberg-tannheim',
 'richard_von_wettstein': 'richard_wettstein',
 'richard_w._bolling': 'richard_walker_bolling',
 'richard_w._bulliet': 'richard_bulliet',
 'richard_w._clark': 'dick_clark',
 'richard_w._dirksen': 'richard_wayne_dirksen',
 'richard_w._ervin': 'richard_ervin',
 'richard_w._fischer': 'richard_w._fisher',
 'richard_w._hamming': 'richard_hamming',
 'richard_w._lewis': 'r._w._b._lewis',
 'richard_w._lyman': 'richard_wall_lyman',
 'richard_w._maibaum': 'richard_maibaum',
 'richard_w._mclaren': 'richard_wellington_mclaren',
 'richard_w._nesbitt': 'richard_nesbitt',
 'richard_w._pelham': 'richard_pelham',
 'richard_w._pell': 'richard_pelham',
 'richard_w._pombo': 'richard_pombo',
 'richard_w._pound': 'dick_pound',
 'richard_w._reichle': 'dick_reichle',
 'richard_w._riggs': 'r._william_riggs',
 'richard_w._riley': 'richard_riley',
 'richard_w._southern': 'r._w._southern',
 'richard_w._unger': 'richard_unger',
 'richard_w._walker': 'richard_wilde_walker',
 'richard_w._young': 'richard_whitehead_young',
 'richard_w.b._clarke': 'richard_w._b._clarke',
 'richard_w_hamming': 'richard_hamming',
 'richard_w_parker': 'richard_w._parker',
 'richard_w_pound': 'dick_pound',
 'richard_w_richards': 'richard_w._richards',
 'richard_w_sears': 'richard_warren_sears',
 'richard_wagoner_jr.': 'rick_wagoner',
 'richard_wagstaff_clark': 'dick_clark',
 'richard_walker_barton': 'richard_w._barton',
 'richard_wallace_annand': 'richard_annand',
 'richard_ward_pelham': 'richard_pelham',
 'richard_ward_pell': 'richard_pelham',
 'richard_wayne_bandler': 'richard_bandler',
 'richard_wayne_parker': 'richard_w._parker',
 'richard_wayne_penniman': 'little_richard',
 'richard_wayne_roll': 'richard_roll',
 'richard_wb_clarke': 'richard_w._b._clarke',
 'richard_webster_leche': 'richard_w._leche',
 'richard_wendell_reichle': 'dick_reichle',
 'richard_whiting_blue': 'richard_w._blue',
 'richard_wigginton_thompson': 'richard_w._thompson',
 'richard_willard_mies': 'richard_w._mies',
 'richard_william_guenther': 'richard_w._guenther',
 'richard_william_murphy': 'richard_w._murphy',
 'richard_william_pearse': 'richard_pearse',
 'richard_william_pombo': 'richard_pombo',
 'richard_william_riggs': 'r._william_riggs',
 'richard_william_southern': 'r._w._southern',
 'richard_wilson_austin': 'richard_w._austin',
 'richard_wilson_riley': 'richard_riley',
 'richard_winn_livingstone': 'richard_livingstone',
 'richard_wolfgang_semon': 'richard_semon',
 'richard_woodville_rivers': 'richard_woodville',
 'richard_wylly_habersham': 'richard_w._habersham',
 'richard_yeoman_clark': 'richard_yeoman-clark',
 'richard_yoeman_clark': 'richard_yeoman-clark',
 'richard_zven_kruspe': 'richard_z._kruspe',
 'richardis_of_swabia': 'richardis',
 'richards_butler_llp': 'reed_smith_richards_butler',
 'richards_clement_moody': 'richard_moody',
 'richards_gebaur_airport': 'richards-gebaur_air_force_base',
 'richards_m._miller': 'richards_miller',
 'richardson_elementary_school': 'school_district_37_delta',
 'richardson_international_airport': 'winnipeg_james_armstrong_richardson_international_airport',
 'richardus_de_aungesville': 'richard_aungerville',
 'richardus_de_bury': 'richard_aungerville',
 'richardus_de_mediavilla': 'richard_of_middleton',
 'richardus_fitzralph_armachanus': 'richard_fitzralph',
 'richart_de_fornival': 'richard_de_fournival',
 'richart_de_fournival': 'richard_de_fournival',
 'richcrest_animation_studios': 'crest_animation_productions',
 'richeldis_de_faverches': 'our_lady_of_walsingham',
 'richelle_renee_wright': 'chely_wright',
 'richens_l._wootton': 'richens_lacey_wootton',
 'richens_lacy_wootton': 'richens_lacey_wootton',
 'richensa_of_lotharingia': 'richeza_of_lotharingia',
 'richenza_of_nordheim': 'richenza_of_northeim',
 'richer_de_reims': 'richerus',
 'richer_of_reims': 'richerus',
 'richer_of_rheims': 'richerus',
 'richer_sounds_plc': 'richer_sounds',
 'richest_american_ever': 'wealthiest_americans_ever',
 'richest_american_guy': 'forbes_400',
 'richest_american_man': 'forbes_400',
 'richest_american_men': 'forbes_400',
 'richest_american_people': 'forbes_400',
 'richest_american_woman': 'forbes_400',
 'richest_american_women': 'forbes_400',
 'richest_americans_ever': 'wealthiest_americans_ever',
 'richest_boy_ever': 'wealthy_historical_figures_2008',
 'richest_boys_ever': 'wealthy_historical_figures_2008',
 'richest_gentleman_ever': 'wealthy_historical_figures_2008',
 'richest_gentlemen_ever': 'wealthy_historical_figures_2008',
 'richest_girl_ever': 'wealthy_historical_figures_2008',
 'richest_girls_ever': 'wealthy_historical_figures_2008',
 'richest_guy_ever': 'wealthy_historical_figures_2008',
 'richest_guys_ever': 'wealthy_historical_figures_2008',
 'richest_human_ever': 'wealthy_historical_figures_2008',
 'richest_individual_ever': 'wealthy_historical_figures_2008',
 'richest_ladies_ever': 'wealthy_historical_figures_2008',
 'richest_lady_ever': 'wealthy_historical_figures_2008',
 'richest_man_ever': 'john_d._rockefeller',
 'richest_men_ever': 'wealthy_historical_figures_2008',
 'richest_person_ever': 'john_d._rockefeller',
 'richest_woman_ever': 'wealthy_historical_figures_2008',
 'richest_women_ever': 'wealthy_historical_figures_2008',
 'richey-robert_clovis_cache': 'east_wenatchee_clovis_site',
 'richey_james_edwards': 'richey_edwards',
 'richeza_of_denmark': 'rikissa_of_denmark',
 'richeza_of_sweden': 'rikissa_of_sweden',
 'richfield_oil_building': 'richfield_tower',
 'richfield_oil_corporation': 'arco',
 'richie_de_laet': 'ritchie_de_laet',
 'richie_ernest_evans': 'richie_evans',
 'richie_sambora_stratocaster': 'fender_stratocaster',
 'richilde_of_metz': 'richilde_of_provence',
 'richilde_of_poland': 'richeza_of_poland',
 'richland_chambers_reservoir': 'richland-chambers_reservoir',
 'richland_jr._high': 'richland_middle_school',
 'richland_junior_college': 'richland_college',
 'richland_parish_schools': 'richland_parish_school_board',
 'richland_springs_isd': 'richland_springs_independent_school_district',
 'richmodis_von_aducht': 'lady_with_the_ring',
 'richmond-airport-vancouver_light_rail': 'canada_line',
 'richmond_aifa_team': 'richmond_raiders',
 'richmond_army_airbase': 'richmond_international_airport',
 'richmond_birdwing_butterfly': 'ornithoptera_richmondia',
 'richmond_bread_riot': 'southern_bread_riots',
 'richmond_c._eve': 'dick_eve',
 'richmond_cavill_eve': 'dick_eve',
 'richmond_chevron_refinery': 'chevron_richmond_refinery',
 'richmond_clarence_greens': 'greens_new_south_wales',
 'richmond_cricket_ground': 'punt_road_oval',
 'richmond_f._c.': 'richmond_f.c.',
 'richmond_f_c': 'richmond_f.c.',
 'richmond_fairgrounds_raceway': 'richmond_international_raceway',
 'richmond_fairgrounds_speedway': 'richmond_international_raceway',
 'richmond_field_hospital': 'kaiser_richmond_field_hospital',
 'richmond_hill_centre': 'richmond_hill_centre_terminal',
 'richmond_hill_dukes': 'mississauga_chargers',
 'richmond_hill_riot': 'mimico_monarchs',
 'richmond_hill_route': 'richmond_hill_line',
 'richmond_hobson_hilton': 'richmond_h._hilton',
 'richmond_ifl_team': 'richmond_revolution',
 'richmond_inner_harbour': 'richmond_inner_harbor',
 'richmond_international_speedway': 'richmond_international_raceway',
 'richmond_kelly_turner': 'richmond_k._turner',
 'richmond_m._pearson': 'richmond_mumford_pearson',
 'richmond_motor_speedway': 'richmond_international_raceway',
 'richmond_municipal_natatorium': 'the_plunge',
 'richmond_news_leader': 'richmond_times-dispatch',
 'richmond_on_thames': 'london_borough_of_richmond_upon_thames',
 'richmond_p._hobson': 'richmond_pearson_hobson',
 'richmond_professional_institute': 'virginia_commonwealth_university',
 'richmond_raceway_complex': 'richmond_international_raceway',
 'richmond_railway_station': 'richmond_station',
 'richmond_rifle_musket': 'richmond_rifle',
 'richmond_river_massacre': 'richmond_river_massacres',
 'richmond_rugby_club': 'richmond_f.c.',
 'richmond_shipyard_railway': 'shipyard_railway',
 'richmond_shire_council': 'shire_of_richmond',
 'richmond_theological_seminary': 'richmond_theological_institute',
 'richmond_times_dispatch': 'richmond_times-dispatch',
 'richmond_transit_village': 'metro_walk',
 'richmond_upon_thames': 'london_borough_of_richmond_upon_thames',
 'richter_jean_paul': 'jean_paul',
 'richter_tuned_harmonica': 'richter-tuned_harmonica',
 'rick_a._kittles': 'rick_kittles',
 'rick_a._lazio': 'rick_lazio',
 'rick_astley_roll': 'rickrolling',
 'rick_astley_songs': 'rick_astley_discography',
 'rick_c._boucher': 'rick_boucher',
 'rick_c._levin': 'rick_levin',
 'rick_d._husband': 'richard_douglas_husband',
 'rick_da_rula': 'slick_rick',
 'rick_dangerous_2': 'rick_dangerous',
 'rick_di_pietro': 'rick_dipietro',
 'rick_eugenio_ferraro': 'rick_ferraro',
 'rick_hansen_secondary': 'rick_hansen_secondary_school',
 'rick_j._cessar': 'rick_cessar',
 'rick_j._corman': 'r.j._corman_railroad_group',
 'rick_l._olson': 'rick_olson',
 'rick_ravon_mears': 'rick_mears',
 'rick_santorum_controversy': 'santorum_controversy',
 'rick_sav_savage': 'rick_savage',
 'rick_steves_europe': 'rick_steves',
 'rick_the_ruler': 'slick_rick',
 'rick_the_temp': 'rick_campanelli',
 'rick_vanden_hurk': 'rick_vandenhurk',
 'rick_von_schmidt': 'eric_von_schmidt',
 'rickards_high_school': 'james_s._rickards_high_school',
 'rickenbacker_international_corporation': 'rickenbacker',
 'rickerby_park_carlisle': 'rickerby_park',
 'rickey_henley_henderson': 'rickey_henderson',
 'rickey_nelson_henley': 'rickey_henderson',
 'ricki_lee_coulter': 'ricki-lee_coulter',
 'ricki_lee_jones': 'rickie_lee_jones',
 'rickinghall_and_botesdale': 'rickinghall',
 'rickman_john_godlee': 'rickman_godlee',
 'rickmansworth_masonic_school': 'royal_masonic_school',
 'rickmansworth_railway_station': 'rickmansworth_station',
 'rickmansworth_tube_station': 'rickmansworth_station',
 'rickmansworth_underground_station': 'rickmansworth_station',
 'rickmansworth_urban_district': 'rickmansworth',
 'rickmers_aktien_gesellschaft': 'rickmer_rickmers',
 'ricky_ahmad_subagja': 'ricky_subagja',
 'ricky_antwan_williams': 'ricky_a._williams',
 'ricky_dene_gervais': 'ricky_gervais',
 'ricky_garcia_band': 'ricky_garcia',
 'ricky_gervais_show': 'the_ricky_gervais_show',
 'ricky_lee_jones': 'rickie_lee_jones',
 'ricky_manning_jr': 'ricky_manning',
 'ricky_manning_jr.': 'ricky_manning',
 'ricky_ponting_cricket': 'brian_lara_international_cricket_2005',
 'ricky_ten_voorde': 'rick_ten_voorde',
 'ricky_thomas_ponting': 'ricky_ponting',
 'ricky_wong_wai-kay': 'ricky_wong',
 'ricochet_lost_worlds:recharged': 'ricochet_lost_worlds:_recharged',
 'ricoh_company_ltd.': 'ricoh',
 'ricoldus_of_montecroce': 'ricoldo_of_montecroce',
 'ricotta_al_forno': 'ricotta',
 'rid_wit_me': 'ride_wit_me',
 'rida_jawad_taqi': 'ridha_jawad_taqi',
 'ridable_miniature_railways': 'ridable_miniature_railway',
 'ridden_bare_back': 'bareback_riding',
 'ridder_of_dannebrog': 'order_of_the_dannebrog',
 'riddle_mill_bridge': 'waldo_covered_bridge',
 'riddle_of_epicurus': 'problem_of_evil',
 'riddle_of_induction': 'problem_of_induction',
 'riddlemaster_of_hed': 'the_riddle-master_of_hed',
 'riddlesdown_high_school': 'riddlesdown_collegiate',
 'ride_a_long': 'ride-along',
 'ride_bare_back': 'bareback_riding',
 'ride_my_rocket': 'metal_magic',
 'ride_of_steel': 'superman_-_ride_of_steel',
 'ride_ride_ride': 'lynn_anderson_discography',
 'ride_the_cliche': 'tiny_music..._songs_from_the_vatican_gift_shop',
 'ride_the_fence': 'party_music',
 'ride_the_rail': 'riding_the_rail',
 'ride_the_rocket': 'toronto_subway_and_rt',
 'ride_the_wave': 'mavis_beacon_teaches_typing',
 'ride_wit_u': 'and_then...',
 'ride_with_me': 'ride_wit_me',
 'rideau_lakes_rally': 'rally_of_the_rideau_lakes',
 'ridenhour_truth-telling_prize': 'the_ridenhour_prizes',
 'rider-waite-colman_smith_deck': 'rider-waite_tarot_deck',
 'rider_high_school': 's._h._rider_high_school',
 'rider_of_madara': 'madara_rider',
 'rider_university_broncs': 'rider_broncs',
 'rider_waite_tarot': 'rider-waite_tarot_deck',
 'riders_4_christ': 'kyle_loza',
 'riders_of_rohan': 'rohirrim',
 'riders_under_storm': 'riders_on_the_storm',
 'rides_bare_back': 'bareback_riding',
 'ridge-8th_street_subway': 'broad_street_line',
 'ridge_alternate_highway': 'ridge_route',
 'ridge_and_valley': 'ridge-and-valley_appalachians',
 'ridge_hill_transmitter': 'ridge_hill_transmitting_station',
 'ridge_racer_4': 'r4:_ridge_racer_type_4',
 'ridge_route_alternate': 'ridge_route',
 'ridgedale_middle_school': 'florham_park_school_district',
 'ridgedale_shopping_center': 'ridgedale_center',
 'ridgefield_park_railroad': 'west_shore_railroad',
 'ridgely_c._powers': 'ridgley_c._powers',
 'ridgeons_premier_league': 'eastern_counties_football_league',
 'ridgeview_elementary_school': 'school_district_45_west_vancouver',
 'ridgeway_national_trail': 'the_ridgeway',
 'ridgewood_prep_school': 'ridgewood_preparatory_school',
 'ridgidity_in_space': 'gyroscope',
 'ridgley_ceylon_powers': 'ridgley_c._powers',
 'ridgway_brewster_knight': 'ridgway_b._knight',
 'riding_armoured_vehicles': 'tank_desant',
 'riding_bare_back': 'bareback_riding',
 'riding_the_lightning': 'ride_the_lightning',
 'riding_the_split': 'internet_relay_chat_takeover',
 'riding_with_death': 'gemini_man',
 'ridley_sea_turtles': 'ridley_sea_turtle',
 'ridolfo_del_ghirlandaio': 'ridolfo_ghirlandaio',
 'ridpath_junior_school': 'kawartha_pine_ridge_district_school_board',
 'riduan_bin_isomuddin': 'riduan_isamuddin',
 'ridwan_of_aleppo': 'fakhr_al-mulk_radwan',
 'rie_fu_discography': 'rie_fu',
 'ried-see_bei_leeheim': 'riedsee_bei_leeheim',
 'ried_b._kerzers': 'ried_bei_kerzers',
 'riegel_mine_44': 'riegel_mine_43',
 'rieleros_del_norte': 'los_rieleros_del_norte',
 'riemann-christoffel_curvature_tensor': 'riemann_curvature_tensor',
 'riemann-kempf_singularity_theorem': 'theta-divisor',
 'riemann_bilinear_relations': 'riemann_form',
 'riemann_existence_theorem': 'algebraic_geometry_and_analytic_geometry',
 'riemann_ks_function': 'riemann_xi_function',
 'riemann_multiple_integral': 'multiple_integral',
 'riemann_rearrangement_theorem': 'riemann_series_theorem',
 'riemann_singularity_theorem': 'theta-divisor',
 'riemann_symmetric_space': 'symmetric_space',
 'riemann_zeta_hypothesis': 'riemann_hypothesis',
 'riemannian_differential_geometry': 'riemannian_geometry',
 'riemannian_symmetric_space': 'symmetric_space',
 'rienze_m._johnston': 'rienzi_melville_johnston',
 'rienze_melville_johnston': 'rienzi_melville_johnston',
 'rienzi_m._johnston': 'rienzi_melville_johnston',
 'riesaer_sv_03': 'stahl_riesa',
 'riesling_de_rhin': 'riesling',
 'riesz_extension_theorem': 'm._riesz_extension_theorem',
 'rifat_gabdulkhakovich_shaykhutdinov': 'rifat_shaykhutdinov',
 'riff:_everyday_shooter': 'everyday_shooter',
 'riff_after_riff': 'riff_after_riff_after_motherfucking_riff',
 'rifle-mounted_grenade_launcher': 'rifle_grenade',
 'rifle_7.62mm_2a1': 'ishapore_2a1_rifle',
 'rifle_combat_optic': 'advanced_combat_optical_gunsight',
 'rifle_factory_ishapore': 'ishapore_rifle_factory',
 'rifled_breach_loader': 'rifled_breech_loader',
 'rifled_muzzle_loader': 'muzzle-loading_rifle',
 'rifled_muzzle_loading': 'muzzle-loading_rifle',
 'rifleman_thomas_plunkett': 'thomas_plunket',
 'rifondazione_comunista_sammarinese': 'sammarinese_communist_refoundation',
 'rift_valley_lake': 'rift_valley_lakes',
 'rifugio_carate_brianza': 'club_alpino_italiano',
 'rifugio_marinelli_bombardieri': 'club_alpino_italiano',
 'rig_of_rod': 'rigs_of_rods',
 'rig_of_rods': 'rigs_of_rods',
 'rig_veda_1': 'mandala_1',
 'riga_class_frigates': 'riga_class_frigate',
 'riga_internet_exchange': 'latvian_internet_exchange',
 'riga_peace_conference': 'peace_of_riga',
 'riga_peace_treaty': 'peace_of_riga',
 'riga_polytechnical_institute': 'riga_technical_university',
 'riga_protestant_cathedral': 'riga_cathedral',
 'riga_tv_tower': 'riga_radio_and_tv_tower',
 'rigas_autobusu_fabrika': 'riga_autobus_factory',
 'rigas_melnais_balzams': 'riga_black_balsam',
 'rigault_de_genouilly': 'charles_rigault_de_genouilly',
 'rigaut_de_barbezieux': 'rigaut_de_berbezilh',
 'rigaut_de_barbezill': 'rigaut_de_berbezilh',
 'rigaut_de_berbezill': 'rigaut_de_berbezilh',
 'rigdzin_changchub_dorje': 'nyala_rinpoche',
 'rigdzin_jigme_lingpa': 'jigme_lingpa',
 'rigel_kentaurus_a': 'alpha_centauri',
 'rigel_kentaurus_b': 'alpha_centauri',
 'riggenbach_counter-pressure_brake': 'counter-pressure_brake',
 'riggenbach_counter-pressure_brakes': 'counter-pressure_brake',
 'riggs_national_bank': 'riggs_bank',
 'right-handed_coordinate_system': 'cartesian_coordinate_system',
 'right-in_right-out_ramp': 'right-in/right-out',
 'right_about_now': 'right_about_now:_the_official_sucka_free_mix_cd',
 'right_against_self-incrimination': 'right_to_silence',
 'right_anatomical_lobe': 'right_lobe_of_liver',
 'right_and_left': 'relative_direction',
 'right_and_righteousness': 'righteousness',
 'right_and_wrong': 'ethics',
 'right_angle_bracket': 'bracket',
 'right_angle_wiring': 'manhattan_wiring',
 'right_angled_triangle': 'triangle',
 'right_associative_operator': 'associativity',
 'right_atrial_isomerism': 'ivemark_syndrome',
 'right_atrial_myxoma': 'atrial_myxoma',
 'right_atrial_pressure': 'central_venous_pressure',
 'right_atrioventricular_opening': 'right_atrioventricular_orifice',
 'right_atrioventricular_valve': 'tricuspid_valve',
 'right_auricular_appendix': 'right_atrial_appendage',
 'right_bank_ukraine': 'right-bank_ukraine',
 'right_brachiocephalic_vein': 'brachiocephalic_vein',
 'right_bundle-branch_block': 'right_bundle_branch_block',
 'right_colic_flexure': 'hepatic_flexure',
 'right_common_carotid': 'common_carotid_artery',
 'right_coronary_arteries': 'right_coronary_artery',
 'right_costophrenic_angle': 'costophrenic_angle',
 'right_derived_functor': 'derived_functor',
 'right_double-angle_quote': 'quotation_mark',
 'right_exact_functor': 'exact_functor',
 'right_for_asylum': 'right_of_asylum',
 'right_for_equality': 'social_equality',
 'right_gastro-omental_vein': 'right_gastroepiploic_vein',
 'right_gastroepiploic_artery': 'right_gastro-omental_artery',
 'right_guard_open': 'event_2',
 'right_half_plane': 'right_half-plane',
 'right_hand_drive': 'right-_and_left-hand_traffic',
 'right_hand_man': 'assistant',
 'right_hand_path': 'left-hand_path_and_right-hand_path',
 'right_hand_rule': 'right-hand_rule',
 'right_hand_side': 'sides_of_an_equation',
 'right_hand_traffic': 'right-_and_left-hand_traffic',
 'right_hand_way': 'left-hand_path_and_right-hand_path',
 'right_hands_possess': 'ma_malakat_aymanukum',
 'right_heart_border': 'right_border_of_heart',
 'right_heart_failure': 'heart_failure',
 'right_hepatic_artery': 'hepatic_artery_proper',
 'right_innominate_vein': 'brachiocephalic_vein',
 'right_isosceles_triangle': 'special_right_triangles',
 'right_left_confusion': 'relative_direction',
 'right_linear_grammar': 'linear_grammar',
 'right_lymph_duct': 'right_lymphatic_duct',
 'right_mainstem_bronchi': 'bronchus',
 'right_marginal_artery': 'right_marginal_branch_of_right_coronary_artery',
 'right_oar_left': 'mario_party_4',
 'right_of_action': 'cause_of_action',
 'right_of_amendment': 'amendment',
 'right_of_angary': 'angary',
 'right_of_assembly': 'freedom_of_assembly',
 'right_of_association': 'freedom_of_association',
 'right_of_audience': 'rights_of_audience',
 'right_of_center': 'right-wing_politics',
 'right_of_centre': 'new_zealand_conservative_party',
 'right_of_common': 'common_land',
 'right_of_establishment': 'establishment',
 'right_of_exclusion': 'jus_exclusivae',
 'right_of_information': 'right_to_information_act',
 'right_of_initiative': 'initiative',
 'right_of_light': 'right_to_light',
 'right_of_movement': 'freedom_of_movement',
 'right_of_ownership': 'ownership',
 'right_of_passage': 'rite_of_passage',
 'right_of_petition': 'right_to_petition',
 'right_of_pre-emption': 'pre-emption_right',
 'right_of_preemption': 'pre-emption_right',
 'right_of_priority': 'priority_right',
 'right_of_privacy': 'privacy',
 'right_of_property': 'ownership',
 'right_of_publicity': 'personality_rights',
 'right_of_rebellion': 'right_of_revolution',
 'right_of_resistance': 'right_of_revolution',
 'right_of_revolt': 'right_of_revolution',
 'right_of_self-defence': 'right_of_self-defense',
 'right_of_self-determination': 'self-determination',
 'right_of_spoil': 'jus_spolii',
 'right_of_spring': 'the_rite_of_spring',
 'right_of_strike': 'strike_action',
 'right_of_way': 'right-of-way',
 'right_of_ways': 'right-of-way',
 'right_of_wreck': 'jus_naufragii',
 'right_on_red': 'right_turn_on_red',
 'right_order_topology': 'order_topology',
 'right_ovarian_vein': 'ovarian_vein',
 'right_paracolic_gutter': 'paracolic_gutters',
 'right_paratracheal_chain': 'paratracheal_lymph_nodes',
 'right_principal_bronchus': 'right_main_bronchus',
 'right_pulmonary_artery': 'pulmonary_artery',
 'right_pulmonary_cusp': 'cusps_of_heart_valves',
 'right_regular_grammar': 'regular_grammar',
 'right_renal_artery': 'renal_artery',
 'right_semilunar_cusp': 'cusps_of_heart_valves',
 'right_single_quote': 'quotation_mark',
 'right_social_revolutionaries': 'socialist-revolutionary_party',
 'right_splanchnic_nerves': 'splanchnic_nerves',
 'right_stochastic_matrix': 'stochastic_matrix',
 'right_stuf_international': 'the_right_stuf_international',
 'right_subclavian_artery': 'subclavian_artery',
 'right_superior_intercostal': 'supreme_intercostal_vein',
 'right_suprarenal_vein': 'suprarenal_veins',
 'right_testicular_vein': 'testicular_vein',
 'right_to_acquire': 'right_to_buy_scheme',
 'right_to_arms': 'right_to_keep_and_bear_arms',
 'right_to_assemble': 'freedom_of_assembly',
 'right_to_asylum': 'right_of_asylum',
 'right_to_buy': 'right_to_buy_scheme',
 'right_to_carry': 'concealed_carry_in_the_united_states',
 'right_to_choose': 'pro-choice',
 'right_to_contract': 'freedom_of_contract',
 'right_to_death': 'right_to_die',
 'right_to_decide': 'electric_tepee',
 'right_to_dissent': 'freedom_of_speech',
 'right_to_homestead': 'homestead_principle',
 'right_to_information': 'right_to_information_act',
 'right_to_labour': 'right_to_work',
 'right_to_liberty': 'liberty',
 'right_to_lie': 'artistic_license',
 'right_to_lifer': 'right_to_life',
 'right_to_live': 'right_to_life',
 'right_to_move': 'directive_2004/38/ec_on_the_right_to_move_and_reside_freely',
 'right_to_privacy': 'privacy_law',
 'right_to_property': 'property',
 'right_to_resistance': 'right_of_revolution',
 'right_to_return': 'right_of_return',
 'right_to_revolution': 'right_of_revolution',
 'right_to_roam': 'freedom_to_roam',
 'right_to_secede': 'secession',
 'right_to_self-defense': 'right_of_self-defense',
 'right_to_self-determination': 'self-determination',
 'right_to_serve': 'right_to_serve_campaign',
 'right_to_strike': 'strike_action',
 'right_to_teach': 'licentiate',
 'right_to_travel': 'freedom_of_movement',
 'right_to_vote': 'suffrage',
 'right_to_work': 'right-to-work_law',
 'right_track_studio': 'midtown_recording',
 'right_triangular_matrix': 'triangular_matrix',
 'right_ventricular_pressure': 'ventricular_pressure',
 'right_whale_dolphins': 'right_whale_dolphin',
 'right_wing-left_wing': 'left-right_politics',
 'right_wing_authoritarianism': 'right-wing_authoritarianism',
 'right_wing_conspiracy': 'vast_right-wing_conspiracy',
 'right_wing_extremist': 'far_right',
 'right_wing_politics': 'right-wing_politics',
 'right_wing_populism': 'right-wing_populism',
 'right_zero_divisor': 'zero_divisor',
 'right_zero_semigroup': 'null_semigroup',
 'righteously_guided_caliphs': 'rashidun',
 'rightly_guided_caliph': 'rashidun',
 'rightly_guided_caliphs': 'rashidun',
 'rights_and_democracy': 'international_centre_for_human_rights_and_democratic_development',
 'rights_of_absentees': 'temporary_majority',
 'rights_of_accused': 'rights_of_the_accused',
 'rights_of_english-men': 'rights_of_englishmen',
 'rights_of_labor': 'labor_rights',
 'rights_of_light': 'right_to_light',
 'rights_of_privacy': 'privacy',
 'rights_of_publicity': 'personality_rights',
 'rights_of_way': 'right-of-way',
 'rights_of_workers': 'labor_rights',
 'rights_to_property': 'property',
 'rigid-framed_power_kites': 'rigid-framed_power_kite',
 'rigid_analytic_geometry': 'rigid_analytic_space',
 'rigid_body_forces': 'rigid_body',
 'rigid_body_kinetics': 'rigid_body_dynamics',
 'rigid_body_motion': 'rigid_body',
 'rigid_dirigible_airship': 'zeppelin',
 'rigid_disk_block': 'amiga_rigid_disk_block',
 'rigid_gas_permeable': 'contact_lens',
 'rigid_hull_inflatable': 'rigid-hulled_inflatable_boat',
 'rigid_inflatable_boat': 'rigid-hulled_inflatable_boat',
 'rigid_spear_thrower': 'atlatl',
 'rigid_spiny_herb': 'chorizanthe_rigida',
 'rigid_unit_mode': 'rigid_unit_modes',
 'rigidity_in_space': 'gyroscope',
 'rigo_es_amor': 'rigo_tovar',
 'rigolets_pass_bridge': 'fort_pike_bridge',
 'rigorous_error_analysis': 'error_analysis',
 'rigorous_two-phase_locking': 'two-phase_locking',
 'rigs_of_rod': 'rigs_of_rods',
 'rih_al_awras': 'the_winds_of_the_aures',
 'rihab_rashid_taha': 'rihab_taha',
 'rihab_rashida_taha': 'rihab_taha',
 'rihanna_fourth_album': 'rihanna',
 'riita_liisa_roponen': 'riitta-liisa_roponen',
 'riitta_liisa_lassila': 'riitta-liisa_roponen',
 'riitta_liisa_roponen': 'riitta-liisa_roponen',
 'rijcklof_van_goens': 'rijckloff_van_goens',
 'rijeka_democratic_union': 'alliance_of_primorje-gorski_kotar',
 'rijeka_international_airport': 'rijeka_airport',
 'rijke_tube_resonator': 'rijke_tube',
 'rijks_universiteit_groningen': 'university_of_groningen',
 'rijl_al_awwa': 'mu_virginis',
 'rijndael_encryption_algorithm': 'advanced_encryption_standard',
 'rijndael_mix_column': 'rijndael_mix_columns',
 'rijsoord_en_strevelshoek': 'rijsoord',
 'rijsoort_en_strevelshoek': 'rijsoord',
 'rik_aalbert_blyleven': 'bert_blyleven',
 'riker_art_park': 'riker_hill_art_park',
 'rikers_island_jail': 'rikers_island',
 'rikers_island_prison': 'rikers_island',
 'riki_tiki_tavi': 'rikki-tikki-tavi',
 'rikki_and_pete': 'rikky_and_pete',
 'rikki_beadle_blair': 'rikki_beadle-blair',
 'rikki_lee_jones': 'rickie_lee_jones',
 'rikki_tiki_tavi': 'rikki-tikki-tavi',
 'rikki_tikki_tavi': 'rikki-tikki-tavi',
 'rikugun_shikan_gakko': 'imperial_japanese_army_academy',
 'rikuzen_haranomachi_station': 'rikuzen-haranomachi_station',
 'rila_national_park': 'rila',
 'riley_c._darnell': 'riley_darnell',
 'riley_day_syndrome': 'familial_dysautonomia',
 'riley_evans_stratton': 'riley_e._stratton',
 'riley_high_school': 'james_whitcomb_riley_high_school',
 'riley_joseph_wilson': 'riley_j._wilson',
 'riley_leroy_pitts': 'riley_l._pitts',
 'riley_martin_show': 'riley_martin',
 'riley_was_here': 'riley_wuz_here',
 'rillaton_gold_cup': 'rillaton_barrow',
 'rilly_la_mountain': 'rilly-la-montagne',
 'rilski_sportist_samokov': 'pfc_rilski_sportist_samokov',
 'rim-161_standard_sm-3': 'rim-161_standard_missile_3',
 'rim-66_standard_missile': 'rim-66_standard',
 'rim-66_standard_sm-2mr': 'rim-66_standard',
 'rim-7m_sea_sparrow': 'aim-7_sparrow',
 'rim_high_school': 'rim_of_the_world_high_school',
 'rim_of_fire': 'pacific_ring_of_fire',
 'rimantas_jonas_dagys': 'rimantas_dagys',
 'rimatara_reed_warbler': 'rimatara_reed-warbler',
 'rimbunan_hijau_group': 'rimbunan_hijau',
 'rimi_b_chatterjee': 'rimi_b._chatterjee',
 'rimington_and_middop': 'rimington',
 'rimini_baseball_team': 'telemarket_rimini',
 'rimini_calcio_fc': 'rimini_calcio_f.c.',
 'rimma_trade_route': 'star_wars_galaxy',
 'rimmer_munchkin_song': 'arnold_rimmer',
 'rimmon_falls_turnpike': 'connecticut_route_313',
 'rimrock_auto_arena': 'rimrock_auto_arena_at_metrapark',
 'rimsting_railway_station': 'rimsting_station',
 'rimush_of_akkad': 'rimush',
 'rin_no_tama': 'ben_wa_balls',
 'rina_dewi_puspitasari': 'puspitasari_rina_dewi',
 'rinaldo_da_capua': 'rinaldo_di_capua',
 'rinaldo_da_polenta': 'da_polenta_family',
 'rinaldo_di_jenne': 'pope_alexander_iv',
 'rinaldo_piaggio_spa': 'piaggio_aero',
 'rinat_leonidovych_akhmetov': 'rinat_akhmetov',
 'rincon_grande_settlement': 'rincon_grande',
 'rincon_mountain_wilderness': 'rincon_mountains',
 'rincon_zapotec_language': 'zapotec_languages',
 'rind_et_al': 'rind_et_al._controversy',
 'rind_et_al.': 'rind_et_al._controversy',
 'rinf_alternative_news': 'rinf',
 'ring-opening_metathesis_polymerization': 'ring_opening_metathesis_polymerisation',
 'ring_back_tones': 'ringback_tone',
 'ring_billed_gull': 'ring-billed_gull',
 'ring_christlich-demokratischer_studenten': 'association_of_christian_democratic_students',
 'ring_christmas_bells': 'carol_of_the_bells',
 'ring_closing_reaction': 'cyclic_compound',
 'ring_contraction_reaction': 'ring_expansion_reaction',
 'ring_des_nibelungen': 'der_ring_des_nibelungen',
 'ring_des_niebelungen': 'der_ring_des_nibelungen',
 'ring_ding_ding': 'crazy_frog',
 'ring_final_circuit': 'ring_circuit',
 'ring_laser_gyro': 'ring_laser_gyroscope',
 'ring_neck_pheasant': 'common_pheasant',
 'ring_neck_pheasent': 'common_pheasant',
 'ring_of_adamant': 'three_rings',
 'ring_of_air': 'three_rings',
 'ring_of_beara': 'beara_peninsula',
 'ring_of_brogar': 'ring_of_brodgar',
 'ring_of_death': 'xbox_360_technical_problems',
 'ring_of_destiny': 'the_ring_of_destiny',
 'ring_of_endomorphisms': 'endomorphism_ring',
 'ring_of_fates': 'final_fantasy_crystal_chronicles:_ring_of_fates',
 'ring_of_feanor': 'castlevania:_symphony_of_the_night',
 'ring_of_five': 'cambridge_five',
 'ring_of_fractions': 'field_of_fractions',
 'ring_of_gullion': 'ring_of_gullion_aonb',
 'ring_of_honour': 'ring_of_honor',
 'ring_of_integer': 'integer',
 'ring_of_jupiter': 'rings_of_jupiter',
 'ring_of_operators': 'von_neumann_algebra',
 'ring_of_pietrossa': 'ring_of_pietroassa',
 'ring_of_polynomials': 'polynomial_ring',
 'ring_of_power': 'power_ring',
 'ring_of_quotients': 'field_of_fractions',
 'ring_of_sapphire': 'three_rings',
 'ring_of_steall': 'mamores',
 'ring_of_tamyrlin': 'hall_of_servants',
 'ring_of_troth': 'the_troth',
 'ring_of_varda': 'castlevania:_symphony_of_the_night',
 'ring_of_water': 'three_rings',
 'ring_opening_polymerization': 'ring-opening_polymerization',
 'ring_road_service': 'mudrika_seva',
 'ring_tail_lemur': 'ring-tailed_lemur',
 'ring_tailed_lemur': 'ring-tailed_lemur',
 'ring_tone_advert': 'mobile_phone_content_advertising',
 'ring_tone_advertising': 'mobile_phone_content_advertising',
 'ring_w._lardner': 'ring_lardner',
 'ring_wave_guide': 'particle_in_a_ring',
 'ring_wilmer_lardner': 'ring_lardner',
 'ring_with_division': 'division_ring',
 'ring_with_identity': 'unit_ring',
 'ring_with_unity': 'unit_ring',
 'ringaudas_bronislavas_songaila': 'ringaudas_songaila',
 'ringaudas_bronislovas_songaila': 'ringaudas_songaila',
 'ringed_tree_boa': 'corallus_annulatus',
 'ringed_wallaby_grass': 'austrodanthonia_caespitosa',
 'ringed_warbling_finch': 'ringed_warbling-finch',
 'ringelmann_smoke_chart': 'max_ringelmann',
 'ringer_equivalency_number': 'ringer_equivalence_number',
 'ringgold_wilmer_lardner': 'ring_lardner',
 'ringing_equivalence_number': 'ringer_equivalence_number',
 'ringing_rocks_park': 'ringing_rocks',
 'ringlemere_gold_cup': 'ringlemere_cup',
 'ringling_arts_festival': 'ringling_international_arts_festival',
 'ringmer_community_college': 'ringmer_community_college_and_sixth_form',
 'ringmer_f._c.': 'ringmer_f.c.',
 'ringmer_f_c': 'ringmer_f.c.',
 'ringmosaikvirus_der_kapuzinerkresse': 'broad_bean_wilt_virus',
 'rings_of_cartilage': 'tracheal_rings',
 'rings_of_cartillage': 'tracheal_rings',
 'rings_of_orbis': 'pj_haarsma',
 'rings_or_hooks': 'drapery_hook',
 'ringsend_technical_insititue': 'ringsend_technical_insititute',
 'ringtail_peculiar_galaxy': 'antennae_galaxies',
 'ringu_0:_basudei': 'ring_0:_birthday',
 'ringve_national_museum': 'ringve_museum',
 'ringwall_von_burg': 'circular_rampart_of_burg',
 'ringway_parish_council': 'ringway',
 'ringwood_town_fc': 'ringwood_town_f.c.',
 'rinjuken_beast_akugata': 'confrontation_beast-fist_akugata',
 'rink_hockey_euro': 'rink_hockey_european_championship',
 'rinker_group_limited': 'rinker_group',
 'rinku_gate_tower': 'rinku_gate_tower_building',
 'rinn_na_mara': 'seapoint',
 'rino_h.c._schreuder': 'rino_h._c._schreuder',
 'rino_hc_schreuder': 'rino_h._c._schreuder',
 'rinus_michels_awards': 'rinus_michels_award',
 'riny_van_woerden': 'rini_van_woerden',
 'rio_antirrio_bridge': 'rio-antirrio_bridge',
 'rio_antonio_mavuba': 'rio_mavuba',
 'rio_ave_fc': 'rio_ave_f.c.',
 'rio_branco_ec': 'rio_branco_esporte_clube',
 'rio_bueno_river': 'bueno_river',
 'rio_chipillico_frog': 'rana_bwana',
 'rio_cuarto_river': 'cuarto_river',
 'rio_de_geba': 'geba_river',
 'rio_de_janerio': 'rio_de_janeiro',
 'rio_de_janero': 'rio_de_janeiro',
 'rio_de_janiero': 'rio_de_janeiro',
 'rio_de_mapuca': 'mapusa_river',
 'rio_de_mapusa': 'mapusa_river',
 'rio_de_porciuncula': 'los_angeles_river',
 'rio_de_tela': 'tela_river',
 'rio_di_janeiro': 'rio_de_janeiro',
 'rio_gavin_ferdinand': 'rio_ferdinand',
 'rio_grande_cichlid': 'texas_cichlid',
 'rio_grande_cutthroat': 'rio_grande_cutthroat_trout',
 'rio_grande_glazeware': 'rio_grande_glaze_ware',
 'rio_grande_minnow': 'rio_grande_silvery_minnow',
 'rio_grande_plains': 'tamaulipan_mezquital',
 'rio_grande_republic': 'republic_of_the_rio_grande',
 'rio_grande_river': 'rio_grande',
 'rio_grande_southern': 'rio_grande_southern_railroad',
 'rio_grande_tupis': 'tupi_people',
 'rio_hondo_freeway': 'california_state_route_19',
 'rio_hondo_isd': 'rio_hondo_independent_school_district',
 'rio_hondo_parkway': 'california_state_route_19',
 'rio_hondo_river': 'rio_hondo',
 'rio_la_matanza': 'matanza_river',
 'rio_la_vieja': 'la_vieja_river',
 'rio_lajeado_grande': 'lajeado_grande_river',
 'rio_las_vegas': 'rio_all_suite_hotel_and_casino',
 'rio_limay_formation': 'rio_limay_subgroup',
 'rio_piedras_explosion': 'humberto_vidal_explosion',
 'rio_platense_spanish': 'rioplatense_spanish',
 'rio_salado_college': 'rio_salado_community_college',
 'rio_san_javier': 'san_javier_river',
 'rio_san_lorenzo': 'saint_lawrence_river',
 'rio_tinto_borax': 'pacific_coast_borax_company',
 'rio_tinto_limited': 'rio_tinto_group',
 'rio_tinto_madagascar': 'qit_madagascar_minerals',
 'rio_tinto_plc': 'rio_tinto_group',
 'rio_tinto_zinc': 'rio_tinto_group',
 'rio_valley_switching': 'rio_valley_switching_company',
 'rio_vista_airport': 'rio_vista_municipal_airport',
 'rio_vista_bridge': 'california_state_route_12',
 'rio_vista_isd': 'rio_vista_independent_school_district',
 'rio_vista_park': 'rio_vista_dam',
 'rio_vista_station': 'san_diego_trolley',
 'rio_wans_coco': 'coco_river',
 'riocan_greenfield_park': 'place_greenfield_park',
 'riocentro_convention_center': 'riocentro_sports_complex',
 'riolo_dei_bagni': 'riolo_terme',
 'rios_de_vida': 'rivers_of_life',
 'rioting_in_chapeltown': 'chapeltown_riots',
 'riots_in_chapeltown': 'chapeltown_riots',
 'riots_protection_helmet': 'riot_protection_helmet',
 'rip_off_britain': 'rip-off_britain',
 'rip_off_comix': 'rip_off_press',
 'rip_off_republic': 'rip-off_republic',
 'rip_van_winkel': 'rip_van_winkle',
 'riparian_brush_rabbit': 'brush_rabbit',
 'riparian_buffer_zones': 'riparian_zone',
 'ripplewood_holdings_llc': 'ripplewood_holdings',
 'rippowam_high_school': 'rippowam_school',
 'ripuarian_dialect_group': 'ripuarian_language',
 'ripudaman_singh_malik': 'air_india_flight_182',
 'riqqa_al_buteen': 'rigga_al_buteen',
 'risalah-i_tawzih_al-masail': 'tahrir-ol-vasyleh',
 'risas_en_vacaciones': 'la_risa_en_vacaciones',
 'risborough_rangers_fc': 'risborough_rangers_f.c.',
 'risc_os_ltd': 'riscos',
 'risc_os_ltd.': 'riscos',
 'risc_system/6000_sp': 'reduced_instruction_set_computer',
 'risca_railway_station': 'risca_and_pontymister_railway_station',
 'risden_t._bennett': 'risden_tyler_bennett',
 'rise:_london_united': 'rise_festival',
 'rise_above_relics': 'rise_above_records',
 'rise_against_racisim': 'rise_against_racism',
 'rise_and_fall': 'the_rise_and_fall',
 'rise_international_cic': 'rise_international_c.i.c.',
 'rise_of_assyria': 'assyria',
 'rise_of_cobra': 'g.i._joe:_the_rise_of_cobra',
 'rise_of_endymion': 'the_rise_of_endymion',
 'rise_of_flight': 'rise_of_flight:_the_first_great_air_war',
 'rise_of_islam': 'muslim_conquests',
 'rise_of_kunark': 'everquest_ii:_rise_of_kunark',
 'rise_of_legends': 'rise_of_nations:_rise_of_legends',
 'rise_of_macedon': 'philip_ii_of_macedon',
 'rise_over_run': 'slope',
 'rise_to_honor': 'jet_li:_rise_to_honor',
 'rise_to_honour': 'jet_li:_rise_to_honor',
 'rise_up_2006': 'wwe_wreckless_intent',
 'rishab_a._ghosh': 'rishab_aiyer_ghosh',
 'rishi_prakah_tyagi': 'rishi_prakash_tyagi',
 'rishon_le_tsiyon': 'rishon_lezion',
 'rishon_le_tziyon': 'rishon_lezion',
 'rishon_le_zion': 'rishon_lezion',
 'risi_e_bisi': 'risotto',
 'rising_crescent_moon': 'lunar_phase',
 'rising_force_online': 'rf_online',
 'rising_of_1715': 'jacobite_rising',
 'rising_star_award': 'afl_rising_star',
 'rising_star_isd': 'rising_star_independent_school_district',
 'rising_sun_blues': 'the_house_of_the_rising_sun',
 'risk_2210_a.d': 'risk_2210_a.d.',
 'risk_2210_ad': 'risk_2210_a.d.',
 'risk_adjusted_return': 'sharpe_ratio',
 'risk_assessment_matrix': 'risk_matrix',
 'risk_based_pricing': 'risk-based_pricing',
 'risk_based_testing': 'risk-based_testing',
 'risk_benefit_ratio': 'risk-benefit_analysis',
 'risk_dominant_equilibrium': 'risk_dominance',
 'risk_for_infection': 'risk_of_infection',
 'risk_free_rate': 'risk-free_interest_rate',
 'risk_management_device': 'risk_management',
 'risk_management_planning': 'risk_management',
 'risk_neutral_measure': 'risk-neutral_measure',
 'risk_neutral_world': 'risk_neutral',
 'risk_priority_number': 'failure_mode_and_effects_analysis',
 'risk_reduction_factor': 'safety_integrity_level',
 'risks_of_diving': 'diving_hazards_and_precautions',
 'risn_operations_inc': 'risn_operations',
 'risn_operations_inc.': 'risn_operations',
 'riss-wurm_interglacial_stage': 'eemian',
 'risto_heikki_ryti': 'risto_ryti',
 'ristocetin-induced_platelet_aggregation': 'ristocetin_induced_platelet_agglutination',
 'rit_park_point': 'park_point_at_rit',
 'rita_bahuguna_joshi': 'rita_bahuguna',
 'rita_benson_leblanc': 'rita_leblanc',
 'rita_buglass_gluck': 'these_green_mountains',
 'rita_cosby_specials': 'rita_cosby',
 'rita_frances_dove': 'rita_dove',
 'rita_h._days': 'rita_heard_days',
 'rita_in_hinduism': 'rta',
 'rita_irene_quyn': 'shanthi_lekha',
 'rita_jeptoo_sitienei': 'rita_jeptoo',
 'rita_kut_kis': 'rita_kuti-kis',
 'rita_kuti_kis': 'rita_kuti-kis',
 'rita_levi_montalcini': 'rita_levi-montalcini',
 'rita_redshoes_tmp': 'rita_redshoes',
 'rita_sitienei_jeptoo': 'rita_jeptoo',
 'ritch_c._savin-williams': 'ritch_savin-williams',
 'ritchie_blackmore_stratocaster': 'fender_stratocaster',
 'ritchie_bros_auctioneers': 'ritchie_bros._auctioneers',
 'ritchie_brothers_auctioneers': 'ritchie_bros._auctioneers',
 'ritchie_s._valens': 'ritchie_valens',
 'rite_aid_corporation': 'rite_aid',
 'rite_aid_pharmacy': 'rite_aid',
 'rite_and_reason': 'the_irish_times',
 'rite_of_constantinople': 'byzantine_rite',
 'rite_of_man': 'moonlight_shadow',
 'rite_of_memphis': 'ancient_and_primitive_rite',
 'rite_of_orthodoxy': 'feast_of_orthodoxy',
 'rite_of_peace': 'holy_kiss',
 'rite_of_spring': 'the_rite_of_spring',
 'rite_of_strings': 'the_rite_of_strings',
 'rite_of_transition': 'rite_of_passage',
 'riterri_sea_anemones': 'heteractis_magnifica',
 'rites_of_mu': 'the_klf_films',
 'rites_of_netherworld': 'electric_tepee',
 'rites_of_passage': 'rite_of_passage',
 'rito_romero_loza': 'rito_romero',
 'ritschenhausen_railway_station': 'ritschenhausen_station',
 'rittenhouse_historic_district': 'rittenhouse_square',
 'ritter_vom_turn': 'the_book_of_the_knight_of_the_tower',
 'ritter_von_lang': 'karl_heinrich_lang',
 'ritter_von_thoma': 'wilhelm_ritter_von_thoma',
 'ritter_von_trapp': 'georg_ludwig_von_trapp',
 'ritterhude_railway_station': 'ritterhude_station',
 'ritual_abuse_torture': 'satanic_ritual_abuse',
 'ritual_abuse_tortures': 'satanic_ritual_abuse',
 'ritual_and_mythology': 'myth_and_ritual',
 'ritual_of_marriage': 'catholic_marriage',
 'ritual_of_passage': 'rite_of_passage',
 'ritual_satanic_abuse': 'satanic_ritual_abuse',
 'ritual_small-scale_warfare': 'endemic_warfare',
 'ritualized_child_abuse': 'religious_abuse',
 'ritually_unclean_animal': 'unclean_animals',
 'rituals_of_chou': 'rites_of_zhou',
 'ritz-carlton_hong_kong': 'international_commerce_centre',
 'ritz-carlton_millenia_singapore': 'the_ritz-carlton_millenia_singapore',
 'ritz_camera_center': 'ritz_camera_centers',
 'ritz_carlton_jakarta': 'ritz-carlton_jakarta',
 'ritz_carlton_montreal': 'ritz-carlton_montreal',
 'ritz_hotel_london': 'ritz_hotel',
 'ritz_hotel_ltd': 'ritz_hotel',
 'ritzaus_bureau_i/s': 'ritzau',
 'riva_di_trento': 'riva_del_garda',
 'riva_ridge_stakes': 'woody_stephens_stakes',
 'rival_of_caltech': 'massachusetts_institute_of_technology',
 'rival_schools_2': 'project_justice',
 'rivaldo_barbosa_souza': 'rivaldo_barbosa_de_souza',
 'rivalries_in_sport': 'sports_rivalry',
 'rivalry_and_tribute': 'rivalry_and_tribute:_society_and_ritual_in_a_telugu_village_in_south_india',
 'rivals_of_euphronos': 'euphronios',
 'rivella_gigardo_island': 'revillagigedo_islands',
 'river_access_campaign': 'rivers_access_campaign',
 'river_ben_hai': 'ben_hai_river',
 'river_bluff_plantation': 'william_king_beck_house',
 'river_boyne_bridge': 'boyne_river_bridge',
 'river_cities_fc': 'river_cities_futbol_club',
 'river_city_lancers': 'omaha_lancers',
 'river_city_rage': 'rivercity_rage',
 'river_city_renegades': 'rivercity_rage',
 'river_cottage_hq': 'river_cottage_h.q.',
 'river_crossing_problem': 'river_crossing_puzzle',
 'river_deep-mountain_high': 'river_deep_-_mountain_high',
 'river_drainage_basin': 'drainage_basin',
 'river_drive_mall': 'el_portal_center',
 'river_flow_model': 'hydrological_transport_model',
 'river_forecast_center': 'national_weather_service',
 'river_front_times': 'riverfront_times',
 'river_glen_park': 'fontaine_ferry_park',
 'river_hebert_river': 'river_hebert',
 'river_house_incident': 'loveland_river_house_incident',
 'river_idle_washlands': 'river_idle',
 'river_kwai_march': 'the_river_kwai_march',
 'river_lea_navigation': 'river_lee_navigation',
 'river_little_don': 'little_don_river',
 'river_little_gruinard': 'little_gruinard',
 'river_maintenance_flow': 'river',
 'river_mora_dhansiri': 'mora_dhansiri_river',
 'river_murray_commission': 'murray-darling_basin_authority',
 'river_niger_authority': 'niger_basin_authority',
 'river_niger_commission': 'niger_basin_authority',
 'river_north_tyne': 'river_tyne',
 'river_oaks_elementary': 'river_oaks_elementary_school',
 'river_oaks_mall': 'river_oaks_center',
 'river_oaks_theater': 'river_oaks_theatre',
 'river_of_doubt': 'roosevelt_river',
 'river_of_hate': 'styx',
 'river_of_january': 'rio_de_janeiro',
 'river_of_life': 'rivers_of_life',
 'river_of_may': 'st._johns_river',
 'river_of_names': 'mer_de_noms',
 'river_of_odense': 'odense_river',
 'river_of_sitnica': 'sitnica',
 'river_of_vantaa': 'vantaa_river',
 'river_of_wailing': 'cocytus',
 'river_of_woe': 'acheron',
 'river_or_woe': 'acheron',
 'river_plate_fc': 'river_plate_f.c.',
 'river_plate_spanish': 'rioplatense_spanish',
 'river_raisin_massacre': 'battle_of_frenchtown',
 'river_rapids_ride': 'river_rafting_ride',
 'river_red_gum': 'eucalyptus_camaldulensis',
 'river_road_isd': 'river_road_independent_school_district',
 'river_rogue_keelboats': 'mike_fink_keel_boats',
 'river_rouge_plant': 'ford_river_rouge_complex',
 'river_sarada_uttarakhand': 'kali_river',
 'river_south_tyne': 'river_tyne',
 'river_strath_sgitheach': 'river_sgitheach',
 'river_suir_navigation': 'river_suir',
 'river_tam_session': 'r._tam_sessions',
 'river_tam_sessions': 'r._tam_sessions',
 'river_tawe_barrage': 'swansea_barrage',
 'river_to_cross': 'rivers_to_cross',
 'river_usk_footbridge': 'newport_city_footbridge',
 'river_view_cemetery': 'riverview_cemetery',
 'river_view_park': 'riverview_park',
 'river_water_crowfoot': 'ranunculus_fluitans',
 'river_wear_police': 'northumbria_police',
 'river_west_lyn': 'west_lyn_river',
 'river_west_stour': 'river_upper_great_stour',
 'river_wey_navigation': 'wey_and_godalming_navigations',
 'riverbend_alternative_education': 'riverbend_alternative_education_school',
 'riverbend_high_school': 'riverbend_alternative_education_school',
 'riverbend_music_centre': 'riverbend_music_center',
 'riverboat_richie_lucas': 'richie_lucas',
 'riverdale_reform_temple': 'riverdale_temple',
 'riverfront_tower_100': 'riverfront_condominiums_detroit',
 'riverfront_tower_200': 'riverfront_condominiums_detroit',
 'riverfront_tower_300': 'riverfront_condominiums_detroit',
 'riverfront_tower_i': 'riverfront_condominiums_detroit',
 'riverfront_tower_ii': 'riverfront_condominiums_detroit',
 'riverfront_tower_iii': 'riverfront_condominiums_detroit',
 'riverfront_towers_i': 'riverfront_condominiums_detroit',
 'riverfront_towers_ii': 'riverfront_condominiums_detroit',
 'riverfront_towers_iii': 'riverfront_condominiums_detroit',
 'riverhill_software_inc.': 'riverhill_software',
 'riverina_anglican_college': 'the_riverina_anglican_college',
 'riverine_group_1': 'united_states_navy_riverine_squadron',
 'riverine_squadron_1': 'united_states_navy_riverine_squadron',
 'riverine_squadron_2': 'united_states_navy_riverine_squadron',
 'riverine_squadron_3': 'united_states_navy_riverine_squadron',
 'riverlake_plantation_house': 'riverlake',
 'rivermead_pcs_questionnaire': 'rivermead_post_concussion_symptoms_questionnaire',
 'riverrun_film_festival': 'riverrun_international_film_festival',
 'rivers_chambers_orchestra': 'rivers_chambers',
 'rivers_in_armenia': 'rivers_and_lakes_in_armenia',
 'rivers_in_azerbaijan': 'rivers_and_lakes_in_azerbaijan',
 'rivers_in_himachal': 'rivers_in_himachal_pradesh',
 'rivers_in_ireland': 'rivers_of_ireland',
 'rivers_in_london': 'blue_ribbon_network',
 'rivers_inlet_language': 'oowekyala',
 'rivers_inlet_people': 'wuikinuxv_people',
 'rivers_of_armenia': 'rivers_and_lakes_in_armenia',
 'rivers_of_azerbaijan': 'rivers_and_lakes_in_azerbaijan',
 'rivers_of_blood': 'rivers_of_blood_speech',
 'rivers_of_damascus': 'abana_river',
 'rivers_of_himachal': 'rivers_in_himachal_pradesh',
 'rivers_of_india': 'major_rivers_of_india',
 'rivers_of_london': 'blue_ribbon_network',
 'rivers_of_thailand': 'river_systems_of_thailand',
 'rivers_of_zadaa': 'the_rivers_of_zadaa',
 'riverside-brookfield_high_school': 'riverside_brookfield_high_school',
 'riverside_junior_college': 'riverside_community_college',
 'riverside_middle_school': 'riverside',
 'riverside_poly_high': 'riverside_polytechnic_high_school',
 'riverside_polytechnic_high': 'riverside_polytechnic_high_school',
 'riverside_public_school': 'thames_valley_district_school_board',
 'riverstone_community_school': 'riverstone_international_school',
 'rivertown_crossings_mall': 'rivertown_crossings',
 'riverview_middle_school': 'mount_diablo_unified_school_district',
 'riviera_dei_fiori': 'italian_riviera',
 'riviera_di_levante': 'italian_riviera',
 'riviera_di_ponente': 'italian_riviera',
 'riviera_holdings_corporation': 'riviera_holdings',
 'riviere_des_outaouais': 'ottawa_river',
 'riviere_la_grande': 'la_grande_river',
 'rivinus_augustus_quirinus': 'augustus_quirinus_rivinus',
 'rivoli_united_fc': 'rivoli_united_f.c.',
 'rivulets_and_violets': 'masaki_liu',
 'rixa_von_lothringen': 'richeza_of_lotharingia',
 'rixton_with_glazebrook': 'hollins_green',
 'riya_dev_varma': 'riya_sen',
 'riyad_el_khoudary': 'riyad_hassan_el-khoudary',
 'riyad_hassan_elkhoudary': 'riyad_hassan_el-khoudary',
 'riyad_nasan_agha': 'riyad_naasan_agha',
 'riyadh_compound_bombing': 'riyadh_compound_bombings',
 'riyadh_international_airport': 'king_khalid_international_airport',
 'riyadh_the_facilitator': 'al_hajj_abdu_ali_sharqawi',
 'riyadh_ul_haq': 'abu_yusuf_riyadh_ul_haq',
 'riz_e_lenjan': 'zarrinshahr',
 'riza_nur_bey': 'riza_nur',
 'riza_raquel_santos': 'riza_santos',
 'riza_shah_pahlevi': 'reza_shah',
 'rizal_memorial_stadium': 'rizal_memorial_track_and_football_stadium',
 'rizal_technological_colleges': 'rizal_technological_university',
 'rizgar_mohammad_amin': 'rizgar_mohammed_amin',
 'rizgar_muhammad_amin': 'rizgar_mohammed_amin',
 'rizgar_muhammed_amin': 'rizgar_mohammed_amin',
 'rizhskaya_avtomobilnaya_fabrika': 'riga_autobus_factory',
 'rizhskiy_rail_terminal': 'rizhsky_rail_terminal',
 'rizkar_mohammad_amin': 'rizgar_mohammed_amin',
 'rizkar_mohammed_amin': 'rizgar_mohammed_amin',
 'rizkar_muhammad_amin': 'rizgar_mohammed_amin',
 'rizkar_muhammed_amin': 'rizgar_mohammed_amin',
 'rizling_rajinski_bijeli': 'riesling',
 'rizwan-muazzam_qawwali_group': 'rizwan-muazzam',
 'rizzoli-corriere_della_sera': 'rcs_mediagroup'}
        