
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sc = {'sc-nc-va_tornado_outbreak': 'may_1989_tornado_outbreak',
 'sc_747_pskov': 'fc_pskov-747_pskov',
 'sc_abbevillois_football': 'sc_abbeville',
 'sc_and_st': 'scheduled_castes_and_scheduled_tribes',
 'sc_beira_mar': 's.c._beira-mar',
 'sc_boreas_dresden': 'sc_borea_dresden',
 'sc_borussia_fulda': 'borussia_fulda',
 'sc_breslau_08': 'breslauer_sc_08',
 'sc_cambuur_leeuwarden': 'sc_cambuur',
 'sc_census_data': 'south_carolina_historical_demographics',
 'sc_chemie_halle': 'hallescher_fc',
 'sc_chemie_halle-leuna': 'hallescher_fc',
 'sc_class_submarine': 'shchuka_class_submarine',
 'sc_class_submarines': 'shchuka_class_submarine',
 'sc_corinthians_alagoano': 'sport_club_corinthians_alagoano',
 'sc_corinthians_paulista': 'sport_club_corinthians_paulista',
 'sc_de_braga': 's.c._braga',
 'sc_einheit_dresden': 'dresdner_sc',
 'sc_empor_rostock': 'f.c._hansa_rostock',
 'sc_energija_elektrenai': 'sc_energija',
 'sc_eshvsm_moscow': 'fc_fshm_torpedo_moscow',
 'sc_frankfurt_1880': 'sc_1880_frankfurt',
 'sc_freiburg_ii': 'sc_freiburg',
 'sc_fshm_moscow': 'fc_fshm_torpedo_moscow',
 'sc_goslar_08': 'goslarer_sc_08',
 'sc_gubernatorial_elections': 'south_carolina_gubernatorial_elections',
 'sc_hakoah_vienna': 'hakoah_vienna',
 'sc_hakoah_wien': 'hakoah_vienna',
 'sc_heracles_almelo': 'heracles_almelo',
 'sc_highway_170': 'south_carolina_highway_170',
 'sc_highway_917': 'south_carolina_highway_917',
 'sc_historical_demographics': 'south_carolina_historical_demographics',
 'sc_jeil_bank': 'sc_first_bank',
 'sc_langnau_tigers': 'scl_tigers',
 'sc_lokomotive_leipzig': 'fc_sachsen_leipzig',
 'sc_marsala_1912': 's.c._marsala_1912',
 'sc_motor_jena': 'fc_carl_zeiss_jena',
 'sc_motor_karl-marx-stadt': 'chemnitzer_fc',
 'sc_neukirchen_1899': 'sc_neukirchen',
 'sc_neukirchen_ii': 'sc_neukirchen',
 'sc_of_boston': 'skating_club_of_boston',
 'sc_paderborn_ii': 'sc_paderborn_07',
 'sc_pfullendorf_ii': 'sc_pfullendorf',
 'sc_rotation_leipzig': 'lokomotive_leipzig',
 'sc_rotor_volgograd': 'fc_rotor_volgograd',
 'sc_route_129': 'south_carolina_highway_129',
 'sc_route_160': 'south_carolina_highway_160',
 'sc_route_277': 'south_carolina_highway_277',
 'sc_route_31': 'carolina_bays_parkway',
 'sc_route_34': 'south_carolina_highway_34',
 'sc_route_5': 'south_carolina_highway_5',
 'sc_route_6': 'south_carolina_highway_6',
 'sc_route_75': 'south_carolina_highway_75',
 'sc_route_9': 'south_carolina_highway_9',
 'sc_schwarz-weiss_bregenz': 'sc_bregenz',
 'sc_stal_alchevsk': 'fc_stal_alchevsk',
 'sc_state_killings': 'orangeburg_massacre',
 'sc_state_shootings': 'orangeburg_massacre',
 'sc_tavriya_simferopil': 'sc_tavriya_simferopol',
 'sc_waldgirmes_ii': 'sc_waldgirmes',
 'sc_weismain_ii': 'sc_weismain-obermain',
 'sc_westfalia_herne': 'westfalia_herne',
 'sc_wismut_karl-marx-stadt': 'fc_erzgebirge_aue',
 'sc_yf_juventus': 'sc_young_fellows_juventus',
 'sca_armored_combat': 'sca_heavy_combat',
 'sca_armoured_combat': 'sca_heavy_combat',
 'scala_di_seta': 'la_scala_di_seta',
 'scalability_of_plasma': 'plasma_scaling',
 'scalable_coherent_interconnect': 'scalable_coherent_interface',
 'scalable_file_share': 'hp_storageworks_scalable_file_share',
 'scalable_processor_architecture': 'sparc',
 'scalable_vector_graphic': 'scalable_vector_graphics',
 'scalar_expectancy_theory': 'scalar_expectancy',
 'scalar_product_space': 'inner_product_space',
 'scalar_vector_graphics': 'scalable_vector_graphics',
 'scalded_skin_syndrome': 'staphylococcal_scalded_skin_syndrome',
 'scale-out_file_services': 'ibm_scale-out_file_services',
 'scale_free_graph': 'scale-free_network',
 'scale_free_network': 'scale-free_network',
 'scale_of_evil': 'most_evil',
 'scale_of_measurement': 'level_of_measurement',
 'scale_of_notation': 'numeral_system',
 'scale_space_theory': 'scale_space',
 'scaled_composites_eve': 'scaled_composites_whiteknighttwo',
 'scaled_composites_globalflyer': 'virgin_atlantic_globalflyer',
 'scaled_composites_voyager': 'rutan_voyager',
 'scaled_composites_x-38': 'nasa_x-38',
 'scaled_ground_cuckoo': 'scaled_ground-cuckoo',
 'scalenus_anterior_muscle': 'scalenus_anterior',
 'scalenus_medius_muscle': 'scalenus_medius',
 'scalenus_posterior_muscle': 'scalenus_posterior',
 'scales_and_arpeggios': 'the_aristocats',
 'scales_of_measure': 'level_of_measurement',
 'scales_of_measurement': 'level_of_measurement',
 'scalextric_sport_digital': 'scalextric',
 'scalloped_hammerhead_shark': 'scalloped_hammerhead',
 'scalloped_tube_tongue': 'salpiglossis_sinuata',
 'scaly-tailed_flying_squirrel': 'anomalure',
 'scaly_ground_roller': 'scaly_ground-roller',
 'scaly_male_fern': 'dryopteris_affinis',
 'scaly_tree_fern': 'cyathea_cooperi',
 'scam_genealogical_books': 'scam_genealogical_book',
 'scammell_lorries_ltd': 'scammell',
 'scamper_the_penguin': 'the_adventures_of_scamper_the_penguin',
 'scan_based_trading': 'scan-based_trading',
 'scan_line_effect': 'scan_line',
 'scan_line_interleave': 'scan-line_interleave',
 'scan_line_rendering': 'scanline_rendering',
 'scana_corp_.': 'scana',
 'scandal_genoa_2005': 'caso_genoa',
 'scandal_of_scientology': 'the_scandal_of_scientology',
 'scandalous_sex_suite': 'scandalous',
 'scandinaivan_tourist_board': 'scandinavian_tourist_board',
 'scandinavian-style_flat-plane_carving': 'scandinavian_flat-plane_style_of_woodcarving',
 'scandinavian_aero_industry': 'skandinavisk_aero_industri',
 'scandinavian_airline_system': 'scandinavian_airlines_system',
 'scandinavian_airline_systems': 'scandinavian_airlines_system',
 'scandinavian_airlines_destinations': 'scandinavian_airlines_system_destinations',
 'scandinavian_airlines_norge': 'scandinavian_airlines_system',
 'scandinavian_airlines_systems': 'scandinavian_airlines_system',
 'scandinavian_alliance_mission': 'the_evangelical_alliance_mission',
 'scandinavian_american_lines': 'scandinavian_america_line',
 'scandinavian_augustana_synod': 'augustana_evangelical_lutheran_church',
 'scandinavian_broadcasting_system': 'sbs_broadcasting_group',
 'scandinavian_death_metal': 'swedish_death_metal',
 'scandinavian_defence_alliance': 'scandinavian_defence_union',
 'scandinavian_defense_union': 'scandinavian_defence_union',
 'scandinavian_keel_ridge': 'scandinavian_mountains',
 'scandinavian_mountain_chain': 'scandinavian_mountains',
 'scandinavian_mountain_range': 'scandinavian_mountains',
 'scandinavian_scientist_conferences': 'scandinavian_scientist_conference',
 'scandinavian_senior_open': 'scandinavian_seniors_open',
 'scandinavian_style_waffles': 'waffle',
 'scandinavian_welfare_model': 'nordic_model',
 'scandinavias_largest_cities': 'nordic_countries',
 'scandinavina_airlines_system': 'scandinavian_airlines_system',
 'scandinavism_and_nordism': 'scandinavism',
 'scandola_nature_preserve': 'scandola_nature_reserve',
 'scania-vabis_sav_m/43': 'scania-vabis',
 'scania_vabis_museum': 'marcus_wallenberg-hallen',
 'scanlon_log_house': 'scanlon_farm',
 'scanned_beam_display': 'virtual_retinal_display',
 'scanning-transmission_electron_microscope': 'scanning_transmission_electron_microscopy',
 'scanning_acoustic_tomography': 'scanning_acoustic_microscope',
 'scanning_electron_micrograph': 'scanning_electron_microscope',
 'scanning_electron_microscopy': 'scanning_electron_microscope',
 'scanning_force_microscope': 'scanning_probe_microscopy',
 'scanning_force_microscopy': 'scanning_probe_microscopy',
 'scanning_gate_microscope': 'scanning_gate_microscopy',
 'scanning_ion-conductance_microscope': 'scanning_ion-conductance_microscopy',
 'scanning_probe_microscope': 'scanning_probe_microscopy',
 'scanning_thermal_microscope': 'scanning_thermal_microscopy',
 'scanning_tunneling_microscopy': 'scanning_tunneling_microscope',
 'scanning_tunnelling_microscope': 'scanning_tunneling_microscope',
 'scanning_tunnelling_microscopy': 'scanning_tunneling_microscope',
 'scapa_flow_sinking': 'scuttling_of_the_german_fleet_in_scapa_flow',
 'scapa_single_malt': 'scapa',
 'scaphopus_hammondii_multiplicatus': 'new_mexico_spadefoot_toad',
 'scapular_arterial_anastomosis': 'scapular_anastomosis',
 'scapular_circumflex_artery': 'circumflex_scapular_artery',
 'scar_house_lake': 'scar_house_reservoir',
 'scar_of_remembrance': 'naboo',
 'scar_of_shame': 'the_scar_of_shame',
 'scarborough_athletic_fc': 'scarborough_athletic_f.c.',
 'scarborough_community_council': 'toronto_city_council',
 'scarborough_cricket_ground': 'north_marine_road',
 'scarborough_f._c.': 'scarborough_f.c.',
 'scarborough_f_c': 'scarborough_f.c.',
 'scarborough_fair_canticle': 'scarborough_fair',
 'scarborough_fire_department': 'toronto_fire_services',
 'scarborough_football_club': 'scarborough_f.c.',
 'scarborough_highlands_expressway': 'scarborough_expressway',
 'scarborough_highlands_highway': 'scarborough_expressway',
 'scarborough_music_theatre': 'theatre_scarborough',
 'scarborough_pirates_rlfc': 'scarborough_pirates',
 'scarborough_town_center': 'scarborough_town_centre',
 'scarborough_train_station': 'scarborough_go_station',
 'scarce_bordered_straw': 'helicoverpa_armigera',
 'scarce_emerald_damselfly': 'lestes_dryas',
 'scarce_tawny_rajah': 'charaxes_aristogiton',
 'scarce_white_commodore': 'sumalia_zulema',
 'scared_of_horses': 'an_empty_flight',
 'scarf_and_barf': 'bulimia_nervosa',
 'scarfo_crime_family': 'philadelphia_crime_family',
 'scarlet-bellied_mountain_tanager': 'scarlet-bellied_mountain-tanager',
 'scarlet-breasted_fruit_dove': 'scarlet-breasted_fruit-dove',
 'scarlet_and_black': 'the_scarlet_and_the_black',
 'scarlet_devil_mansion': 'touhou_project',
 'scarlet_elf_cap': 'scutellinia_scutellata',
 'scarlet_fronted_parakeet': 'scarlet-fronted_parakeet',
 'scarlet_golf_course': 'ohio_state_university_golf_club',
 'scarlet_king_snake': 'scarlet_kingsnake',
 'scarlet_knights_football': 'rutgers_scarlet_knights_football',
 'scarlet_leather_flower': 'clematis_texensis',
 'scarlet_morning_glory': 'ipomoea_hederifolia',
 'scarlet_red_scharlach': 'sudan_iv',
 'scarlet_runner_bean': 'runner_bean',
 'scarlett_i._johansson': 'scarlett_johansson',
 'scarlett_i_johansson': 'scarlett_johansson',
 'scarlett_noelle_pomers': 'scarlett_pomers',
 'scarp_and_dip': 'escarpment',
 'scars_of_velious': 'everquest:_the_scars_of_velious',
 'scarva_train_station': 'scarva_railway_station',
 'scary_movie_1': 'scary_movie',
 'scary_movie_four': 'scary_movie_4',
 'scary_movie_ii': 'scary_movie_2',
 'scary_movie_iii': 'scary_movie_3',
 'scary_movie_iv': 'scary_movie_4',
 'scary_movie_three': 'scary_movie_3',
 'scary_stories_3': 'scary_stories_to_tell_in_the_dark',
 'scat_man_crothers': 'scatman_crothers',
 'scatered_disc_object': 'scattered_disc',
 'scatophagus_argus_argus': 'scatophagus_argus',
 'scatophagus_argus_atromaculatus': 'scatophagus_argus',
 'scatter_optical_imaging': 'optical_imaging',
 'scattered_disc_object': 'scattered_disc',
 'scattered_disc_objects': 'scattered_disc',
 'scattered_disk_object': 'scattered_disc',
 'scattered_disk_objects': 'scattered_disc',
 'scattering:_optical_imaging': 'scattering',
 'scattering_cross_section': 'scattering_cross-section',
 'scattering_of_ashes': 'cremation',
 'scattering_of_seeds': 'a_scattering_of_seeds',
 'scattery_island_cathedral': 'scattery_island_cathedral_and_monastery',
 'scavenger_scarab_beetle': 'hybosoridae',
 'scavenging_scarab_beetle': 'hybosoridae',
 'scavolini_spar_pesaro': 'victoria_libertas_pesaro',
 'scb_medical_college': 'shri_ramachandra_bhanj_medical_college',
 'scca_world_challenge': 'speed_world_challenge',
 'sce_cambridge_studio': 'sce_studio_cambridge',
 'sce_studio_soho': 'sce_london_studio',
 'sce_studios_liverpool': 'sce_studio_liverpool',
 'sce_studios_london': 'sce_london_studio',
 'sce_to_aux': 'apollo_12',
 'sceichin_a_rince': 'skeheenarinky',
 'sceloporus_formosus_malachiticus': 'sceloporus_malachiticus',
 'scemo_di_guerra': 'madman_at_war',
 'scene_with_cranes': 'kuolema',
 'scenes_from_childhood': 'kinderszenen',
 'scenic_byway_12': 'utah_state_route_12',
 'scenic_turbo_star': 'cessna_402',
 'scenic_us_412': 'u.s._route_412_scenic',
 'scent_of_chrysanthemums': 'scent_of_love',
 'scent_of_rain': 'petrichor',
 'scented_cave_salamander': 'imperial_cave_salamander',
 'scented_solomons_seal': 'polygonatum_odoratum',
 'sceptre_inc_incorporated': 'sceptre_incorporated',
 'sceptre_of_goth': 'scepter_of_goth',
 'schaal_schels_merksem': 'schaal_sels-merksem',
 'schaarbeek_/_schaerbeek': 'schaerbeek',
 'schaeffer_fulton_stain': 'schaeffer-fulton_stain',
 'schaerbeek/schaarbeek_railway_station': 'schaarbeek_railway_station',
 'schaerbeek_-_schaarbeek': 'schaerbeek',
 'schaerbeek_/_schaarbeek': 'schaerbeek',
 'schafer_autism_report': 'lenny_schafer',
 'schafik_jorge_handal': 'schafik_handal',
 'schalke_04_ii': 'fc_schalke_04',
 'schantz_organ_company': 'schantz_organ_co.',
 'schapelle_leigh_corby': 'schapelle_corby',
 'scharffen_berger_chocolate': 'scharffen_berger_chocolate_maker',
 'scharnhorst_class_battlecruiser': 'scharnhorst_class_battleship',
 'schatten_der_engel': 'shadow_of_angels',
 'schatten_der_zeit': 'shadows_of_time',
 'schauinsland_aerial_tramway': 'schauinslandbahn',
 'schecheter_vs._u.s.': 'schechter_poultry_corp._v._united_states',
 'schechter_v._us': 'schechter_poultry_corp._v._united_states',
 'schechter_v_us': 'schechter_poultry_corp._v._united_states',
 'schecter_v._u.s.': 'schechter_poultry_corp._v._united_states',
 'schedelsche_welt_chronik': 'nuremberg_chronicle',
 'schedule_i_chemical': 'drug_prohibition_law',
 'schedule_i_drug': 'drug_prohibition_law',
 'schedule_of_monuments': 'scheduled_monument',
 'scheduled_air_carriers': 'airline',
 'scheduled_air_transport': 'airline',
 'scheduled_ancient_monument': 'scheduled_monument',
 'scheduled_ancient_monuments': 'scheduled_monument',
 'scheduled_caste_federation': 'scheduled_castes_federation',
 'scheduled_castes_tribes': 'scheduled_castes_and_scheduled_tribes',
 'scheduled_historic_monument': 'scheduled_monument',
 'scheduled_historic_monuments': 'scheduled_monument',
 'scheduled_task_pattern': 'scheduled-task_pattern',
 'scheibe_sf_25': 'scheibe_falke',
 'scheibe_sf_25b': 'scheibe_falke',
 'schelte_john_bus': 'schelte_j._bus',
 'schematic_planned_language': 'international_auxiliary_language',
 'scheme_macros_system': 'hygienic_macro',
 'schemes_of_arrangement': 'scheme_of_arrangement',
 'schempp-hirth_discus_2': 'schempp-hirth_discus-2',
 'schempp-hirth_discus_b': 'schempp-hirth_discus',
 'schempp-hirth_flugzeugbau_gmbh': 'schempp-hirth',
 'schempp-hirth_nimbus_1': 'schempp-hirth_nimbus',
 'schempp-hirth_nimbus_2': 'schempp-hirth_nimbus-2',
 'schempp-hirth_nimbus_3': 'schempp-hirth_nimbus-3',
 'schempp-hirth_nimbus_4': 'schempp-hirth_nimbus-4',
 'schempp-hirth_sh-7_mini-nimbus': 'schempp-hirth_mini-nimbus',
 'schempp-hirth_ventus_2': 'schempp-hirth_ventus-2',
 'schenck_v._u.s.': 'schenck_v._united_states',
 'schenck_v._us': 'schenck_v._united_states',
 'schenck_v_us': 'schenck_v._united_states',
 'schenck_vs._us': 'schenck_v._united_states',
 'schengen_iii_agreement': 'schengen_agreement',
 'schengen_iii_treaty': 'schengen_agreement',
 'schengen_white_list': 'european_union_visa_lists',
 'schenk_v._u.s.': 'schenck_v._united_states',
 'schenk_v._us': 'schenck_v._united_states',
 'schenks_and_chekwelhp': 'schenks_and_chekwelp',
 'schenute_of_athribis': 'schenute',
 'scherer_power_plant': 'plant_scherer',
 'schermerhorn_symphony_hall': 'schermerhorn_symphony_center',
 'schertz-cibolo-universal_city_isd': 'schertz-cibolo-universal_city_independent_school_district',
 'scheutzian_calculation_engine': 'per_georg_scheutz',
 'schevchenko_scientific_society': 'shevchenko_scientific_society',
 'scheveningen_holland_sport': 'ado_den_haag',
 'schiehallion_oil_field': 'schiehallion_oilfield',
 'schieringers_and_vetkopers': 'vetkopers_and_schieringers',
 'schiff_exploratory_committee': 'peter_schiff',
 'schiff_hardin_llp': 'schiff_hardin',
 'schild_regression_analysis': 'schild_regression',
 'schiller_international_school': 'schiller_international_university',
 'schiller_international_schools': 'schiller_international_university',
 'schiller_piano_factory': 'schiller_piano_company',
 'schimelpfenig_middle_school': 'plano_independent_school_district',
 'schindewolf_intermediate_school': 'klein_independent_school_district',
 'schindler_elevator_corporation': 'schindler_group',
 'schinzel_acrocallosal_syndrome': 'acrocallosal_syndrome',
 'schiphol_international_airport': 'amsterdam_airport_schiphol',
 'schipol_international_airport': 'amsterdam_airport_schiphol',
 'schirn_art_gallery': 'schirn_kunsthalle_frankfurt',
 'schism_of_antioch': 'meletius_of_antioch',
 'schizo_affective_disorder': 'schizoaffective_disorder',
 'schizoglossa_novoseelandica_barrierensis': 'paua_slug',
 'schizoglossa_novoseelandica_novoseelandica': 'paua_slug',
 'schizophrenia_australia_foundation': 'sane_australia',
 'schizosaccharomyces_pombe_proteins': 'schizosaccharomyces_pombe',
 'schlacht_bei_schmilau': 'battle_of_schmilau',
 'schlacht_bei_smilove': 'battle_of_schmilau',
 'schlacht_bei_verchen': 'battle_of_verchen',
 'schlacht_um_berlin': 'battle_of_berlin',
 'schlatt_b._diessenhofen': 'schlatt_bei_diessenhofen',
 'schlatt_b._winterthur': 'schlatt_bei_winterthur',
 'schleicher_ask_19': 'schleicher_asw_19',
 'schleicher_ask_20': 'schleicher_asw_20',
 'schleicher_county_isd': 'schleicher_county_independent_school_district',
 'schleicher_k_6e': 'schleicher_ka_6',
 'schleicher_ka_8': 'schleicher_k_8',
 'schleswig_military_band': 'slesvigske_musikkorps',
 'schlitz_brewing_company': 'joseph_schlitz_brewing_company',
 'schloss_hardenstein_ruins': 'hardenstein_castle',
 'schlumberger_cambridge_research': 'schlumberger',
 'schlumberger_doll_research': 'schlumberger',
 'schlumberger_information_services': 'schlumberger_information_solutions',
 'schlumberger_technology_corp': 'schlumberger',
 'schlumberger_technology_corporation': 'schlumberger',
 'schlumbergera_x_buckleyi': 'holiday_cactus',
 'schmaltz_brewing_company': 'shmaltz_brewing_company',
 'schmendrick_the_magician': 'the_last_unicorn',
 'schmid_metaphyseal_dysplasia': 'schmid_metaphyseal_chondrodysplasia',
 'schmidt_high-pressure_system': 'high_pressure_steam_locomotive',
 'schmidt_normal_form': 'smith_normal_form',
 'schmidt_sting_index': 'schmidt_sting_pain_index',
 'schmiedeberg_im_riesengebirge': 'kowary',
 'schmirler_charity_classic': 'schmirler_curling_classic',
 'schnappi_and_friends': 'schnappi_und_seine_freunde',
 'schnappi_the_crocodile': 'schnappi',
 'schneider_v._state': 'schneider_v._new_jersey',
 'schneier_on_security': 'bruce_schneier',
 'schnieder_es59_arrow': 'schneider_es-59',
 'schnitzel_von_krumm': 'hairy_maclary',
 'schnoor_in_bremen': 'schnoor',
 'schnyder_corneal_dystrophy': 'schnyder_crystalline_corneal_dystrophy',
 'schocken_department_store': 'schocken_department_stores',
 'schoenheit_der_arbeit': 'beauty_of_labour',
 'schoharie_bridge_collapse': 'schoharie_creek_bridge_collapse',
 'schokland_and_surroundings': 'schokland',
 'schola_latina_bostoniensis': 'boston_latin_school',
 'schola_latina_brookliniensis': 'brooklyn_latin_school',
 'scholae_bergensis_cathedralis': 'bergen_katedralskole',
 'scholae_cathedralis_nidrosiensis': 'trondheim_katedralskole',
 'scholar_in_theology': 'sth',
 'scholars_of_koran': 'tafsir',
 'scholarship_america_showdown': 'showdown_at_somerby',
 'scholastic_achievement_test': 'sat',
 'scholastic_achievment_test': 'sat',
 'scholastic_aptitude_test': 'sat',
 'scholastic_assessment_test': 'sat',
 'scholastic_book_services': 'scholastic_corporation',
 'scholastic_parents_media': 'scholastic_corporation',
 'scholes_international_airport': 'scholes_international_airport_at_galveston',
 'schondorf_am_ammersee': 'schondorf',
 'schonheit_der_arbeit': 'beauty_of_labour',
 'school_bus_accident': 'traffic_collision',
 'school_bus_accidents': 'traffic_collision',
 'school_bus_cancellation': 'weather-related_cancellation',
 'school_chess_club': 'chess_club',
 'school_choice_saves': 'commonwealth_foundation_for_public_policy_alternatives',
 'school_crossing_patroller': 'crossing_guard',
 'school_district_145': 'waverly_school_district_145',
 'school_district_158': 'consolidated_school_district_158',
 'school_district_42': 'school_district_42_maple_ridge-pitt_meadows',
 'school_district_54': 'community_consolidated_school_district_54',
 'school_district_u46': 'elgin_area_school_district_u46',
 'school_dress_codes': 'school_uniform',
 'school_drug_policy': 'school_district_drug_policies',
 'school_field_trip': 'field_trip',
 'school_for_crusoes': 'godfrey_morgan',
 'school_for_fathers': 'i_quattro_rusteghi',
 'school_for_robinsons': 'godfrey_morgan',
 'school_for_scandal': 'the_school_for_scandal',
 'school_for_wives': 'the_school_for_wives',
 'school_in_india': 'education_in_india',
 'school_information_system': 'student_information_system',
 'school_interoperability_framework': 'schools_interoperability_framework',
 'school_lice_policy': 'school_head_lice_policy',
 'school_lunch_program': 'national_school_lunch_act',
 'school_management_software': 'student_information_system',
 'school_management_system': 'student_information_system',
 'school_media_center': 'school_library',
 'school_of_abdera': 'abderites',
 'school_of_alexandria': 'catechetical_school_of_alexandria',
 'school_of_ambition': 'schools_of_ambition',
 'school_of_america': 'western_hemisphere_institute_for_security_cooperation',
 'school_of_americas': 'western_hemisphere_institute_for_security_cooperation',
 'school_of_architecture': 'eth_zurich_faculty_of_architecture',
 'school_of_armagh': 'roman_catholic_archdiocese_of_armagh',
 'school_of_art': 'art_school',
 'school_of_assassins': 'western_hemisphere_institute_for_security_cooperation',
 'school_of_athens': 'the_school_of_athens',
 'school_of_buddhism': 'schools_of_buddhism',
 'school_of_business': 'business_school',
 'school_of_choice': 'spring_branch_school_of_choice',
 'school_of_clonard': 'clonard_abbey',
 'school_of_consciousness-only': 'consciousness-only',
 'school_of_dentistry': 'dental_school',
 'school_of_divinity': 'divinity_school',
 'school_of_durrow': 'durrow_abbey',
 'school_of_edessa': 'school_of_nisibis',
 'school_of_elea': 'eleatics',
 'school_of_elocution': 'curry_college',
 'school_of_engineers': 'national_university_of_engineering',
 'school_of_glendalough': 'glendalough',
 'school_of_glossators': 'glossator',
 'school_of_illumination': 'illuminationist_philosophy',
 'school_of_iona': 'iona_abbey',
 'school_of_journalism': 'journalism_school',
 'school_of_jurisprudence': 'imperial_school_of_jurisprudence',
 'school_of_kells': 'abbey_of_kells',
 'school_of_kildare': 'kildare_abbey',
 'school_of_law': 'law_school',
 'school_of_lismore': 'lismore_abbey',
 'school_of_literati': 'confucianism',
 'school_of_lucca': 'lucchese_school',
 'school_of_medicine': 'medical_school',
 'school_of_meditation': 'school_of_economic_science',
 'school_of_music': 'college_or_university_school_of_music',
 'school_of_nancy': 'nancy_school',
 'school_of_night': 'the_school_of_night',
 'school_of_nursing': 'nursing_school',
 'school_of_pont-aven': 'pont-aven_school',
 'school_of_quietude': 'ron_silliman',
 'school_of_salerno': 'schola_medica_salernitana',
 'school_of_science': 'finch_farm',
 'school_of_shammai': 'house_of_shammai',
 'school_of_siena': 'sienese_school',
 'school_of_signals': 'military_college_of_telecommunication_engineering',
 'school_of_st-victor': 'school_of_saint_victor',
 'school_of_stoliarsky': 'school_of_stolyarsky',
 'school_of_survival': 'kumite-ryu_jujutsu',
 'school_of_toledo': 'latin_translations_of_the_12th_century',
 'school_of_tomorrow': 'accelerated_christian_education',
 'school_rumble_nigakki': 'school_rumble',
 'school_safety_patrol': 'junior_safety_patrol',
 'school_science_technicians': 'school_science_technician',
 'school_sports_day': 'sports_day',
 'school_team_sports': 'amateur_sports',
 'school_terror_story': 'gakkou_de_atta_kowai_hanashi',
 'school_to_work': 'school-to-work_transition',
 'school_uniform_malaysia': 'malaysian_school_uniform',
 'school_vision_screening': 'eye_examination',
 'school_yard_scrappers': 'arizona_derby_dames',
 'schoolcraft_community_college': 'schoolcraft_college',
 'schooled_at_home': 'homeschooling',
 'schooling_for_girls': 'female_education',
 'schooling_in_cuba': 'education_in_cuba',
 'schoolmaster_gonate_squid': 'magister_armhook_squid',
 'schools_in_croatia': 'education_in_croatia',
 'schools_in_florida': 'education_in_florida',
 'schools_in_ireland': 'education_in_ireland',
 'schools_in_scotland': 'education_in_scotland',
 'schools_in_trivandrum': 'schools_in_thiruvananthapuram',
 'schools_of_auctioneering': 'auction_school',
 'schools_of_economics': 'schools_of_economic_thought',
 'schools_of_fontainebleau': 'school_of_fontainebleau',
 'schools_of_guam': 'guam_public_school_system',
 'schools_of_magic': 'magic_school',
 'schools_of_management': 'approaches_of_management',
 'schools_of_medicine': 'medical_school',
 'schools_of_thought': 'school_of_thought',
 'schools_spectacular_2005': 'the_face_of_australia',
 'schoonmaker_point_marina': 'schoonmaker_point',
 'schott_glass_technologies': 'schott_ag',
 'schottky_barrier_diode': 'schottky_diode',
 'schout_bij_nacht': 'schout-bij-nacht',
 'schreiber_high_school': 'paul_d._schreiber_senior_high_school',
 'schreiner_aviation_group': 'schreiner_airways',
 'schroder_functional_equation': 'functional_equation',
 'schroder_senior_masters': 'wentworth_senior_masters',
 'schroeder_functional_equation': 'functional_equation',
 'schroeno_paderborn_baskets': 'paderborn_baskets',
 'schrono_paderborn_baskets': 'paderborn_baskets',
 'schubert_enumerative_calculus': 'schubert_calculus',
 'schuberth_helme_gmbh': 'schuberth_helme',
 'schuchowsk_radio_tower': 'shukhov_tower',
 'schucks_auto_supply': 'csk_auto',
 'schuerholz_baseball_complex': 'john_b._schuerholz_baseball_complex',
 'schuka_class_submarine': 'shchuka_class_submarine',
 'schulde_v._commissioner': 'schlude_v._commissioner',
 'schultz_and_weaver': 'schultze_and_weaver',
 'schulze_baking_company': 'schulze_baking_company_plant',
 'schulze_stv_method': 'schulze_stv',
 'schuppan_962_cr': 'schuppan_962cr',
 'schur_orthogonality_relation': 'schur_orthogonality_relations',
 'schur_triangular_form': 'schur_decomposition',
 'schurz_high_school': 'carl_schurz_high_school',
 'schutsloot_en_zandbelt': 'belt-schutsloot',
 'schutzstaffel_unit_insignia': 'uniforms_and_insignia_of_the_schutzstaffel',
 'schuyler_g._chapin': 'schuyler_chapin',
 'schuyler_heim_bridge': 'commodore_schuyler_f._heim_bridge',
 'schuyler_o._bland': 's._otis_bland',
 'schuyler_otis_bland': 's._otis_bland',
 'schuyler_s._wheeler': 'schuyler_wheeler',
 'schuyler_skaats_wheeler': 'schuyler_wheeler',
 'schuyler_vaughn_white': 'foxy_shazam',
 'schuylkill_navigation_canal': 'schuylkill_canal',
 'schuylkill_navigation_company': 'schuylkill_canal',
 'schuylkill_valley_metrorail': 'schuylkill_valley_metro',
 'schwabe_solar_cycle': 'solar_cycle',
 'schwaig_bei_nurnberg': 'schwaig',
 'schwaller_de_lubicz': 'r._a._schwaller_de_lubicz',
 'schwanden_b._brienz': 'schwanden_bei_brienz',
 'schwandorf_railway_station': 'schwandorf_station',
 'schwannomas_and_neurofibromas': 'schwannoma',
 'schwartz-bruhat_test_function': 'schwartz-bruhat__function',
 'schwartz_athletic_center': 'arnold_and_marie_schwartz_athletic_center',
 'schwartz_sequential_dropping': 'schulze_method',
 'schwartzkopff-eckhardt_ii_bogies': 'schwartzkopff-eckhardt_ii_bogie',
 'schwartzwalder_kirsch_torte': 'black_forest_cake',
 'schwarz-bayesian_information_criterion': 'bayesian_information_criterion',
 'schwarz_gelbe_allianz': 'black-yellow_alliance',
 'schwarz_information_criterion': 'bayesian_information_criterion',
 'schwarzau_am_steinfelde': 'schwarzau_am_steinfeld',
 'schwarzchild_black_hole': 'schwarzschild_metric',
 'schwarze_elster_river': 'schwarze_elster',
 'schwarzlose_machine_gun': 'schwarzlose_mg_m.07/12',
 'schwarzschild_black_hole': 'schwarzschild_metric',
 'schwechat_international_airport': 'vienna_international_airport',
 'schweitzer_mountain_resort': 'schweitzer_mountain',
 'schweizer-burr_sgs_1-24': 'schweizer_sgs_1-24',
 'schweizer_1-6_glider': 'schweizer_sgu_1-6',
 'schweizer_1-7_glider': 'schweizer_sgu_1-7',
 'schweizer_ag_cat': 'grumman_ag_cat',
 'schweizer_aircraft_corporation': 'schweizer_aircraft',
 'schweizer_alpen_club': 'swiss_alpine_club',
 'schweizer_assault_glider': 'schweizer_cargo_glider_designs',
 'schweizer_assault_gliders': 'schweizer_cargo_glider_designs',
 'schweizer_cargo_gliders': 'schweizer_cargo_glider_designs',
 'schweizer_cup_2007-08': 'swiss_cup_2007-08',
 'schweizer_cup_2007/08': 'swiss_cup_2007-08',
 'schweizer_jugend_forscht': 'jugend_forscht',
 'schweizer_motor_glider': 'schweizer_sgm_2-37',
 'schweizer_music_charts': 'swiss_music_charts',
 'schweizer_sa_2-37': 'schweizer_sgm_2-37',
 'schweizer_sa_2-37a': 'schweizer_sgm_2-37',
 'schweizer_sa_2-37b': 'schweizer_sgm_2-37',
 'schweizer_sa_2-38': 'ru-38_twin_condor',
 'schweizer_sa_3-38': 'ru-38_twin_condor',
 'schweizer_sgc_1-15': 'schweizer_cargo_glider_designs',
 'schweizer_sgc_15-11': 'schweizer_cargo_glider_designs',
 'schweizer_sgc_6-14': 'schweizer_cargo_glider_designs',
 'schweizer_sgc_9-10': 'schweizer_cargo_glider_designs',
 'schweizer_sgs_1-17': 'schweizer_sgu_1-19',
 'schweizer_sgs_1-26a': 'schweizer_sgs_1-26',
 'schweizer_sgs_1-26b': 'schweizer_sgs_1-26',
 'schweizer_sgs_1-26c': 'schweizer_sgs_1-26',
 'schweizer_sgs_1-26d': 'schweizer_sgs_1-26',
 'schweizer_sgs_1-26e': 'schweizer_sgs_1-26',
 'schweizer_sgs_1-36': 'schweizer_sgs_1-36_sprite',
 'schweizer_sgs_2-18': 'schweizer_sgu_1-19',
 'schweizer_sgs_2-33a': 'schweizer_sgs_2-33',
 'schweizer_sgs_2-33ak': 'schweizer_sgs_2-33',
 'schweizer_sgu_1-1': 'schweizer_sgp_1-1',
 'schweizer_sgu_1-16': 'schweizer_sgu_1-19',
 'schweizer_sgu_1-20': 'schweizer_sgu_1-19',
 'schweizer_sgu_1-3': 'schweizer_sgu_1-2',
 'schweizer_sgu_2-22a': 'schweizer_sgu_2-22',
 'schweizer_sgu_2-22b': 'schweizer_sgu_2-22',
 'schweizer_sgu_2-22c': 'schweizer_sgu_2-22',
 'schweizer_sgu_2-22ck': 'schweizer_sgu_2-22',
 'schweizer_sgu_2-22e': 'schweizer_sgu_2-22',
 'schweizer_sgu_2-22ek': 'schweizer_sgu_2-22',
 'schweizer_sky_knight': 'schweizer_300',
 'schweizer_spiele_preis': 'schweizer_spielepreis',
 'schweizer_tsc-1_teal': 'thurston_teal',
 'schweppes_gold_trophy': 'totesport_trophy',
 'schweppes_pga_championship': 'bmw_pga_championship',
 'schweppes_tasmanian_international': 'moorilla_hobart_international',
 'schwere_ss-panzer-abteilung_101': 'ss_heavy_panzer_battalion_101',
 'schwere_ss-panzer-abteilung_102': 'ss_heavy_panzer_battalion_102',
 'schwere_ss-panzer-abteilung_102nd': 'ss_heavy_panzer_battalion_102',
 'schwere_ss-panzer-abteilung_103': 'ss_heavy_panzer_battalion_103',
 'schwere_ss-panzer-abteilung_501': 'ss_heavy_panzer_battalion_101',
 'schwinn_jim_johson': 'schwinn_jim_johnson',
 'schyler_o._bland': 's._otis_bland',
 'schynige_platte_bahn': 'schynige_platte_railway',
 'sci-fi_graphic_novel': 'science_fiction_graphic_novel',
 'sci-fi_quiz_zone': 'the_great_big_british_quiz',
 'sci-fi_saiyuki_starzinger': 'starzinger',
 'sci-fi_tv_shows': 'science_fiction_on_television',
 'sci_fi_crimes': 'sci-fi_crimes',
 'sci_fi_harry': 'sci-fi_harry',
 'sci_fi_london': 'sci-fi-london',
 'sci_fi_movie': 'science_fiction_film',
 'sci_fi_world': 's.c.i.f.i._world',
 'sci_games_ltd.': 'square_enix_europe',
 'scianna_antigen_system': 'ermap',
 'sciatic_nerve_dysfunction': 'sciatica',
 'scibor_von_baysen': 'johannes_von_baysen',
 'science-fiction_in_australia': 'australian_science_fiction',
 'science-fiction_in_poland': 'science_fiction_and_fantasy_in_poland',
 'science_against_cancer': 'the_fight:_science_against_cancer',
 'science_and_health': 'science_and_health_with_key_to_the_scriptures',
 'science_and_invention': 'electrical_experimenter',
 'science_and_islam': 'islam_and_science',
 'science_and_religion': 'relationship_between_religion_and_science',
 'science_and_romanticism': 'romanticism_in_science',
 'science_applications_intl.': 'saic',
 'science_archive_facility': 'eso/st-ecf_science_archive_facility',
 'science_book_prize': 'royal_society_prizes_for_science_books',
 'science_boy_ross': 'ross_geller',
 'science_fair_project': 'science_fair',
 'science_fair_projects': 'science_fair',
 'science_festival_foundation': 'world_science_festival',
 'science_fiction/space_opera': 'space_opera',
 'science_fiction_channel': 'sci_fi_channel',
 'science_fiction_club': 'science_fiction_fandom',
 'science_fiction_clubs': 'science_fiction_fandom',
 'science_fiction_comedy': 'comic_science_fiction',
 'science_fiction_comic': 'science_fiction_comics',
 'science_fiction_conventions': 'science_fiction_convention',
 'science_fiction_encyclopedia': 'the_encyclopedia_of_science_fiction',
 'science_fiction_erotica': 'sex_and_sexuality_in_speculative_fiction',
 'science_fiction_fan': 'science_fiction_fandom',
 'science_fiction_fanzines': 'science_fiction_fanzine',
 'science_fiction_films': 'science_fiction_film',
 'science_fiction_haiku': 'scifaiku',
 'science_fiction_humor': 'comic_science_fiction',
 'science_fiction_literature': 'science_fiction',
 'science_fiction_movie': 'science_fiction_film',
 'science_fiction_movies': 'science_fiction_film',
 'science_fiction_museum': 'experience_music_project_and_science_fiction_museum_and_hall_of_fame',
 'science_fiction_music': 'sci-fi_music',
 'science_fiction_novel': 'science_fiction',
 'science_fiction_operas': 'science-fiction_opera',
 'science_fiction_organizations': 'science_fiction_fandom',
 'science_fiction_poetry': 'speculative_poetry',
 'science_fiction_profanities': 'profanity_in_science_fiction',
 'science_fiction_sex': 'sex_and_sexuality_in_speculative_fiction',
 'science_fiction_skane': 'sci-fi_skane',
 'science_fiction_technology': 'science_fiction',
 'science_fiction_television': 'science_fiction_on_television',
 'science_fiction_theater': 'science_fiction_theatre',
 'science_fiction_universe': 'fictional_universe',
 'science_fiction_weapon': 'weapons_in_science_fiction',
 'science_fiction_world': 'fictional_universe',
 'science_fiction_worlds': 'fictional_universe',
 'science_friction_records': 'science_friction',
 'science_in_america': 'science_and_technology_in_the_united_states',
 'science_in_argentina': 'science_and_technology_in_argentina',
 'science_in_canada': 'science_and_technology_in_canada',
 'science_in_china': 'history_of_science_and_technology_in_china',
 'science_in_germany': 'science_and_technology_in_germany',
 'science_in_india': 'science_and_technology_in_the_republic_of_india',
 'science_in_iran': 'science_and_technology_in_iran',
 'science_in_italy': 'science_and_technology_in_italy',
 'science_in_poland': 'timeline_of_polish_science_and_technology',
 'science_in_stockholm': 'stockholm',
 'science_in_ufology': 'index_of_ufology_articles',
 'science_laboratory_tools': 'laboratory',
 'science_museum_station': 'kexueguan_station',
 'science_museum_swindon': 'the_science_museum_at_wroughton',
 'science_news_letter': 'science_news',
 'science_ninja_team': 'science_ninja_team_gatchaman',
 'science_of_attraction': 'laws_of_attraction',
 'science_of_cambridge': 'sinclair_research',
 'science_of_discworld': 'the_science_of_discworld',
 'science_of_education': 'pedagogy',
 'science_of_eugenics': 'eugenics',
 'science_of_evolution': 'evolution',
 'science_of_god': 'teleology',
 'science_of_identity': 'us_and_them:_the_science_of_identity',
 'science_of_israel': 'science_and_technology_in_israel',
 'science_of_judaism': 'leopold_zunz',
 'science_of_mind': 'religious_science',
 'science_of_music': 'musicology',
 'science_of_networks': 'network_theory',
 'science_of_religion': 'religious_studies',
 'science_of_religions': 'religious_studies',
 'science_of_sleep': 'the_science_of_sleep',
 'science_of_spirituality': 'sawan_kirpal_ruhani_mission',
 'science_of_things': 'the_science_of_things',
 'science_of_torah': 'the_challenge_of_creation',
 'science_progres_decouverte': 'la_nature',
 'science_quiz_bowl': 'science_bowl',
 'science_reference_desk': 'wikipedia:reference_desk/science',
 'science_research_council': 'science_and_engineering_research_council',
 'science_vs_religion': 'relationship_between_religion_and_science',
 'science_wonder_quarterly': 'wonder_stories',
 'science_wonder_stories': 'wonder_stories',
 'scientia_est_potentia': 'scientia_potentia_est',
 'scientia_potestas_est': 'scientia_potentia_est',
 'scientiae_juridicae_doctor': 'doctor_of_juridical_science',
 'scientific_american_inc': 'scientific_american',
 'scientific_american_magazine': 'scientific_american',
 'scientific_and_technology': 'science_and_technology',
 'scientific_citation_index': 'institute_for_scientific_information',
 'scientific_electronic_library': 'scielo',
 'scientific_humanitarian_committee': 'scientific-humanitarian_committee',
 'scientific_learning_corporation': 'fast_forword',
 'scientific_physical_pressure': 'pressure',
 'scientific_racist_theories': 'scientific_racism',
 'scientific_remote_viewing': 'remote_viewing',
 'scientific_research_community': 'scientific_community',
 'scientific_temperance_instruction': 'the_department_of_scientific_temperance_instruction',
 'scientific_world_view': 'scientism',
 'scientists_and_inventors': 'lists_of_scientists',
 'scientology:_controversial_issues': 'scientology_controversies',
 'scientology_and_celebrity': 'scientology_and_celebrities',
 'scientology_and_germany': 'scientology_in_germany',
 'scientology_and_homosexuality': 'lgbt_topics_and_scientology',
 'scientology_and_psychology': 'scientology_and_psychiatry',
 'scientology_celebrity_centre': 'celebrity_centre',
 'scientology_in_britain': 'scientology_in_the_united_kingdom',
 'scientology_in_england': 'scientology_in_the_united_kingdom',
 'scientology_in_scotland': 'scientology_in_the_united_kingdom',
 'scientology_personality_test': 'oxford_capacity_analysis',
 'scientology_public_relations': 'office_of_special_affairs',
 'scientology_v._germany': 'scientology_in_germany',
 'scientology_v_germany': 'scientology_in_germany',
 'scientology_volunteer_ministers': 'volunteer_ministers',
 'scientology_vs._germany': 'scientology_in_germany',
 'scientology_vs_germany': 'scientology_in_germany',
 'scientotechnology_in_italy': 'science_and_technology_in_italy',
 'scimitar_horned_oryx': 'scimitar_oryx',
 'scintillating_grid_illusion': 'grid_illusion',
 'scions_of_shannara': 'the_scions_of_shannara',
 'sciora_di_dentro': 'sciora_dadent',
 'sciora_di_fuori': 'sciora_dafora',
 'scioto_county_airport': 'greater_portsmouth_regional_airport',
 'scioto_golf_club': 'scioto_country_club',
 'scioto_land_company': 'scioto_company',
 'scipio_a._jones': 'scipio_africanus_jones',
 'scipio_africanus_junior': 'scipio_aemilianus_africanus',
 'scipio_africanus_major': 'scipio_africanus',
 'scipio_africanus_minor': 'scipio_aemilianus_africanus',
 'scipio_cardinal_borghese': 'scipione_borghese',
 'scipio_ii_atreides': 'house_atreides',
 'scipio_the_elder': 'scipio_africanus',
 'scipio_the_younger': 'scipio_aemilianus_africanus',
 'scipione_cardinal_rebiba': 'scipione_rebiba',
 'scipione_cardinal_tecchi': 'scipione_tecchi',
 'scipione_dal_ferro': 'scipione_del_ferro',
 'scissor_tailed_flycatcher': 'scissor-tailed_flycatcher',
 'scissors_paper_rock': 'rock-paper-scissors',
 'scissors_rock_paper': 'rock-paper-scissors',
 'scissors_stone_paper': 'rock-paper-scissors',
 'scitex_corporation_ltd': 'scailex_corporation',
 'scitex_corporation_ltd.': 'scailex_corporation',
 'sciurus_aberti_kaibabensis': 'kaibab_squirrel',
 'scleredema_of_buschke': 'scleredema',
 'sclerocystic_ovary_syndrome': 'polycystic_ovary_syndrome',
 'scmp_group_limited': 'scmp_group',
 'scnf_french_rail': 'sncf',
 'sco_open_desktop': 'sco_openserver',
 'sco_unixware_7': 'unixware',
 'sco_v._linux': 'sco-linux_controversies',
 'sco_v_ibm': 'sco_v._ibm',
 'sco_vs._ibm': 'sco_v._ibm',
 'sco_vs_ibm': 'sco_v._ibm',
 'sco_vs_linux': 'sco_v._ibm',
 'sco_vs_novell': 'sco_v._novell',
 'scofield_state_park': 'scofield_reservoir',
 'scoil_chaitriona_senior': 'scoil_chaitriona',
 'scolopendra_heros_arizonensis': 'arizona_desert_centipede',
 'scolopendra_subspinipes_mutilans': 'chinese_red-headed_centipede',
 'scombroid_fish_protein': 'scombroid_food_poisoning',
 'scone_thistle_fc': 'scone_thistle_f.c.',
 'scooby-doo_3:_unleashed': 'scooby-doo',
 'scooby-doo_goes_hollywood': 'scooby_goes_hollywood',
 'scooby-doo_series_guide': 'scooby-doo',
 'scooby_-_doo': 'scooby-doo',
 'scooby_and_scrappy-doo': 'scooby-doo_and_scrappy-doo',
 'scoop_jackson_democrat': 'coalition_for_a_democratic_majority',
 'scopas_of_paros': 'scopas',
 'scope_of_physics': 'physics',
 'scoped_m1_garand': 'm1_garand',
 'scoped_mosin_nagant': 'mosin-nagant',
 'scopes_monkey_trial': 'scopes_trial',
 'scopes_monkey_trials': 'scopes_trial',
 'scopes_v._monkeys': 'scopes_trial',
 'scopes_v._tennisee': 'scopes_trial',
 'scopes_v_tennessee': 'scopes_trial',
 'scorched_earth_policy': 'scorched_earth',
 'scorched_earth_tactics': 'scorched_earth',
 'score_in_tennis': 'tennis_score',
 'score_media_inc.': 'score_media',
 'scoring_in_tennis': 'tennis_score',
 'scoring_system_development': 'scoring_system_development_of_badminton',
 'scorpion_attack_helicopter': 'fictional_military_aircraft',
 'scorpion_king_2': 'the_scorpion_king_2:_rise_of_a_warrior',
 'scorpion_light_tank': 'fv101_scorpion',
 'scot_facer_proctor': 'scot_and_maurine_proctor',
 'scotch_corner_services': 'scotch_corner',
 'scotch_education_department': 'education_and_lifelong_learning_directorates',
 'scotch_mission_college': 'murray_college',
 'scotch_poor_laws': 'scottish_poor_laws',
 'scotch_transparent_tape': 'scotch_tape',
 'scotch_whisky_industry': 'scotch_whisky',
 'scotia_place_edmonton': 'scotia_place',
 'scotish_football_association': 'scottish_football_association',
 'scotish_national_party': 'scottish_national_party',
 'scotism_and_scotists': 'scotism',
 'scotland_and_whisky': 'scotlandwhisky',
 'scotland_cricket_team': 'scotland_national_cricket_team',
 'scotland_football_team': 'scotland_national_football_team',
 'scotland_in_miniature': 'isle_of_arran',
 'scotland_in_trust': 'national_trust_for_scotland',
 'scotland_international_footballer': 'scotland_national_football_team',
 'scotland_local_authorities': 'subdivisions_of_scotland',
 'scotland_local_councils': 'subdivisions_of_scotland',
 'scotland_local_government': 'subdivisions_of_scotland',
 'scotland_national_team': 'scotland_national_football_team',
 'scotland_rugby_union': 'scottish_rugby_union',
 'scotland_space_school': 'careers_scotland_space_school',
 'scotland_street_school': 'scotland_street_school_museum',
 'scotland_westminster_constituencies': 'scottish_westminster_constituencies',
 'scotland_yard_detectives': 'scotland_yard',
 'scotland_yard_mcs': 'scotland_yard_emcees',
 'scotlands_favorite_son': 'robert_burns',
 'scotlands_favourite_son': 'robert_burns',
 'scotopic_sensitivity_disorder': 'scotopic_sensitivity_syndrome',
 'scots_baronial_style': 'scots_baronial_style_architecture',
 'scots_family_law': 'scottish_family_law',
 'scots_feudal_barony': 'prescriptive_barony',
 'scots_fusilier_guards': 'scots_guards',
 'scots_gaelic_language': 'scottish_gaelic',
 'scots_language_phonetics': 'phonological_history_of_scots',
 'scots_language_phonology': 'phonological_history_of_scots',
 'scots_legal_term': 'scots_law',
 'scots_lib_dems': 'scottish_liberal_democrats',
 'scots_metrical_psalter': 'hymnbooks_of_the_church_of_scotland',
 'scots_wae_hae': 'scots_wha_hae',
 'scots_whae_hae': 'scots_wha_hae',
 'scotsport:_rugby_sunday': 'scotsport',
 'scotsport_rugby_sunday': 'scotsport',
 'scotstown_primary_school': 'bridge_of_don',
 'scott_a._brister': 'scott_brister',
 'scott_a._fry': 'scott_fry',
 'scott_a._minnich': 'scott_minnich',
 'scott_a._petri': 'scott_petri',
 'scott_a._stone': 'stone_stanley_entertainment',
 'scott_a._vanstone': 'scott_vanstone',
 'scott_alexzander_tomaini': 'alex_zander_morrow',
 'scott_allen_fry': 'scott_fry',
 'scott_allen_hain': 'scott_hain',
 'scott_and_charlene': 'scott_robinson_and_charlene_mitchell',
 'scott_andrew_bezan': 'old_man',
 'scott_antartic_expedition': 'terra_nova_expedition',
 'scott_anthony_emerson': 'scott_emerson',
 'scott_anthony_rush': 'scott_rush',
 'scott_b._palmer': 'scott_palmer',
 'scott_bathgate_ltd.': 'scott-bathgate_ltd.',
 'scott_beauchamp_controversy': 'scott_thomas_beauchamp_controversy',
 'scott_bruce_rolen': 'scott_rolen',
 'scott_c._bone': 'scott_cordelle_bone',
 'scott_c_donnelly': 'scott_c._donnelly',
 'scott_carl_rechsteiner': 'scott_steiner',
 'scott_charles_bigelow': 'bam_bam_bigelow',
 'scott_charles_goehring': 'alt.religion.scientology',
 'scott_christopher_proctor': 'scott_proctor',
 'scott_class_destroyer': 'admiralty_type_destroyer_leader',
 'scott_conner_show': 's._scott_conner',
 'scott_creek_middle': 'school_district_43_coquitlam',
 'scott_cutlip_scholarship': 'scott_cutlip',
 'scott_d._altman': 'scott_altman',
 'scott_d._mccoy': 'scott_mccoy',
 'scott_d._sather': 'scott_sather',
 'scott_d._tremaine': 'scott_tremaine',
 'scott_d_davis': 'scott_d._davis',
 'scott_david_burrell': 'scott_burrell',
 'scott_david_mechlowicz': 'scott_mechlowicz',
 'scott_de_graaf': 'n9ne_group',
 'scott_douglas_altman': 'scott_altman',
 'scott_douglas_macintyre': 'scott_macintyre',
 'scott_e._fahlman': 'scott_fahlman',
 'scott_e._hutchinson': 'scott_hutchinson',
 'scott_edward_parazynski': 'scott_e._parazynski',
 'scott_ethan_allen': 'scott_allen',
 'scott_facer_proctor': 'scot_and_maurine_proctor',
 'scott_free_productions': 'ridley_scott',
 'scott_g._mcnealy': 'scott_mcnealy',
 'scott_george_bauer': 'scott_bauer',
 'scott_h._reiniger': 'scott_reiniger',
 'scott_ian_rosenfeld': 'scott_ian',
 'scott_j._bloch': 'scott_bloch',
 'scott_j._kawasaki': 'scott_kawasaki',
 'scott_james_mean': 'scott_mean',
 'scott_jay_horowitz': 'scott_j._horowitz',
 'scott_john_freeman': 'scott_freeman',
 'scott_joplin_house': 'scott_joplin_house_state_historic_site',
 'scott_joseph_kelly': 'scott_j._kelly',
 'scott_kerr_football': 'scott_kerr',
 'scott_kerr_footballer': 'scott_kerr',
 'scott_l_montgomery': 'scott_l._montgomery',
 'scott_l_rolle': 'scott_rolle',
 'scott_la_faro': 'scott_lafaro',
 'scott_lee_peterson': 'scott_peterson',
 'scott_lithgow_ltd': 'scott_lithgow',
 'scott_m._cutlip': 'scott_cutlip',
 'scott_m._loftin': 'scott_loftin',
 'scott_m._stringer': 'scott_stringer',
 'scott_m_thomson': 'scott_m._thomson',
 'scott_marion_loftin': 'scott_loftin',
 'scott_martin_rennie': 'scott_rennie',
 'scott_med_j': 'scottish_medical_journal',
 'scott_mills_show': 'the_scott_mills_show',
 'scott_milne_matheson': 'scott_m._matheson',
 'scott_milross_buchanan': 'scott_buchanan',
 'scott_mitchell_putesky': 'scott_putesky',
 'scott_o._wright': 'scott_olin_wright',
 'scott_oliver_hall': 'scott_hall',
 'scott_p._roeder': 'assassination_of_george_tiller',
 'scott_page_pagter': 'scott_page-pagter',
 'scott_paper_limited': 'kruger_products',
 'scott_philip_roeder': 'assassination_of_george_tiller',
 'scott_powell_holroyd': 'scott_holroyd',
 'scott_publishing_co.': 'scott_catalogue',
 'scott_ray_terry': 'scott_terry',
 'scott_raymond_adams': 'scott_adams',
 'scott_richard_grimes': 'scott_grimes',
 'scott_river_banksia': 'banksia_meisneri_subsp._ascendens',
 'scott_rocket_experiment': 'gravity_probe_a',
 'scott_ronald_dixon': 'scott_dixon',
 'scott_s._cowen': 'scott_cowen',
 'scott_s._mcinnis': 'scott_mcinnis',
 'scott_s._reuben': 'scott_reuben',
 'scott_stamp_catalog': 'scott_catalogue',
 'scott_stapp_controversies': 'scott_stapp',
 'scott_steve_mcinnis': 'scott_mcinnis',
 'scott_stewart_bakula': 'scott_bakula',
 'scott_strapp_controversies': 'scott_stapp',
 'scott_t._rumana': 'scott_rumana',
 'scott_the_body': 'scott_levy',
 'scott_the_dick': 'terrance_and_phillip_in_not_without_my_anus',
 'scott_thomas_beauchamp': 'scott_thomas_beauchamp_controversy',
 'scott_trade_center': 'scottrade_center',
 'scott_v._sandford': 'dred_scott_v._sandford',
 'scott_v._sanford': 'dred_scott_v._sandford',
 'scott_v._shepherd': 'scott_v_shepherd',
 'scott_v_harris': 'scott_v._harris',
 'scott_v_sanford': 'dred_scott_v._sandford',
 'scott_vincent_baio': 'scott_baio',
 'scott_w._ambler': 'scott_ambler',
 'scott_walter_canham': 'scott_canham',
 'scott_west_award': 'western_bulldogs',
 'scott_wike_lucas': 'scott_w._lucas',
 'scott_wilson_kirkpatrick': 'scott_wilson_group',
 'scott_wilson_ltd': 'scott_wilson_group',
 'scott_wilson_plc': 'scott_wilson_group',
 'scott_y_thomson': 'scott_y._thomson',
 'scotti_bros._records': 'scotti_brothers_records',
 'scottish_affairs_committee': 'scottish_affairs_select_committee',
 'scottish_agricultural_museum': 'national_museum_of_rural_life',
 'scottish_american_music': 'celtic_music_in_the_united_states',
 'scottish_and_southern': 'scottish_and_southern_energy',
 'scottish_aviation_jetstream': 'handley_page_jetstream',
 'scottish_baptist_college': 'baptist_union_of_great_britain',
 'scottish_baronial_style': 'scots_baronial_style_architecture',
 'scottish_blackface_sheep': 'scottish_blackface',
 'scottish_blended_whisky': 'scotch_whisky',
 'scottish_borders_council': 'scottish_borders',
 'scottish_borders_region': 'scottish_borders',
 'scottish_broken-haired_terrier': 'yorkshire_terrier',
 'scottish_bt_premiership': 'scottish_hydro_electric_premiership_division_one',
 'scottish_catholic_hierarchy': 'roman_catholicism_in_scotland',
 'scottish_civil_service': 'scottish_government',
 'scottish_clan_chieftain': 'scottish_clan_chief',
 'scottish_common_law': 'scots_law',
 'scottish_company_registration': 'companies_house',
 'scottish_constitutional_law': 'scots_law',
 'scottish_country_dancing': 'scottish_country_dance',
 'scottish_court_system': 'courts_of_scotland',
 'scottish_court_systems': 'courts_of_scotland',
 'scottish_courts_service': 'scottish_court_service',
 'scottish_cricket_team': 'scotland_national_cricket_team',
 'scottish_cricket_union': 'cricket_scotland',
 'scottish_crofters_union': 'scottish_crofting_foundation',
 'scottish_crofting_produce': 'scottish_crofting_foundation',
 'scottish_crown_jewels': 'honours_of_scotland',
 'scottish_cultural_cringe': 'scottish_cringe',
 'scottish_cultural_identity': 'scottish_national_identity',
 'scottish_cultural_life': 'culture_of_scotland',
 'scottish_darien_company': 'company_of_scotland',
 'scottish_defence_league': 'english_defence_league',
 'scottish_development_agency': 'scottish_enterprise',
 'scottish_devolution_commission': 'commission_on_scottish_devolution',
 'scottish_division_one': 'scottish_football_league_first_division',
 'scottish_division_three': 'scottish_football_league_third_division',
 'scottish_division_two': 'scottish_football_league_second_division',
 'scottish_education_department': 'education_and_lifelong_learning_directorates',
 'scottish_education_system': 'education_in_scotland',
 'scottish_english_border': 'anglo-scottish_border',
 'scottish_english_language': 'scottish_english',
 'scottish_ex-pat_community': 'scottish_people',
 'scottish_exam_board': 'scottish_qualifications_authority',
 'scottish_examination_board': 'scottish_qualifications_authority',
 'scottish_excise_board': 'hm_customs_and_excise',
 'scottish_executive_agencies': 'executive_agencies_of_the_scottish_government',
 'scottish_executive_agency': 'executive_agencies_of_the_scottish_government',
 'scottish_fa_cup': 'scottish_cup',
 'scottish_farmed_salmon': 'aquaculture_of_salmon',
 'scottish_feudal_baronies': 'prescriptive_barony',
 'scottish_feudal_barony': 'prescriptive_barony',
 'scottish_fiddle_music': 'scottish_fiddling',
 'scottish_film_council': 'scottish_screen',
 'scottish_fingerprint_service': 'scottish_criminal_record_office',
 'scottish_first_division': 'scottish_football_league_first_division',
 'scottish_first_minister': 'first_minister_of_scotland',
 'scottish_fishing_industry': 'fishing_industry_in_scotland',
 'scottish_fold_cat': 'scottish_fold',
 'scottish_folk_music': 'music_of_scotland',
 'scottish_football_pyramid': 'scottish_football_league_system',
 'scottish_football_seasons': 'seasons_in_scottish_football',
 'scottish_football_team': 'scotland_national_football_team',
 'scottish_freedom_movements': 'scottish_independence',
 'scottish_gaelic_creole': 'bungee_language',
 'scottish_gaelic_education': 'gaelic_medium_education',
 'scottish_gaelic_language': 'scottish_gaelic',
 'scottish_gaelic_names': 'scottish_gaelic_personal_naming_system',
 'scottish_golf_clubs': 'golf_in_scotland',
 'scottish_golf_courses': 'golf_in_scotland',
 'scottish_hammer_throw': 'hammer_throw',
 'scottish_health_secretary': 'cabinet_secretary_for_health_and_wellbeing',
 'scottish_health_service': 'nhs_scotland',
 'scottish_highland_dancing': 'scottish_highland_dance',
 'scottish_highland_region': 'scottish_highlands',
 'scottish_hip_hop': 'scottish_hip-hop',
 'scottish_history_timeline': 'timeline_of_scottish_history',
 'scottish_home_department': 'scottish_office',
 'scottish_hydro-electric_plc': 'scottish_hydro_electric',
 'scottish_hydro_challenge': 'scottish_challenge',
 'scottish_hydro_plc': 'scottish_hydro_electric',
 'scottish_independence_movement': 'scottish_independence',
 'scottish_infantry_regiments': 'scottish_division',
 'scottish_junior_league': 'scottish_junior_football_league',
 'scottish_justice_secretary': 'cabinet_secretary_for_justice',
 'scottish_labour_leader': 'scottish_labour_party',
 'scottish_labour_mafia': 'scottish_mafia',
 'scottish_land_register': 'registers_of_scotland',
 'scottish_language_dictionaries': 'scottish_language_dictionaries_ltd',
 'scottish_league_championships': 'scottish_football_league',
 'scottish_league_cups': 'scottish_league_cup',
 'scottish_league_xi': 'scottish_football_league',
 'scottish_legal_profession': 'scots_law',
 'scottish_legal_system': 'scots_law',
 'scottish_lib_dem': 'scottish_liberal_democrats',
 'scottish_lib_dems': 'scottish_liberal_democrats',
 'scottish_liberal_democrat': 'scottish_liberal_democrats',
 'scottish_literary_journal': 'association_for_scottish_literary_studies',
 'scottish_literary_renaissance': 'scottish_renaissance',
 'scottish_local_authorities': 'local_government_in_scotland',
 'scottish_local_councils': 'subdivisions_of_scotland',
 'scottish_local_government': 'local_government_in_scotland',
 'scottish_malt_whisky': 'scotch_whisky',
 'scottish_media_group': 'stv_group_plc',
 'scottish_midland_co-op': 'scotmid',
 'scottish_military_history': 'military_of_scotland',
 'scottish_national_anthem': 'national_anthem_of_scotland',
 'scottish_national_feeling': 'scottish_national_identity',
 'scottish_national_gallery': 'national_gallery_of_scotland',
 'scottish_national_heritage': 'scottish_natural_heritage',
 'scottish_national_library': 'national_library_of_scotland',
 'scottish_national_orchestra': 'royal_scottish_national_orchestra',
 'scottish_national_theatre': 'national_theatre_of_scotland',
 'scottish_national_trust': 'national_trust_for_scotland',
 'scottish_nationalist_party': 'scottish_national_party',
 'scottish_new_zealanders': 'scottish_new_zealander',
 'scottish_parliament_commission': 'commission_on_scottish_devolution',
 'scottish_parliament_complex': 'scottish_parliament_building',
 'scottish_parliament_constituencies': 'scottish_parliament_constituencies_and_regions',
 'scottish_parliament_constituency': 'scottish_parliament_constituencies_and_regions',
 'scottish_parliament_election': 'elections_in_scotland',
 'scottish_parliament_fiasco': 'scottish_parliament_building',
 'scottish_parliament_regions': 'scottish_parliament_constituencies_and_regions',
 'scottish_parliament_review': 'commission_on_scottish_devolution',
 'scottish_parliamentary_committees': 'committees_of_the_scottish_parliament',
 'scottish_parliamentary_constituencies': 'scottish_parliament_constituencies_and_regions',
 'scottish_pensioners_party': 'scottish_senior_citizens_unity_party',
 'scottish_people_stubs': ':category:scottish_people_stubs',
 'scottish_pga_championship': 'johnnie_walker_championship_at_gleneagles',
 'scottish_pirate_party': 'pirate_party_uk',
 'scottish_political_identity': 'scottish_national_identity',
 'scottish_political_life': 'politics_of_scotland',
 'scottish_political_spectrum': 'politics_of_scotland',
 'scottish_poor_law': 'scottish_poor_laws',
 'scottish_popular_music': 'music_of_scotland',
 'scottish_power_plc': 'scottish_power',
 'scottish_premier_division': 'scottish_premier_league',
 'scottish_prison_wardens': 'scottish_prison_service',
 'scottish_prisons_service': 'scottish_prison_service',
 'scottish_privy_council': 'privy_council_of_scotland',
 'scottish_privy_counsellor': 'privy_council_of_scotland',
 'scottish_public_body': 'scottish_public_bodies',
 'scottish_public_life': 'politics_of_scotland',
 'scottish_publishers_association': 'publishing_scotland',
 'scottish_pure_gaelic': 'scottish_gaelic',
 'scottish_qualification_authority': 'scottish_qualifications_authority',
 'scottish_quarter_days': 'scottish_term_days',
 'scottish_record_office': 'national_archives_of_scotland',
 'scottish_records_office': 'national_archives_of_scotland',
 'scottish_rectified_rite': 'martinism',
 'scottish_regional_lists': 'scottish_parliament_constituencies_and_regions',
 'scottish_registered_charity': 'office_of_the_scottish_charity_regulator',
 'scottish_renewables_obligation': 'non-fossil_fuel_obligation',
 'scottish_rite_creed': 'scottish_rite',
 'scottish_rite_temple': 'scottish_rite_cathedral',
 'scottish_rites_temple': 'scottish_rite_cathedral',
 'scottish_rugby_team': 'scotland_rugby_team',
 'scottish_screen_academy': 'screen_academy_scotland',
 'scottish_secession_church': 'united_presbyterian_church_of_scotland',
 'scottish_second_division': 'scottish_football_league_second_division',
 'scottish_separatist_group': 'scottish_national_liberation_army',
 'scottish_socialist_alliance': 'history_of_the_scottish_socialist_party',
 'scottish_space_school': 'careers_scotland_space_school',
 'scottish_sports_council': 'sportscotland',
 'scottish_sports_facilities': 'sport_in_scotland',
 'scottish_standard_english': 'scottish_english',
 'scottish_standard_grade': 'standard_grade',
 'scottish_studies_review': 'association_for_scottish_literary_studies',
 'scottish_symphony_orchestra': 'bbc_scottish_symphony_orchestra',
 'scottish_television_ltd': 'scottish_television',
 'scottish_television_ltd.': 'scottish_television',
 'scottish_television_plc': 'stv_group_plc',
 'scottish_television_stations': 'television_in_scotland',
 'scottish_term_day': 'scottish_term_days',
 'scottish_third_division': 'scottish_football_league_third_division',
 'scottish_tobacco_trade': 'tobacco_lords',
 'scottish_tourism_board': 'tourism_in_scotland',
 'scottish_tourist_board': 'visitscotland',
 'scottish_tourist_industry': 'tourism_in_scotland',
 'scottish_traditional_music': 'music_of_scotland',
 'scottish_training_agency': 'skills_development_scotland',
 'scottish_transport_group': 'scottish_bus_group',
 'scottish_transport_regiment': 'the_scottish_transport_regiment',
 'scottish_universities_by-election': 'combined_scottish_universities_by-election',
 'scottish_universities_byelection': 'combined_scottish_universities_by-election',
 'scottish_war_museum': 'national_war_museum',
 'scottish_widows_bank': 'scottish_widows',
 'scottish_wild_cat': 'wildcat',
 'scottish_writing_exhibition': 'association_for_scottish_literary_studies',
 'scottish_x_bill': 'scottish_crossbill',
 'scottish_young_fabians': 'fabian_society',
 'scotts_flat_lake': 'scotts_flat_reservoir',
 'scotts_gaelic_language': 'scottish_gaelic',
 'scotts_peak_road': 'scotts_peak_dam_road',
 'scotts_valley_pomo': 'scotts_valley_band_of_pomo_indians_of_california',
 'scottsbluff_army_airfield': 'western_nebraska_regional_airport',
 'scottsbluff_junior_college': 'western_nebraska_community_college',
 'scottsbluff_micropolitan_area': 'scottsbluff_micropolitan_statistical_area',
 'scottsbluff_national_monument': 'scotts_bluff_national_monument',
 'scottsboro_boys_trial': 'scottsboro_boys',
 'scottsdale_municipal_airport': 'scottsdale_airport',
 'scotty_dog_sign': 'spondylolysis',
 'scotty_emerick_discography': 'scotty_emerick',
 'scotty_the_body': 'scott_levy',
 'scotty_the_scoutmaster': 'lazytown',
 'scotus_johannes_duns': 'duns_scotus',
 'scourge_of_europe': 'attila_the_hun',
 'scourge_of_kentucky': 'stephen_g._burbridge',
 'scourging_of_jesus': 'flagellation_of_christ',
 'scout_/_snipers': 'scout_sniper',
 'scout_cloud_lee': 'survivor:_vanuatu',
 'scout_rocket_experiment': 'gravity_probe_a',
 'scout_taylor_compton': 'scout_taylor-compton',
 'scouting_for_trolls': 'discworld',
 'scouting_in_aberdeen': 'scouting_in_scotland',
 'scouting_in_aceh': 'gerakan_pramuka',
 'scouting_in_afghanistan': 'afghanistan_scout_association',
 'scouting_in_africa': 'scouting',
 'scouting_in_aland': 'the_guides_and_scouts_of_finland',
 'scouting_in_albania': 'scouting_and_guiding_in_albania',
 'scouting_in_alberta': 'scouting_and_guiding_in_alberta',
 'scouting_in_algeria': 'algerian_muslim_scouts',
 'scouting_in_altai': 'scouting_in_russia',
 'scouting_in_anguilla': 'scouting_and_guiding_in_anguilla',
 'scouting_in_angus': 'scouting_in_scotland',
 'scouting_in_antarctica': 'scouting_in_the_antarctic',
 'scouting_in_antrim': 'scouting_in_northern_ireland',
 'scouting_in_argentina': 'scouting_and_guiding_in_argentina',
 'scouting_in_argyll': 'scouting_in_scotland',
 'scouting_in_armagh': 'scouting_in_northern_ireland',
 'scouting_in_armenia': 'scouting_and_guiding_in_armenia',
 'scouting_in_aruba': 'scouting_and_guiding_on_aruba',
 'scouting_in_asia': 'scouting',
 'scouting_in_australia': 'scouting_and_guiding_in_australia',
 'scouting_in_austria': 'scouting_and_guiding_in_austria',
 'scouting_in_avon': 'scouting_in_south_west_england',
 'scouting_in_ayrshire': 'scouting_in_scotland',
 'scouting_in_azerbaijan': 'scouting_and_guiding_in_azerbaijan',
 'scouting_in_azores': 'scouting_and_guiding_in_portugal',
 'scouting_in_bahrain': 'scouting_and_guiding_in_bahrain',
 'scouting_in_bangladesh': 'scouting_and_guiding_in_bangladesh',
 'scouting_in_barbados': 'scouting_and_guiding_in_barbados',
 'scouting_in_bedfordshire': 'scouting_in_east_of_england',
 'scouting_in_belarus': 'scouting_and_guiding_in_belarus',
 'scouting_in_belfast': 'scouting_in_northern_ireland',
 'scouting_in_belgium': 'scouting_and_guiding_in_belgium',
 'scouting_in_belize': 'scouting_and_guiding_in_belize',
 'scouting_in_benin': 'scouting_and_guiding_in_benin',
 'scouting_in_bermuda': 'scouting_and_guiding_in_bermuda',
 'scouting_in_bhutan': 'bhutan_scouts_association',
 'scouting_in_birmingham': 'scouting_in_west_midlands',
 'scouting_in_bolivia': 'scouting_and_guiding_in_bolivia',
 'scouting_in_borders': 'scouting_in_scotland',
 'scouting_in_botswana': 'scouting_and_guiding_in_botswana',
 'scouting_in_brazil': 'scouting_and_guiding_in_brazil',
 'scouting_in_brecknock': 'scouting_in_wales',
 'scouting_in_brunei': 'scouting_and_guiding_in_brunei',
 'scouting_in_buckinghamshire': 'scouting_in_south_east_england',
 'scouting_in_burma': 'scouting_and_guiding_in_burma',
 'scouting_in_burundi': 'scouting_and_guiding_in_burundi',
 'scouting_in_buryatia': 'scouting_in_russia',
 'scouting_in_caithness': 'scouting_in_scotland',
 'scouting_in_cambodia': 'scouting_and_guiding_in_cambodia',
 'scouting_in_cambridgeshire': 'scouting_in_east_of_england',
 'scouting_in_cameroon': 'scouting_and_guiding_in_cameroon',
 'scouting_in_canada': 'scouting_and_guiding_in_canada',
 'scouting_in_carmarthenshire': 'scouting_in_wales',
 'scouting_in_ceredigion': 'scouting_in_wales',
 'scouting_in_ceuta': 'scouting_and_guiding_in_spain',
 'scouting_in_chad': 'scouting_and_guiding_in_chad',
 'scouting_in_cheshire': 'scouting_in_north_west_england',
 'scouting_in_chile': 'scouting_and_guiding_in_chile',
 'scouting_in_china': 'scouting_and_guiding_in_china',
 'scouting_in_clackmannan': 'scouting_in_scotland',
 'scouting_in_cleveland': 'scouting_in_north_east_england',
 'scouting_in_clwyd': 'scouting_in_wales',
 'scouting_in_colombia': 'scouting_and_guiding_in_colombia',
 'scouting_in_comoros': 'wezombeli',
 'scouting_in_congo-brazzaville': 'scouting_and_guiding_in_the_republic_of_the_congo',
 'scouting_in_cornwall': 'scouting_in_south_west_england',
 'scouting_in_coventry': 'scouting_in_west_midlands',
 'scouting_in_crimea': 'scouting_and_guiding_in_ukraine',
 'scouting_in_croatia': 'scout_association_of_croatia',
 'scouting_in_cuba': 'scouting_and_guiding_in_cuba',
 'scouting_in_cumbria': 'scouting_in_north_west_england',
 'scouting_in_cyprus': 'scouting_and_guiding_in_cyprus',
 'scouting_in_denmark': 'scouting_and_guiding_in_denmark',
 'scouting_in_derbyshire': 'scouting_in_east_midlands',
 'scouting_in_djibouti': 'association_des_scouts_de_djibouti',
 'scouting_in_dominica': 'scouting_and_guiding_in_dominica',
 'scouting_in_dorset': 'scouting_in_south_west_england',
 'scouting_in_down': 'scouting_in_northern_ireland',
 'scouting_in_dublin': 'scouting_ireland_provinces',
 'scouting_in_dumfries-shire': 'scouting_in_scotland',
 'scouting_in_dumfriesshire': 'scouting_in_scotland',
 'scouting_in_dunbartonshire': 'scouting_in_scotland',
 'scouting_in_dundee': 'scouting_in_scotland',
 'scouting_in_ecuador': 'scouting_and_guiding_in_ecuador',
 'scouting_in_egypt': 'egyptian_federation_for_scouts_and_girl_guides',
 'scouting_in_england': 'scouting_and_guiding_in_the_united_kingdom',
 'scouting_in_eritrea': 'national_scout_association_of_eritrea',
 'scouting_in_essex': 'scouting_in_east_of_england',
 'scouting_in_estonia': 'scouting_and_guiding_in_estonia',
 'scouting_in_ethiopia': 'ethiopia_scout_association',
 'scouting_in_europe': 'scouting',
 'scouting_in_fermanagh': 'scouting_in_northern_ireland',
 'scouting_in_fife': 'scouting_in_scotland',
 'scouting_in_fiji': 'scouting_and_guiding_in_fiji',
 'scouting_in_finland': 'the_guides_and_scouts_of_finland',
 'scouting_in_france': 'scouting_and_guiding_in_france',
 'scouting_in_galloway': 'scouting_in_scotland',
 'scouting_in_germany': 'scouting_and_guiding_in_germany',
 'scouting_in_ghana': 'scouting_and_guiding_in_ghana',
 'scouting_in_gibraltar': 'scouting_and_guiding_in_gibraltar',
 'scouting_in_gloucestershire': 'scouting_in_south_west_england',
 'scouting_in_gordon': 'scouting_in_scotland',
 'scouting_in_greece': 'scouting_and_guiding_in_greece',
 'scouting_in_grenada': 'scouting_and_guiding_in_grenada',
 'scouting_in_guadeloupe': 'scouting_and_guiding_in_guadeloupe_and_saint_martin',
 'scouting_in_guangxi': 'scouting_and_guiding_in_mainland_china',
 'scouting_in_guatemala': 'scouting_and_guiding_in_guatemala',
 'scouting_in_guinea': 'scouting_and_guiding_in_guinea',
 'scouting_in_guyana': 'scouting_and_guiding_in_guyana',
 'scouting_in_gwent': 'scouting_in_wales',
 'scouting_in_haiti': 'scouting_and_guiding_in_haiti',
 'scouting_in_hampshire': 'scouting_in_south_east_england',
 'scouting_in_hertfordshire': 'scouting_in_east_of_england',
 'scouting_in_honduras': 'scouting_and_guiding_in_honduras',
 'scouting_in_humberside': 'scouting_in_yorkshire_and_the_humber',
 'scouting_in_hungary': 'scouting_and_guiding_in_hungary',
 'scouting_in_india': 'scouting_and_guiding_in_india',
 'scouting_in_indonesia': 'gerakan_pramuka',
 'scouting_in_inverness': 'scouting_in_scotland',
 'scouting_in_iraq': 'iraq_boy_scouts_and_girl_guides_council',
 'scouting_in_ireland': 'scouting_and_guiding_in_ireland',
 'scouting_in_israel': 'israel_boy_and_girl_scouts_federation',
 'scouting_in_italy': 'scouting_and_guiding_in_italy',
 'scouting_in_jakarta': 'gerakan_pramuka',
 'scouting_in_jamaica': 'scouting_and_guiding_in_jamaica',
 'scouting_in_jordan': 'jordanian_association_for_boy_scouts_and_girl_guides',
 'scouting_in_jordania': 'jordanian_association_for_boy_scouts_and_girl_guides',
 'scouting_in_kampuchea': 'scouting_and_guiding_in_cambodia',
 'scouting_in_kazakhstan': 'scouting_and_guiding_in_kazakhstan',
 'scouting_in_kent': 'scouting_in_south_east_england',
 'scouting_in_kenya': 'scouting_and_guiding_in_kenya',
 'scouting_in_khakassia': 'scouting_in_russia',
 'scouting_in_kiribati': 'scouting_and_guiding_in_kiribati',
 'scouting_in_kosovo': 'scouting_and_guiding_in_kosovo',
 'scouting_in_kuwait': 'scouting_and_guiding_in_kuwait',
 'scouting_in_lanarkshire': 'scouting_in_scotland',
 'scouting_in_laos': 'scouts_lao',
 'scouting_in_latvia': 'scouting_and_guiding_in_latvia',
 'scouting_in_lebanon': 'scouting_and_guiding_in_lebanon',
 'scouting_in_leicestershire': 'scouting_in_east_midlands',
 'scouting_in_lesotho': 'scouting_and_guiding_in_lesotho',
 'scouting_in_liberia': 'scouting_and_guiding_in_liberia',
 'scouting_in_libya': 'public_scout_and_girl_guide_movement',
 'scouting_in_liechtenstein': 'pfadfinder_und_pfadfinderinnen_liechtensteins',
 'scouting_in_lincolnshire': 'scouting_in_east_midlands',
 'scouting_in_lithuania': 'scouting_and_guiding_in_lithuania',
 'scouting_in_lochaber': 'scouting_in_scotland',
 'scouting_in_london': 'scouting_in_greater_london',
 'scouting_in_londonderry': 'scouting_in_northern_ireland',
 'scouting_in_luxembourg': 'scouting_and_guiding_in_luxembourg',
 'scouting_in_macedonia': 'sojuz_na_izvidnici_na_makedonija',
 'scouting_in_madagascar': 'scouting_and_guiding_in_madagascar',
 'scouting_in_madeira': 'scouting_and_guiding_in_portugal',
 'scouting_in_malawi': 'scouting_and_guiding_in_malawi',
 'scouting_in_malaysia': 'scouting_and_guiding_in_malaysia',
 'scouting_in_maldives': 'scouting_and_guiding_in_the_maldives',
 'scouting_in_mali': 'scouts_du_mali',
 'scouting_in_malta': 'scouting_and_guiding_in_malta',
 'scouting_in_manitoba': 'scouting_and_guiding_in_manitoba',
 'scouting_in_martinique': 'scouts_et_guides_de_martinique',
 'scouting_in_mauritania': 'association_des_scouts_et_guides_de_mauritanie',
 'scouting_in_mauritius': 'scouting_and_guiding_in_mauritius',
 'scouting_in_mayotte': 'scouting_and_guiding_in_mayotte',
 'scouting_in_melilla': 'scouting_and_guiding_in_spain',
 'scouting_in_merseyside': 'scouting_in_north_west_england',
 'scouting_in_mexico': 'scouting_and_guiding_in_mexico',
 'scouting_in_micronesia': 'scouting_in_the_federated_states_of_micronesia',
 'scouting_in_midlothian': 'scouting_in_scotland',
 'scouting_in_monaco': 'association_des_guides_et_scouts_de_monaco',
 'scouting_in_montgomeryshire': 'scouting_in_wales',
 'scouting_in_montserrat': 'scouting_and_guiding_in_montserrat',
 'scouting_in_moray': 'scouting_in_scotland',
 'scouting_in_mozambique': 'scouting_and_guiding_in_mozambique',
 'scouting_in_myanmar': 'scouting_and_guiding_in_burma',
 'scouting_in_nagorno-karabakh': 'scouting_and_guiding_in_azerbaijan',
 'scouting_in_nakhchivan': 'scouting_and_guiding_in_azerbaijan',
 'scouting_in_nakhichevan': 'association_of_scouts_of_azerbaijan',
 'scouting_in_namibia': 'scouting_and_guiding_in_namibia',
 'scouting_in_nauru': 'scouting_and_guiding_in_nauru',
 'scouting_in_nepal': 'nepal_scouts',
 'scouting_in_ni': 'scouting_in_northern_ireland',
 'scouting_in_nicaragua': 'scouting_and_guiding_in_nicaragua',
 'scouting_in_niger': 'scouting_and_guiding_in_niger',
 'scouting_in_nigeria': 'scouting_and_guiding_in_nigeria',
 'scouting_in_ningxia': 'scouting_and_guiding_in_mainland_china',
 'scouting_in_niue': 'scouting_and_guiding_in_new_zealand',
 'scouting_in_norfolk': 'scouting_in_east_of_england',
 'scouting_in_northamptonshire': 'scouting_in_east_midlands',
 'scouting_in_northumberland': 'scouting_in_north_east_england',
 'scouting_in_norway': 'scouting_and_guiding_in_norway',
 'scouting_in_nottinghamshire': 'scouting_in_east_midlands',
 'scouting_in_nunavut': 'scouting_and_guiding_in_nunavut',
 'scouting_in_oceania': 'scouting',
 'scouting_in_oman': 'the_national_organisation_for_scouts_and_guides',
 'scouting_in_ontario': 'scouting_and_guiding_in_ontario',
 'scouting_in_orkney': 'scouting_in_scotland',
 'scouting_in_oxfordshire': 'scouting_in_south_east_england',
 'scouting_in_pakistan': 'scouting_and_guiding_in_pakistan',
 'scouting_in_palestine': 'scouting_and_guiding_in_the_palestinian_territories',
 'scouting_in_panama': 'scouting_and_guiding_in_panama',
 'scouting_in_papua': 'scouting_and_guiding_in_papua_new_guinea',
 'scouting_in_paraguay': 'scouting_and_guiding_in_paraguay',
 'scouting_in_pembrokeshire': 'scouting_in_wales',
 'scouting_in_peru': 'scouting_and_guiding_in_peru',
 'scouting_in_png': 'scouting_and_guiding_in_papua_new_guinea',
 'scouting_in_poland': 'scouting_and_guiding_in_poland',
 'scouting_in_portugal': 'scouting_and_guiding_in_portugal',
 'scouting_in_puntland': 'scouting_in_somalia',
 'scouting_in_qatar': 'the_scout_and_guide_association_of_qatar',
 'scouting_in_quebec': 'scouting_and_guiding_in_quebec',
 'scouting_in_radnor': 'scouting_in_wales',
 'scouting_in_rathfarnham': 'scouting_ireland_provinces',
 'scouting_in_rhodesia': 'the_boy_scouts_association_of_zimbabwe',
 'scouting_in_romania': 'scouting_and_guiding_in_romania',
 'scouting_in_rutland': 'scouting_in_east_midlands',
 'scouting_in_rwanda': 'scouting_and_guiding_in_rwanda',
 'scouting_in_saint-barthelemy': 'scouting_and_guiding_in_france',
 'scouting_in_sakha': 'scouting_in_russia',
 'scouting_in_samoa': 'scouting_and_guiding_in_samoa',
 'scouting_in_saskatchewan': 'scouting_and_guiding_in_saskatchewan',
 'scouting_in_senegal': 'scouting_and_guiding_in_senegal',
 'scouting_in_seychelles': 'seychelles_scout_association',
 'scouting_in_shetland': 'scouting_in_scotland',
 'scouting_in_shropshire': 'scouting_in_west_midlands',
 'scouting_in_singapore': 'scouting_and_guiding_in_singapore',
 'scouting_in_slovakia': 'scouting_and_guiding_in_slovakia',
 'scouting_in_slovenia': 'scouting_and_guiding_in_slovenia',
 'scouting_in_socotra': 'yemen_scouts_and_guides_association',
 'scouting_in_solihull': 'scouting_in_west_midlands',
 'scouting_in_somaliland': 'scouting_in_somalia',
 'scouting_in_somerset': 'scouting_in_south_west_england',
 'scouting_in_spain': 'scouting_and_guiding_in_spain',
 'scouting_in_staffordshire': 'scouting_in_west_midlands',
 'scouting_in_sudan': 'scouting_and_guiding_in_sudan',
 'scouting_in_suffolk': 'scouting_in_east_of_england',
 'scouting_in_suriname': 'scouting_and_guiding_in_suriname',
 'scouting_in_surrey': 'scouting_in_south_east_england',
 'scouting_in_svalbard': 'scouting_and_guiding_in_norway',
 'scouting_in_swaziland': 'scouting_and_guiding_in_swaziland',
 'scouting_in_sweden': 'scouting_and_guiding_in_sweden',
 'scouting_in_switzerland': 'scouting_and_guiding_in_switzerland',
 'scouting_in_syria': 'scouting_and_guiding_in_syria',
 'scouting_in_taiwan': 'scouting_in_the_republic_of_china',
 'scouting_in_tajikistan': 'ittihodi_scouthoi_tojikiston',
 'scouting_in_tanzania': 'scouting_and_guiding_in_tanzania',
 'scouting_in_thailand': 'scouting_and_guiding_in_thailand',
 'scouting_in_tibet': 'scouting_and_guiding_in_mainland_china',
 'scouting_in_togo': 'scouting_and_guiding_in_togo',
 'scouting_in_tokelau': 'scouting_and_guiding_in_new_zealand',
 'scouting_in_tonga': 'scouting_and_guiding_in_tonga',
 'scouting_in_tunisia': 'les_scouts_tunisiens',
 'scouting_in_turkey': 'scouting_and_guiding_federation_of_turkey',
 'scouting_in_tuva': 'scouting_in_russia',
 'scouting_in_tuvalu': 'scouting_and_guiding_in_tuvalu',
 'scouting_in_tyrone': 'scouting_in_northern_ireland',
 'scouting_in_uganda': 'scouting_and_guiding_in_uganda',
 'scouting_in_ukraine': 'scouting_and_guiding_in_ukraine',
 'scouting_in_uruguay': 'scouting_and_guiding_in_uruguay',
 'scouting_in_vanuatu': 'scouting_and_guiding_in_vanuatu',
 'scouting_in_venezuela': 'scouting_and_guiding_in_venezuela',
 'scouting_in_victoria': 'scouting_and_guiding_in_victoria',
 'scouting_in_vietnam': 'scouting_and_guiding_in_vietnam',
 'scouting_in_wiltshire': 'scouting_in_south_west_england',
 'scouting_in_xinjiang': 'scouting_and_guiding_in_mainland_china',
 'scouting_in_yemen': 'yemen_scouts_and_guides_association',
 'scouting_in_yogyakarta': 'gerakan_pramuka',
 'scouting_in_yukon': 'scouting_and_guiding_in_yukon',
 'scouting_in_zaire': 'scouting_and_guiding_in_the_democratic_republic_of_the_congo',
 'scouting_in_zambia': 'scouting_and_guiding_in_zambia',
 'scouting_in_zanzibar': 'scouting_and_guiding_in_tanzania',
 'scouting_in_zimbabwe': 'scouting_and_guiding_in_zimbabwe',
 'scouting_ireland_sai': 'scouting_ireland_s.a.i.',
 'scouting_memorabilia_collection': 'scouting_memorabilia_collecting',
 'scouting_on_anguilla': 'scouting_and_guiding_in_anguilla',
 'scouting_on_aruba': 'scouting_and_guiding_on_aruba',
 'scouting_on_guam': 'scouting_in_guam',
 'scouting_on_mayotte': 'scouting_and_guiding_in_mayotte',
 'scouting_on_niue': 'scouting_and_guiding_in_new_zealand',
 'scouting_the_netherlands': 'scouting_nederland',
 'scouts_de_france': 'scouts_et_guides_de_france',
 'scouts_de_martinique': 'scouts_et_guides_de_martinique',
 'scouts_del_uruguay': 'scouts_de_uruguay',
 'scouts_in_exile': 'scouts-in-exile',
 'scouts_musulmans_algeriens': 'algerian_muslim_scouts',
 'scouts_of_argentina': 'scouts_de_argentina',
 'scouts_of_australia': 'independent_australian_scouts',
 'scoville_heat_index': 'scoville_scale',
 'scoville_heat_unit': 'scoville_scale',
 'scoville_heat_units': 'scoville_scale',
 'scoville_memorial_library': 'scoville_library',
 'scoville_organoleptic_test': 'scoville_scale',
 'scoville_park_fountain': 'horse_show_fountain',
 'scr_1845-6357_a': 'scr_1845-6357',
 'scr_1845-6357_b': 'scr_1845-6357',
 'scr_1845_a': 'scr_1845-6357',
 'scr_1845_b': 'scr_1845-6357',
 'scr_j1845-6357_a': 'scr_1845-6357',
 'scr_j1845-6357_b': 'scr_1845-6357',
 'scrabble_by_mattel': 'scrabble',
 'scrabble_in_english': 'english_language_scrabble',
 'scrabble_letter_distribution': 'scrabble_letter_distributions',
 'scrabble_letter_values': 'scrabble_letter_distributions',
 'scranton-wilkes-barre_metropolitan_area': 'wyoming_valley',
 'scranton/wilkes-barre_metropolitan_area': 'wyoming_valley',
 'scranton/wilkes-barre_red_barons': 'scranton/wilkes-barre_yankees',
 'scranton/wilkes_barre_yankees': 'scranton/wilkes-barre_yankees',
 'scranton_crime_family': 'bufalino_crime_family',
 'scranton_international_airport': 'wilkes-barre/scranton_international_airport',
 'scranton_metropolitan_area': 'wyoming_valley',
 'scranton_wilkes-barre_yankees': 'scranton/wilkes-barre_yankees',
 'scrap_heap_challenge': 'scrapheap_challenge',
 'scrap_of_paper': 'a_scrap_of_paper',
 'scrapheap_mega_challenge': 'scrapheap_challenge',
 'scraping_with_shells': 'hypatia_of_alexandria',
 'scrappy_races_rally': 'scrapheap_challenge',
 'scratch_n_sniff': 'scratch_and_sniff',
 'scratch_resistant_coating': 'anti-scratch_coating',
 'scream_and_shout': 'condition_critical',
 'scream_from_silence': 'a_scream_from_silence',
 'scream_iv_tour': 'scream_tour_iv',
 'scream_of_fear': 'taste_of_fear',
 'screaming_blue_messiahs': 'the_screaming_blue_messiahs',
 'screaming_eagle_vineyards': 'screaming_eagle_winery_and_vineyards',
 'screaming_eagle_winery': 'screaming_eagle_winery_and_vineyards',
 'screaming_for_change': 'uniform_choice',
 'screaming_norman_smiley': 'norman_smiley',
 'screaming_out_groceries': 'vomiting',
 'screaming_red_music': 'red_rhino_records',
 'screaming_yellow_eagle': 'danny_phantom_ghost_zone',
 'screen_and_roll': 'pick_and_roll',
 'screen_design_aid': 'ibm_system/34_and_system/36_screen_design_aid',
 'screen_directors_guild': 'directors_guild_of_america',
 'screen_door_effect': 'screen-door_effect',
 'screen_gems_inc.': 'screen_gems',
 'screen_guild_players': 'the_screen_guild_theater',
 'screen_guild_productions': 'robert_l._lippert',
 'screen_guild_theater': 'the_screen_guild_theater',
 'screen_of_death': 'screens_of_death',
 'screen_of_green': 'cannabis_cultivation',
 'screen_play_writer': 'screenwriter',
 'screen_play_writers': 'screenwriter',
 'screen_producers_association': 'screen_producers_association_of_australia',
 'screen_reading_software': 'screen_reader',
 'screen_test_adventure': 'the_screen_test_home_video_adventure',
 'screen_writers_guild': 'writers_guild_of_america',
 'screened_methyl_orange': 'methyl_orange',
 'screw_and_bolt': 'screw',
 'screw_drive_vehicle': 'screw-propelled_vehicle',
 'screw_on_head': 'the_amazing_screw-on_head',
 'screw_propelled_vehicle': 'screw-propelled_vehicle',
 'screw_worm_infection': 'cochliomyia_hominivorax',
 'screw_your_neighbor': 'ranter-go-round',
 'screwball_comedy_films': 'screwball_comedy_film',
 'screwed_and_chopped': 'chopped_and_screwed',
 'screwfix_direct_ltd.': 'screwfix',
 'scrgb_color_space': 'scrgb',
 'scribner_army_airfield': 'scribner_state_airport',
 'scrim_and_sarking': 'sarking',
 'scripps-howard_news_services': 'e._w._scripps_company',
 'scripps_automobile_company': 'scripps-booth',
 'scripps_howard_broadcasting': 'e._w._scripps_company',
 'scripps_national_bee': 'scripps_national_spelling_bee',
 'scripps_research_institute': 'the_scripps_research_institute',
 'scripps_spelling_bee': 'scripps_national_spelling_bee',
 'script_breakdown_sheet': 'script_breakdown',
 'script_programming_language': 'scripting_language',
 'scriptbasic_programming_language': 'scriptbasic',
 'scripting_programming_language': 'scripting_language',
 'scripting_programming_languages': 'scripting_language',
 'scriptores_historiae_augustae': 'augustan_history',
 'scripture_gift_mission': 'lifewords',
 'scriptures_for_america': 'laporte_church_of_christ',
 'scroll_lock_key': 'scroll_lock',
 'scroll_lock_light': 'scroll_lock',
 'scroll_of_esther': 'book_of_esther',
 'scroll_vacuum_pump': 'scroll_compressor',
 'scrolls_of_abraham': 'suhuf_ibrahim',
 'scrope_v_grosvenor': 'scrope_v._grosvenor',
 'scrub_bottle_tree': 'brachychiton_discolor',
 'scrub_rocket_frog': 'long-snouted_frog',
 'scrub_typhus_fever': 'scrub_typhus',
 'scruffy_prairie_clover': 'dalea_albiflora',
 'scs_dangerous_waters': 'dangerous_waters',
 'scsi_parallel_interface': 'parallel_scsi',
 'scsi_sense_code': 'scsi_status_code',
 'scsi_status_byte': 'scsi_status_code',
 'sctv_network_90': 'second_city_television',
 'scuba_diving_glossary': 'glossary_of_scuba_diving',
 'scuba_diving_quarries': 'scuba_diving_quarry',
 'scud_race_plus': 'sega_super_gt',
 'scudder_falls_expressway': 'scudder_falls_bridge',
 'scudders_falls_bridge': 'scudder_falls_bridge',
 'scudders_in_india': 'the_scudder_family_of_missionaries_in_india',
 'scuderia_del_portello': 'alfa_romeo_museum',
 'scuderia_ferrari_marlboro': 'scuderia_ferrari',
 'scuderia_torro_rosso': 'scuderia_toro_rosso',
 'scull_and_bones': 'skull_and_bones',
 'sculptor_gino_cavicchioli': 'gino_cavicchioli',
 'sculpture_basic_topics': 'outline_of_sculpture',
 'sculpture_in_brazil': 'brazilian_sculpture',
 'sculpture_of_japan': 'japanese_sculpture',
 'sculptured_thin_films': 'sculptured_thin_film',
 'scultpure_in_america': 'sculpture_of_the_united_states',
 'scunthorpe_united_fc': 'scunthorpe_united_f.c.',
 'scuola_normale_superiore': 'scuola_normale_superiore_di_pisa',
 'scurry_rosser_isd': 'scurry-rosser_independent_school_district',
 'scut_of_wump': ':wumpscut:',
 'scylla_and_carybdis': 'scylla_and_charybdis',
 'scylla_and_karybdis': 'scylla_and_charybdis',
 'scylla_and_kharybdis': 'scylla_and_charybdis',
 'scythian_european_kingdoms': 'scythia'}
        