
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sl = {'sl-1_reactor_accident': 'sl-1',
 'sl_1_reactor': 'sl-1',
 'sl_68_ii': 'tippmann_sl-68_ii',
 'sl_benfica_b': 's.l._benfica_b',
 'sl_benfica_lisbon': 's.l._benfica',
 'sl_macgregor_mathers': 'samuel_liddell_macgregor_mathers',
 'sl_v._austria': 's._l._v._austria',
 'sla_battery_pack': 'vrla_battery',
 'sla_battery_packs': 'vrla_battery',
 'slab-sided_pearly_mussel': 'slab-sided_naiad',
 'slack_farm_site': 'slack_farm',
 'slack_farm_tragedy': 'slack_farm',
 'slack_key_guitar': 'slack-key_guitar',
 'slack_string_guitar': 'slack-key_guitar',
 'slade_green_fc': 'slade_green_f.c.',
 'slade_green_station': 'slade_green_railway_station',
 'slag_om_nederland': 'battle_of_the_netherlands',
 'slag_van_bloedrivier': 'battle_of_blood_river',
 'slagelse_dream_team': 'slagelse_fh',
 'slaget_vid_poltava': 'battle_of_poltava',
 'slam_dunk_contest': 'nba_all-star_weekend_slam_dunk_contest',
 'slam_dunk_festival': 'slam_dunk_records',
 'slam_master_j': 'ray_gordy',
 'slam_seeking_convention': 'slam-seeking_conventions',
 'slam_seeking_conventions': 'slam-seeking_conventions',
 'slander_and_libel': 'defamation',
 'slander_of_goods': 'malicious_falsehood',
 'slane_castle_festival': 'slane_concert',
 'slap_a_ham': 'slap-a-ham_records',
 'slap_af_frede': 'relax_freddie',
 'slap_and_pop': 'slapping',
 'slap_bet_commissioner': 'slap_bet',
 'slap_shot_2': 'slap_shot_2:_breaking_the_ice',
 'slapped_cheek_disease': 'erythema_infectiosum',
 'slapped_cheek_syndrome': 'erythema_infectiosum',
 'slapped_face_disease': 'erythema_infectiosum',
 'slapping_and_popping': 'slapping',
 'slapsie_maxie_rosenbloom': 'maxie_rosenbloom',
 'slash_dot_effect': 'slashdot_effect',
 'slash_fan_fiction': 'slash_fiction',
 'slashdot_troll_phenomena': 'slashdot',
 'slashdot_trolling_phenomenon': 'slashdot',
 'slashed_and_burned': 'slash_and_burn',
 'slashes_and_burns': 'slash_and_burn',
 'slashing_and_burning': 'slash_and_burn',
 'slaski_klub_fantastyki': 'silesian_fantasy_club',
 'slate-headed_tody_flycatcher': 'slaty-headed_tody-flycatcher',
 'slate_mine_fell': 'fell_exhibition_slate_mine',
 'slater_n._martin': 'slater_martin',
 'slater_type_orbital': 'slater-type_orbital',
 'slaters_in_detention': 'eastenders_merchandise',
 'slatington_elementary_school': 'northern_lehigh_school_district',
 'slaton_high_school': 'slaton_independent_school_district',
 'slaty-backed_chat_tyrant': 'slaty-backed_chat-tyrant',
 'slaty-backed_forest_falcon': 'slaty-backed_forest-falcon',
 'slaty-backed_jungle_flycatcher': 'slaty-backed_jungle-flycatcher',
 'slaty-breasted_wood_rail': 'slaty-breasted_wood-rail',
 'slaty_brush_finch': 'slaty_brush-finch',
 'slaty_cuckoo_dove': 'slaty_cuckoo-dove',
 'slaughter_at_waxhaws': 'battle_of_waxhaws',
 'slaughter_house_5': 'slaughterhouse-five',
 'slaughter_house_cases': 'slaughter-house_cases',
 'slaughter_house_five': 'slaughterhouse-five',
 'slaughter_of_innocents': 'massacre_of_the_innocents',
 'slaughter_of_pigs': 'pig_slaughter',
 'slaughter_of_praga': 'battle_of_praga',
 'slaughterhouses_of_miserere': 'plaza_miserere',
 'slav_macedonian_australian': 'macedonian_australian',
 'slav_macedonian_australians': 'macedonian_australian',
 'slav_macedonian_canadians': 'macedonian_canadians',
 'slava_vojvodine_kranjske': 'the_glory_of_the_duchy_of_carniola',
 'slave_labour_graphics': 'slave_labor_graphics',
 'slave_pit_inc': 'slave_pit_records',
 'slave_pit_inc.': 'slave_pit_records',
 'slave_reparations_act': 'slavery_reparations_scam',
 'slave_to_grind': 'slave_to_the_grind',
 'slave_to_music': 'slave_to_the_music',
 'slave_trade_act': 'slave_trade_act_1807',
 'slavery_abolition_act': 'slavery_abolition_act_1833',
 'slavery_amelioration_act': 'amelioration_act_1798',
 'slavery_and_christianity': 'christianity_and_slavery',
 'slavery_and_islam': 'islam_and_slavery',
 'slavery_in_america': 'slavery_in_the_united_states',
 'slavery_in_asia': 'history_of_slavery',
 'slavery_in_britain': 'slavery_in_britain_and_ireland',
 'slavery_in_china': 'slavery_in_seventeenth-century_china',
 'slavery_in_christianity': 'christianity_and_slavery',
 'slavery_in_england': 'slavery_in_britain_and_ireland',
 'slavery_in_europe': 'history_of_slavery',
 'slavery_in_indiana': 'history_of_slavery_in_indiana',
 'slavery_in_iran': 'history_of_slavery_in_iran',
 'slavery_in_ireland': 'slavery_in_britain_and_ireland',
 'slavery_in_islam': 'islam_and_slavery',
 'slavery_in_kentucky': 'history_of_slavery_in_kentucky',
 'slavery_in_korea': 'nobi',
 'slavery_in_louisville': 'history_of_slavery_in_kentucky',
 'slavery_in_scotland': 'slavery_in_britain_and_ireland',
 'slavery_in_sweden': 'swedish_slave_trade',
 'slavery_in_tibet': 'serfdom_in_tibet_controversy',
 'slavery_in_usa': 'slavery_in_the_united_states',
 'slavery_in_wales': 'slavery_in_britain_and_ireland',
 'slavery_of_iran': 'history_of_slavery_in_iran',
 'slavery_reparation_scam': 'slavery_reparations_scam',
 'slaves_and_slavery': 'slavery',
 'slaves_of_speigel': 'slaves_of_spiegel',
 'slavic_macedonian_language': 'macedonian_language',
 'slavic_macedonian_months': 'macedonian_month_names',
 'slavic_name_suffixes': 'slavic_name_suffix',
 'slavic_pannonian_state': 'balaton_principality',
 'slavic_reconstructionist_neopaganism': 'slavic_neopaganism',
 'slavic_reconstructionist_paganism': 'slavic_neopaganism',
 'slavic_reconstructionist_religion': 'slavic_neopaganism',
 'slavic_water_nymphs': 'slavic_fairies',
 'slavija_istocno_sarajevo': 'fk_slavija',
 'slavka_kohout_button': 'slavka_kohout',
 'slavko_vitez_stanzer': 'slavko_stanzer',
 'slavoj_strnad_klatovsky': 'karel_slavoj_amerling',
 'slavonian_military_frontier': 'slavonian_krajina',
 'slavs_in_america': 'slavic_americans',
 'slayer_band_members': 'slayer',
 'slaying_the_dreamer': 'century_child',
 'slc_international_airport': 'salt_lake_city_international_airport',
 'slc_light_rail': 'uta_trax',
 'slc_metropolitan_area': 'salt_lake_city_metropolitan_area',
 'slc_va_hospital': 'veterans_health_administration',
 'sleaford_town_fc': 'sleaford_town_f.c.',
 'sled_dog_racing': 'dogsled_racing',
 'sledda_of_essex': 'sledd_of_essex',
 'sledge_ice_hockey': 'ice_hockey',
 'sledstvie_vedut_znatoki': 'investigation_held_by_znatoki',
 'slee_v._erhard': 'estate_of_jack_slee_v._werner_erhard',
 'sleek_the_elite': 'paul_nakad',
 'sleeman_breweries_ltd.': 'sleeman_breweries',
 'sleep-wake_schedule_disorder': 'circadian_rhythm_sleep_disorder',
 'sleep_all_day': 'waiting_for_my_rocket_to_come',
 'sleep_apnea-hipopnea_sindrome': 'sleep_apnea',
 'sleep_apnea-hypopnea_syndrome': 'sleep_apnea',
 'sleep_apnea_syndromes': 'sleep_apnea',
 'sleep_apnoea_syndrome': 'sleep_apnea',
 'sleep_away_camp': 'sleepaway_camp',
 'sleep_country_usa': 'the_sleep_train',
 'sleep_disordered_breathing': 'sleep_and_breathing',
 'sleep_number_bed': 'select_comfort',
 'sleep_of_right': 'lacuna_coil',
 'sleep_on_needles': 'sondre_lerche',
 'sleep_onset_rem': 'rapid_eye_movement_sleep',
 'sleep_research_facility': 'sleepresearch_facility',
 'sleep_terror_disorder': 'night_terror',
 'sleep_train_amphitheater': 'sleep_train_amphitheatre',
 'sleepaway_camp_2': 'sleepaway_camp_ii:_unhappy_campers',
 'sleepaway_camp_3': 'sleepaway_camp_iii:_teenage_wasteland',
 'sleepaway_camp_iii': 'sleepaway_camp_iii:_teenage_wasteland',
 'sleeper_banded_goby': 'amblygobius_phalaena',
 'sleeper_state_park': 'albert_e._sleeper_state_park',
 'sleeper_striped_goby': 'valenciennea_longipinnis',
 'sleeping_bear_dunes': 'sleeping_bear_dunes_national_lakeshore',
 'sleeping_beauty_galaxy': 'black_eye_galaxy',
 'sleeping_beauty_paradox': 'sleeping_beauty_problem',
 'sleeping_beauty_syndrome': 'kleine-levin_syndrome',
 'sleeping_beauty_trilogy': 'the_claiming_of_sleeping_beauty',
 'sleeping_dogs_lie': 'sleeping_dogs',
 'sleeping_giant_district': 'scouting_in_connecticut',
 'sleeping_giant_mountain': 'sleeping_giant',
 'sleeping_princess_syndrome': 'somnophilia',
 'sleeping_ute_mountain': 'ute_mountain',
 'sleeping_ute_mountains': 'ute_mountain',
 'sleepwalk_with_me': 'mike_birbiglia',
 'sleepwalking_murder_cases': 'homicidal_somnambulism',
 'sleepwalking_past_hope': 'venus_doom',
 'sleepy_hollow_cemetary': 'sleepy_hollow_cemetery',
 'sleepy_hollow_restorations': 'historic_hudson_valley',
 'sleepy_silk_tree': 'albizia_julibrissin',
 'slender-billed_black_cockatoo': 'short-billed_black_cockatoo',
 'slender-billed_cuckoo_dove': 'brown_cuckoo-dove',
 'slender-billed_scimitar_babbler': 'slender-billed_scimitar-babbler',
 'slender-digit_chorus_frog': 'painted_narrowmouth_toad',
 'slender-tailed_deer_mouse': 'zempoaltepec_deermouse',
 'slender_billed_conure': 'slender-billed_parakeet',
 'slender_billed_curlew': 'slender-billed_curlew',
 'slender_billed_gull': 'slender-billed_gull',
 'slender_billed_vulture': 'slender-billed_vulture',
 'slender_blind_snake': 'leptotyphlopidae',
 'slender_bush_wren': 'bushwren',
 'slender_glass_lizard': 'ophisaurus_attenuatus',
 'slender_hognosed_pitviper': 'porthidium_ophryomegas',
 'slender_leaved_banksia': 'banksia_leptophylla',
 'slender_mosaic-tailed_rat': 'black-tailed_mosaic-tailed_rat',
 'slender_onion_orchid': 'microtis_parviflora',
 'slender_snouted_crocodile': 'slender-snouted_crocodile',
 'slender_sun_orchid': 'thelymitra_pauciflora',
 'slender_tree_fern': 'cyathea_cunninghamii',
 'slender_tree_shrew': 'slender_treeshrew',
 'slender_worm_snake': 'typhlops_porrectus',
 'slender_yellowtail_kingfish': 'shrimp_scad',
 'slesvig_party_youth': 'ssw-youth',
 'slezsky_fc_opava': 'sfc_opava',
 'sliabh_beagh_way': 'sliabh_beagh',
 'sliabh_na_cailli': 'slieve_na_calliagh',
 'sliabh_na_mban': 'slievenamon',
 'slice_of_sci-fi': 'slice_of_scifi',
 'slick_50_300': 'lenox_industrial_tools_301',
 'slick_black_cadillac': 'quiet_riot_ii',
 'slick_rock_member': 'entrada_sandstone',
 'slick_shoes/cooter_split': 'slick_shoes_/_cooter',
 'slide_adventure:_magkid': 'slide_adventure_magkid',
 'slide_lid_box': 'cabinet_selection',
 'slide_mountain_wilderness': 'slide_mountain_wilderness_area',
 'sliding_block_puzzle': 'sliding_puzzle',
 'sliding_block_rifle': 'falling_block_action',
 'sliding_filament_mechanism': 'sliding_filament_model',
 'sliding_filament_theory': 'sliding_filament_model',
 'sliding_scale_fee': 'sliding_scale_fees',
 'sliding_tile_puzzle': 'sliding_puzzle',
 'sliding_time_scale': 'floating_timeline',
 'sliema_wanderers_fc': 'sliema_wanderers_f.c.',
 'slieve_aughty_mountains': 'slieve_aughty',
 'slifer_the_skydragon': 'egyptian_god_cards',
 'slight_of_hand': 'sleight_of_hand',
 'slightly_defective_number': 'almost_perfect_number',
 'slightly_pregnant_man': 'a_slightly_pregnant_man',
 'sligo_city_centre': 'sligo',
 'sligo_county_council': 'county_sligo',
 'sligo_county_prison': 'sligo_jail',
 'sligo_mcdiarmada_station': 'mac_diarmada_railway_station',
 'sligo_railway_station': 'mac_diarmada_railway_station',
 'sligo_rovers_f.c': 'sligo_rovers_f.c.',
 'sligo_rovers_fc': 'sligo_rovers_f.c.',
 'sligo_town_council': 'sligo',
 'slim_a_bear': 'klondike_bar',
 'slim_ben_achour': 'selim_benachour',
 'slim_cutta_calhoun': 'slimm_calhoun',
 'slim_fit_jeans': 'slim-fit_pants',
 'slim_kid_tre': 'slimkid3',
 'slim_playstation_2': 'playstation_2',
 'slim_shady_ep': 'the_slim_shady_ep',
 'slim_shady_lp': 'the_slim_shady_lp',
 'slim_shady_show': 'the_slim_shady_show',
 'slimbridge_f._c.': 'slimbridge_f.c.',
 'slimbridge_f_c': 'slimbridge_f.c.',
 'slime_q._slimedog': 'apu_nahasapeemapetilon',
 'slimline_jewel_case': 'optical_disc_packaging',
 'slimm_cutta_calhoun': 'slimm_calhoun',
 'sling_shot_paintball': 'paintball',
 'sling_shot_ride': 'reverse_bungee',
 'slinger_school_district': 'school_district_of_slinger',
 'slingsby_cadet_mki': 'slingsby_kirby_cadet',
 'slingsby_cadet_tx.3': 'slingsby_tandem_tutor',
 'slingsby_falcon_ii': 'slingsby_falcon',
 'slingsby_grunau_baby': 'schneider_grunau_baby',
 'slingsby_t.12_gull': 'slingsby_t.12_kirby_gull_1',
 'slingsby_t.18_hengist': 'slingsby_hengist',
 'slingsby_t.21_sedburgh': 'slingsby_t.21',
 'slingsby_t.38_grasshopper': 'slingsby_grasshopper',
 'slingsby_t.3_dagling': 'slingsby_primary',
 'slingsby_t.49b_capstan': 'slingsby_capstan',
 'slingsby_t.65_vega': 'slingsby_t.65',
 'slingsby_t.67_firefly': 'slingsby_t-67_firefly',
 'slingsby_t.6_kite': 'slingsby_kite',
 'slingsby_t._50': 'slingsby_skylark',
 'slingsby_t38_grasshopper': 'slingsby_grasshopper',
 'slingsby_t5_baby': 'schneider_grunau_baby',
 'slingsy_falcon_iii': 'slingsby_falcon_iii',
 'slip_and_trip': 'slip_and_fall',
 'slip_critical_joint': 'slip-critical_joint',
 'slip_down_mountain': 'slipdown_mountain',
 'slip_point_lighthouse': 'slip_point_light',
 'slip_slop_slap': 'slip-slop-slap',
 'slip_stream_5000': 'slipstream_5000',
 'slipp_jimmy_fri': 'free_jimmy',
 'slipped_buntline_hitch': 'buntline_hitch',
 'slipped_half_hitch': 'overhand_knot_with_draw-loop',
 'slipped_overhand_knot': 'overhand_knot_with_draw-loop',
 'slippery_rock_university': 'slippery_rock_university_of_pennsylvania',
 'slippery_slope_argument': 'slippery_slope',
 'slippery_slope_fallacy': 'slippery_slope',
 'slips_and_trips': 'slip_and_fall',
 'slit_faced_bat': 'nycteridae',
 'slit_lamp_microscope': 'slit_lamp',
 'slit_mouth_woman': 'kuchisake-onna',
 'slit_scan_photography': 'slit-scan_photography',
 'slit_throats_case': 'caso_degollados',
 'slnko_v_sieti': 'the_sun_in_a_net',
 'sloan-kettering_cancer_center': 'memorial_sloan-kettering_cancer_center',
 'sloan-kettering_memorial_hospital': 'memorial_sloan-kettering_cancer_center',
 'sloan_management_review': 'mit_sloan_management_review',
 'sloan_research_fellow': 'sloan_fellowship',
 'sloan_sky_survey': 'sloan_digital_sky_survey',
 'sloane_313_ep': 'sloane_313',
 'sloane_square_station': 'sloane_square_tube_station',
 'slob_memory_allocator': 'slob',
 'slob_zone_3d': 'h.u.r.l.',
 'slobodna_drzava_rijeka': 'free_state_of_fiume',
 'slobodna_zona_apatin': 'apatin',
 'slobomir_p_university': 'slobomir_university',
 'sloga_novi_sad': 'fk_vojvodina',
 'slogan:jesus_is_lord': 'jesus_is_lord',
 'slok_air_gambia': 'slok_air_international',
 'sloop_of_war': 'sloop-of-war',
 'sloops_of_war': 'sloop-of-war',
 'slope_and_panel': 'talud-tablero',
 'slope_intercept_form': 'linear_equation',
 'slot_car_racing': 'slotcar_racing',
 'sloted_waveguide_antenna': 'slotted_waveguide',
 'slotted_beam_nut': 'split_beam_nut',
 'slotted_hex_nut': 'split_beam_nut',
 'slotted_waveguide_antenna': 'slotted_waveguide',
 'slouching_toward_bethleham': 'slouching_towards_bethlehem',
 'slouching_toward_bethlehem': 'slouching_towards_bethlehem',
 'slouching_toward_gomorrah': 'slouching_towards_gomorrah',
 'slouching_towards_bethleham': 'slouching_towards_bethlehem',
 'slough_estates_ltd': 'segro',
 'slough_estates_reit': 'segro',
 'slough_high_school': 'slough_grammar_school',
 'slough_secondary_school': 'slough_grammar_school',
 'slough_town_fc': 'slough_town_f.c.',
 'slough_tube_station': 'slough_railway_station',
 'sloulin_field_airport': 'sloulin_field_international_airport',
 'sloup_nejsvetejsi_trojice': 'holy_trinity_column_in_olomouc',
 'slovak_1st_league': 'slovak_first_league',
 'slovak_2nd_league': 'slovak_second_league',
 'slovak_euro_coin': 'slovak_euro_coins',
 'slovak_first_division': 'slovak_superliga',
 'slovak_government_1994-1998': 'slovakia',
 'slovak_internet_exchange': 'six',
 'slovak_name_days': 'name_days_in_slovakia',
 'slovak_noble_families': 'nobility_in_the_kingdom_of_hungary',
 'slovak_paradise_mountains': 'slovak_paradise',
 'slovak_philharmonic_orchestra': 'slovak_philharmonic',
 'slovak_second_division': 'slovak_first_league',
 'slovak_share_index': 'sax',
 'slovak_superliga_2002': 'slovak_superliga_2001-02',
 'slovak_superliga_2004': 'slovak_superliga_2003-04',
 'slovak_superliga_2005': 'slovak_superliga_2004-05',
 'slovak_technical_university': 'slovak_university_of_technology_in_bratislava',
 'slovak_third_division': 'slovak_second_league',
 'slovak_top_division': 'slovak_superliga',
 'slovakian_cricket_team': 'slovakia_national_cricket_team',
 'slovakian_cup_2007': 'slovak_cup_2006-07',
 'slovakian_cup_2008': 'slovak_cup_2007-08',
 'slovakian_second_division': 'slovak_first_league',
 'slovakian_soviet_republic': 'slovak_soviet_republic',
 'slovakian_super_cup': 'slovak_super_cup',
 'slovakian_third_division': 'slovak_second_league',
 'slovaks_in_bulgaria': 'czechs_and_slovaks_in_bulgaria',
 'slovaks_in_romania': 'slovaks_of_romania',
 'slovaks_in_serbia': 'slovaks_in_vojvodina',
 'slovene_language_grammar': 'slovene_grammar',
 'slovene_national_party': 'slovenian_national_party',
 'slovene_peasant_revolt': 'slovenian_peasant_revolt',
 'slovenes_in_argentina': 'slovene_argentine',
 'slovenia_national_television': 'radiotelevizija_slovenija',
 'slovenia_red_cross': 'slovenian_red_cross',
 'slovenian_air_force': 'slovenian_air_force_and_air_defence',
 'slovenian_armed_forces': 'military_of_slovenia',
 'slovenian_bird-scaring_rattle': 'klopotec',
 'slovenian_christian_democrats': 'slovene_christian_democrats',
 'slovenian_cricket_team': 'slovenia_national_cricket_team',
 'slovenian_demoocratic_party': 'slovenian_democratic_party',
 'slovenian_first_division': 'slovenian_prvaliga',
 'slovenian_first_league': 'slovenian_prvaliga',
 'slovenian_grand_prix': 'speedway_grand_prix_of_slovenia',
 'slovenian_ground_army': 'slovenian_army_and_naval_detachment',
 'slovenian_home_guard': 'slovene_home_guard',
 'slovenian_independence_war': 'ten-day_war',
 'slovenian_language_grammar': 'slovene_grammar',
 'slovenian_liberation_front': 'liberation_front_of_the_slovenian_people',
 'slovenian_national_anthem': 'zdravljica',
 'slovenian_national_cup': 'slovenian_basketball_cup',
 'slovenian_national_gallery': 'national_gallery_of_slovenia',
 'slovenian_national_symbols': 'national_symbols_of_slovenia',
 'slovenian_national_television': 'radiotelevizija_slovenija',
 'slovenian_prva_liga': 'slovenian_prvaliga',
 'slovenian_prvaliga_telekom': 'slovenian_prvaliga',
 'slovenian_republic_league': 'slovenian_republic_football_league',
 'slovenian_second_division': 'slovenian_second_league',
 'slovenian_statistical_regions': 'statistical_regions_of_slovenia',
 'slovenians_in_argentina': 'slovene_argentine',
 'slovenska_bistrica_castle': 'bistrica_castle',
 'slovenska_demokratska_mladina': 'slovenian_democratic_youth',
 'slovenska_demokratska_stranka': 'slovenian_democratic_party',
 'slovenska_nacionalna_stranka': 'slovenian_national_party',
 'slovenska_narodna_galeria': 'slovak_national_gallery',
 'slovenska_narodna_kniznica': 'slovak_national_library',
 'slovenska_narodna_strana': 'slovak_national_party',
 'slovenska_obvescevalno-varnostna_agencija': 'slovenian_intelligence_and_security_agency',
 'slovenska_pospolitost_party': 'slovak_brotherhood',
 'slovenske_konjice_sightseeing': 'slovenske_konjice',
 'slovenske_narodne_muzeum': 'slovak_national_museum',
 'slovenske_rudohorie_mountains': 'slovak_ore_mountains',
 'slovensky_zvaez_cyklistiky': 'slovak_cycling_federation',
 'slovensky_zvaz_cyklistiky': 'slovak_cycling_federation',
 'slovnaft_bratislava_refinery': 'slovnaft',
 'slow_blind_driveway': 'wikipedia:silly_things/slow_blind_driveway',
 'slow_drag_pavageau': 'alcide_pavageau',
 'slow_fast_hazel': 'emperor_tomato_ketchup',
 'slow_food_movement': 'slow_food',
 'slow_food_u.s.a.': 'slow_food',
 'slow_food_usa': 'slow_food',
 'slow_left-arm_orthodox': 'left-arm_orthodox_spin',
 'slow_left_arm': 'left-arm_orthodox_spin',
 'slow_programming_movement': 'slow_programming',
 'slow_sand_filters': 'slow_sand_filter',
 'slow_sand_filtration': 'slow_sand_filter',
 'slow_scan_tv': 'slow-scan_television',
 'slow_science_movement': 'slow_science',
 'slow_speed_control': 'merry-go-round_train',
 'slow_twitch_muscle': 'skeletal_muscle',
 'slow_twitch_muscles': 'muscle',
 'slow_two_step': 'nightclub_two_step',
 'slow_virus_diseases': 'slow_virus',
 'slow_wave_sleep': 'slow-wave_sleep',
 'slowboat_to_hades': 'phase_two:_slowboat_to_hades',
 'slowed_and_throwed': 'chopped_and_screwed',
 'slowly_i_turn': 'slowly_i_turned',
 'slownik_laciny_sredniowiecznej': 'lexicon_mediae_et_infimae_latinitatis_polonorum',
 'slp_college_leeds': 'slp_college',
 'slr_lens_design': 'lenses_for_slr_and_dslr_cameras',
 'slt_50-3_elefant': 'slt_50_elefant',
 'sluck_defence_action': 'slutsk_defence_action',
 'sludge_processing_plant': 'sewage_treatment',
 'slug_caterpillar_moth': 'limacodidae',
 'slugworth_chocolates_incorporated': 'arthur_slugworth',
 'slugworth_chocolates_incorporated.': 'arthur_slugworth',
 'slujyli_dva_tovarischya': 'two_comrades_were_serving',
 'slumber_party_massacre': 'the_slumber_party_massacre',
 'slums_of_tokyo': 'jujiro',
 'slurpee_beverage_group': 'slurpee',
 'slurring_in_speech': 'relaxed_pronunciation',
 'sluzhba_bezpeky_ukrainy': 'security_service_of_ukraine',
 'sluzhba_bezpeky_ukrayiny': 'security_service_of_ukraine',
 'sluzhba_zovnishnioyi_rozvidky': 'foreign_intelligence_service_of_ukraine',
 'sluzhili_dva_tovarishcha': 'two_comrades_were_serving',
 'sly_cooper_3': 'sly_3:_honor_among_thieves',
 'slyck_wagner_brown': 'wagner_brown',
 'slyk_wagner_brown': 'wagner_brown',
 'slyne_with_hest': 'slyne-with-hest'}
        