
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sn = {'sn-1-stearoyl-2-arachidonoyl_phosphatidylinositol_3-phosphate': 'phosphatidylinositol_3-phosphate',
 'sn_2005_gj': 'sn_2005gj',
 'sn_brussels_destinations': 'sn_brussels_airlines_destinations',
 'sn_medical_college': 'sarojini_naidu_medical_college',
 'sn_power_invest': 'sn_power',
 'snack_attack_2': 'snack_attack',
 'snack_attack_ii': 'snack_attack',
 'snack_audio_library': 'snack_sound_toolkit',
 'snack_barz/version_2': 'snack_barz',
 'snack_food_tax': 'fat_tax',
 'snaefell_summit_station': 'snaefell_summit_railway_station',
 'snagboat_w.t._preston': 'wt_preston',
 'snaidero_cucine_udine': 'pallalcesto_amatori_udine',
 'snail_eating_caterpillar': 'hyposmocoma_molluscivora',
 'snaiperskaya_vintovka_dragunova': 'dragunov_sniper_rifle',
 'snake_boat_race': 'vallam_kali',
 'snake_boat_races': 'nehru_trophy_boat_race',
 'snake_creek_key': 'plantation_key',
 'snake_cross_crown': 'the_snake_the_cross_the_crown',
 'snake_fist_fighter': 'master_with_cracked_fingers',
 'snake_hill_cemetery': 'hudson_county_burial_grounds',
 'snake_hill_wma': 'snake_hill_wildlife_management_area',
 'snake_of_june': 'a_snake_of_june',
 'snake_oil_salesman': 'snake_oil',
 'snake_river_farms': 'agriculture_in_idaho',
 'snake_river_stampede': 'snake_river_stampede_rodeo',
 'snake_river_valley': 'snake_river_plain',
 'snake_v._cobra': 'courage_the_cowardly_dog',
 'snake_venom_antiserum': 'antivenom',
 'snakes_and_barrels': 'metalocalypse',
 'snakes_and_martyrs': 'return_to_cookie_mountain',
 'snakes_in_suits': 'snakes_in_suits:_when_psychopaths_go_to_work',
 'snakes_on_planes': 'snakes_on_a_plane',
 'snam_rete_gas': 'eni',
 'snap_general_election': 'snap_election',
 'snap_lake_mine': 'snap_lake_diamond_mine',
 'snap_on_tools': 'snap-on',
 'snap_ya_fingaz': 't-pain',
 'snap_ya_fingers': 'snap_yo_fingers',
 'snap_your_fingers': 'snap_yo_fingers',
 'snape_kills_dumbledore': 'harry_potter_and_the_half-blood_prince',
 'snapfire_plus_1.10': 'corel_snapfire',
 'snapper_creek_expressway': 'florida_state_road_878',
 'snapple_beverage_group': 'snapple',
 'snapple_theatre_center': 'snapple_theater_center',
 'snapple_theatre_complex': 'snapple_theater_center',
 'snapstream_beyond_tv': 'beyond_tv',
 'snares_crested_penguin': 'snares_penguin',
 'snares_island_snipe': 'new_zealand_snipe',
 'snares_island_weta': 'insulanoplectron_spinosum',
 'snares_islands_penguin': 'snares_penguin',
 'snaresbrook_underground_station': 'snaresbrook_tube_station',
 'snarky_bastard_films': 'ben_going',
 'snatch_of_fury': 'welcome_to_the_pleasuredome',
 'snayperskaya_vintovka_dragunova': 'dragunov_sniper_rifle',
 'snc_lavalin_inc.': 'snc-lavalin',
 'snca_du_centre': 'sncac',
 'snca_du_nord': 'nord_aviation',
 'snca_du_sud-est': 'sncase',
 'snca_du_sud-ouest': 'sncaso',
 'sncaso_so.6000_triton': 'sud-ouest_triton',
 'sncb_class_41': 'nmbs_class_41',
 'sncb_class_57': 'vossloh_g2000_bb',
 'sncf_141r_class': 'sncf_class_141r',
 'sncf_241p_class': 'sncf_class_241p',
 'sncf_class_040-d': 'alsace-lorraine_g_8.1',
 'sncf_class_bb22200': 'sncf_class_bb_22200',
 'sncf_french_rail': 'sncf',
 'sncf_line_valence-moirans': 'ligne_de_valence_-_moirans',
 'sne_nay_muxw': 'snuneymuxw_first_nation',
 'sneak_and_peek': 'sneak_and_peek_warrant',
 'sneak_and_shoot': 'stealth_game',
 'sneakers_o_toole': 'boys_do_cry',
 'sneaky_fucker_strategy': 'sexual_conflict',
 'snedecor_f_distribution': 'f-distribution',
 'snellen_chart_types': 'snellen_chart',
 'snellen_eye_chart': 'snellen_chart',
 'snerd_elementary_school': 'the_fairly_oddparents',
 'snes_sim_earth': 'simearth',
 'snf_on_nbc': 'nbc_sunday_night_football',
 'sng_ee_tze': 'stefanie_sun',
 'sng_overseas_ltd': 'emerald_energy',
 'snibston_discovery_museum': 'snibston',
 'snibston_discovery_park': 'snibston',
 'snick_or_snee': 'snee',
 'snickers_almond_bar': 'mars_bar',
 'snickleways_of_york': 'snickelways_of_york',
 'snide_the_fox': 'donkey_kong_64',
 'snider_high_school': 'r._nelson_snider_high_school',
 'sniffex_explosive_detector': 'sniffex',
 'snipity_doo_da': 'eunuch',
 'snivelling_and_grudge': 'the_two_ronnies',
 'snk_evropsti_demokrate': 'snk_european_democrats',
 'snk_neo_geo': 'neo_geo',
 'snk_sdruzeni_nezavislych': 'snk_union_of_independents',
 'snk_vs_capcom': 'snk_vs._capcom:_svc_chaos',
 'snl_digital_short': 'snl_digital_shorts',
 'snl_recurring_sketches': 'recurring_saturday_night_live_characters_and_sketches',
 'snmp_agent_extensibility': 'agent_extensibility_protocol',
 'snn_news_6': 'snn_local_news_6',
 'snobol_programming_language': 'snobol',
 'snohomish_county/paine_field': 'paine_field',
 'snohomish_county_airport': 'paine_field',
 'snohomish_county_p.u.d.': 'snohomish_county_pud',
 'snohomish_county_utilities': 'snohomish_county_pud',
 'snohomish_high_school': 'snohomish_senior_high_school',
 'snomed_clinical_terms': 'snomed_ct',
 'snooker_2003/2004_season': 'snooker_season_2003/2004',
 'snooker_maximum_break': 'maximum_break',
 'snooker_season_1996/97': 'snooker_season_1996/1997',
 'snooker_season_2006/07': 'snooker_season_2006/2007',
 'snooker_season_2008-09': 'snooker_season_2008/2009',
 'snooker_season_2008/09': 'snooker_season_2008/2009',
 'snooker_world_championship': 'world_snooker_championship',
 'snooker_world_championships': 'world_snooker_championship',
 'snoop_d-o-double_g': 'snoop_dogg',
 'snoop_dogg_videography': 'snoop_dogg_discography',
 'snoop_doggy_dog': 'snoop_dogg',
 'snoop_doggy_dogg': 'snoop_dogg',
 'snoqualmie_ski_bowl': 'milwaukee_ski_bowl',
 'snoqualmie_valley_trail': 'snoqualmie_valley_regional_trail',
 'snorky_the_dolphin': 'treehouse_of_horror_xi',
 'snouted_eagle_ray': 'longnose_eagle_ray',
 'snouted_night_adder': 'causus_defilippii',
 'snow_at_christmas': 'white_christmas',
 'snow_ball_fight': 'snowball_fight',
 'snow_brand_foods': 'snow_brand_milk_products',
 'snow_brand_milk': 'snow_brand_milk_products',
 'snow_country_tales': 'hokuetsu_seppu',
 'snow_ear_fungus': 'snow_fungus',
 'snow_fairy_sugar': 'a_little_snow_fairy_sugar',
 'snow_frog_jelly': 'hasma',
 'snow_hill_farm': 'jefferson_county_alms_house',
 'snow_hill_institute': 'snow_hill_normal_and_industrial_institute',
 'snow_hill_line': 'snow_hill_lines',
 'snow_hill_station': 'snow_hill_railway_station',
 'snow_in_australia': 'climate_of_australia',
 'snow_job_game': 'tuck_rule_game',
 'snow_junior_college': 'snow_college',
 'snow_lion_flag': 'flag_of_tibet',
 'snow_mountain_west': 'snow_mountain_east',
 'snow_mountains_treefrog': 'litoria_napaea',
 'snow_on_mars': 'climate_of_mars',
 'snow_pea_pod': 'pea',
 'snow_pea_pods': 'snow_pea',
 'snow_plow_game': 'snowplow_game',
 'snow_removal_vehicle': 'winter_service_vehicle',
 'snow_retention_structure': 'snow-supporting_structure',
 'snow_stream_cipher': 'snow',
 'snow_supporting_structure': 'snow-supporting_structure',
 'snow_white_program': 'operation_snow_white',
 'snow_white_queen': 'the_open_door',
 'snow_white_tan': 'dead_by_sunrise',
 'snow_wolf_lake': 'snow.wolf.lake',
 'snowball_earth_hypothesis': 'snowball_earth',
 'snowboard_kids_ds': 'sbk:_snowboard_kids',
 'snowboard_kids_jr.': 'snowboard_kids_plus',
 'snowboard_world_championships': 'fis_snowboarding_world_championships',
 'snowboarding_computer_game': 'snowboarding_video_games',
 'snowboarding_computer_games': 'snowboarding_video_games',
 'snowboarding_racing_game': 'snowboarding_video_games',
 'snowboarding_racing_games': 'snowboarding_video_games',
 'snowboarding_video_game': 'snowboarding_video_games',
 'snowboarding_world_championships': 'fis_snowboarding_world_championships',
 'snowbowl_ski_area': 'montana_snowbowl',
 'snowmen_of_forochel': 'forodwaith',
 'snows_of_kilimanjaro': 'the_snows_of_kilimanjaro',
 'snowy_leslie_baker': 'reginald_baker',
 'snowy_mountain_scheme': 'snowy_mountains_scheme',
 'snowy_orchid_tree': 'bauhinia_acuminata',
 'snowy_range_lodge': 'libby_lodge',
 'snowy_range_road': 'wyoming_highway_130',
 'snowy_river_scheme': 'snowy_mountains_scheme',
 'snr_process_gain': 'process_gain',
 'sns_bank_n.v.': 'sns_bank',
 'sns_college_engineering': 'sns_college_of_engineering',
 'snub-nosed_golden_monkey': 'snub-nosed_monkey',
 'snub_fin_dolphin': 'orcaella',
 'snub_hexatille_tiling': 'snub_hexagonal_tiling',
 'snub_nosed_monkey': 'snub-nosed_monkey',
 'snub_nosed_monkeys': 'snub-nosed_monkey',
 'snubnosed_spiny_eel': 'notacanthus_chemnitzii',
 'snyder-middleswarth_natural_area': 'snyder_middleswarth_natural_area',
 'snyder_drug_stores': 'katz_group_of_companies',
 'snyder_family_stadium': 'bill_snyder_family_football_stadium',
 'snyder_high_school': 'snyder_independent_school_district',
 'snyder_solomon_kirkpatrick': 'snyder_s._kirkpatrick',
 'snyder_v._milwaukee': 'schneider_v._new_jersey'}
        