
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sr = {'sr-71_blackbird_timeline': 'sr-71_blackbird',
 'sr._freddie_laker': 'freddie_laker',
 'sr._jesse_jackson': 'jesse_jackson',
 'sr._leonella_sgorbati': 'leonella_sgorbati',
 'sr._maria_stanisia': 'mary_stanisia',
 'sr._mary_stanisia': 'mary_stanisia',
 'sr._thomasita_fessler': 'thomasita_fessler',
 'sr.n_6_hovercraft': 'sr.n6_hovercraft',
 'sr_71_blackbird': 'sr-71_blackbird',
 'sr_calcium_atpase': 'serca',
 'sr_class_16eur': 'british_rail_class_373',
 'sr_class_20eur': 'british_rail_class_373',
 'sr_class_2nop': 'british_rail_class_416',
 'sr_class_6pan': 'sr_class_6pul',
 'sr_class_l1': 'secr_l_and_sr_l1_classes',
 'sr_class_n15x': 'sr_n15x_class',
 'sr_class_q': 'sr_q_class',
 'sr_class_q1': 'sr_q1_class',
 'sr_class_u': 'sr_u_class',
 'sr_class_usa': 'sr_usa_class',
 'sr_class_v': 'sr_v_schools_class',
 'sr_class_w': 'sr_w_class',
 'sr_class_z': 'sr_z_class',
 'sr_crown_hall': 's.r._crown_hall',
 'sr_frederick_ashton': 'frederick_ashton',
 'sr_k_class': 'secr_k_and_sr_k1_classes',
 'sr_merchant_navy': 'sr_merchant_navy_class',
 'sr_n1_class': 'secr_n1_class',
 'sr_n_class': 'secr_n_class',
 'sr_rajarajeswari_peetam': 'sri_rajarajeswari_peetam',
 'sr_schools_class': 'sr_v_schools_class',
 'sr_srinivasa_varadhan': 's._r._srinivasa_varadhan',
 'sr_west_country': 'sr_west_country_and_battle_of_britain_classes',
 'sra_reading_labs': 'science_research_associates',
 'sra_rud_district': 'surkh_rod_district',
 'sram_dual_drive': 'hub_gear',
 'sranan_tongo_language': 'sranan_tongo',
 'src_homology-2_domain': 'sh2_domain',
 'srdf_vivekananda_vidyalaya': 'smt.ramkuwar_devi_fomra_vivekananda_vidyalaya',
 'srebrenica_child_massacre': 'srebrenica_children_massacre',
 'srebrenica_massacre_memorial': 'srebrenica_genocide_memorial',
 'sredi_serykh_kamney': 'among_grey_stones',
 'sree_kanteerawa_stadium': 'sree_kanteerava_stadium',
 'sree_moolam_thirunal': 'moolam_thirunal_of_travancore',
 'sree_narayana_guru': 'narayana_guru',
 'sree_narayana_gurudevan': 'narayana_guru',
 'sree_narayana_jayanthi': 'sri_narayana_jayanthi',
 'sree_padmanabhaswami_temple': 'padmanabhaswamy_temple',
 'sree_padmanabhaswamy_temple': 'padmanabhaswamy_temple',
 'sree_poornathrayeesa_temple': 'sree_poornathrayesa_temple',
 'sree_sastha_temple': 'arattupuzha_sree_sashta',
 'sree_vadakkunnathan_temple': 'vadakkunnathan_temple',
 'sreekanteswaram_padmanabha_pilla': 'sreekanteswaram_padmanabha_pillai',
 'srei_santhor_district': 'srey_santhor_district',
 'srem_sremska_mitrovica': 'fk_srem',
 'sremska_mitrovica_municipality': 'sremska_mitrovica',
 'sremski_karlovci_municipality': 'sremski_karlovci',
 'srgb_color_space': 'srgb',
 'srgmp_c_2007': 'sa_re_ga_ma_pa_challenge_2007',
 'srgmp_challenge_2007': 'sa_re_ga_ma_pa_challenge_2007',
 'srh_hochschule_berlin': 'ota_private_university_of_applied_sciences_berlin',
 'sri_a._ghose': 'sri_aurobindo',
 'sri_adi_sankara': 'adi_shankara',
 'sri_akshunnanath_mahaprabhu': 'lord_sri_akshunna',
 'sri_anandamoyi_ma': 'sri_anandamayi_ma',
 'sri_anandpur_sahib': 'anandpur_sahib',
 'sri_aurbindo_marg': 'sri_aurobindo_marg',
 'sri_aurobindo_ghose': 'sri_aurobindo',
 'sri_aurobindo_gosh': 'sri_aurobindo',
 'sri_avadhuth_kasidnayana': 'sri_avadhuth_kasinayana',
 'sri_caitanya_mahaprabhu': 'chaitanya_mahaprabhu',
 'sri_chaitanya_mahaprabhu': 'chaitanya_mahaprabhu',
 'sri_chakra_yantra': 'sri_chakra',
 'sri_chandrasekhara_bharati': 'sri_chandrasekhara_bharati_iii',
 'sri_chithira_thirunal': 'sree_chithira_thirunal_balarama_varma',
 'sri_darwin_gross': 'darwin_gross',
 'sri_daya_mata': 'daya_mata',
 'sri_devi_kapoor': 'sridevi',
 'sri_dharma_mittra': 'dharma_mittra',
 'sri_durga_saptashi': 'devi_mahatmyam',
 'sri_h.w.l._poonja': 'h._w._l._poonja',
 'sri_harold_klemp': 'harold_klemp',
 'sri_jayawardanapura_kotte': 'sri_jayawardenapura_kotte',
 'sri_jayawardenepura_kotte': 'sri_jayawardenapura_kotte',
 'sri_jayendra_saraswathi': 'jayendra_saraswathi',
 'sri_jayendra_saraswati': 'jayendra_saraswathi',
 'sri_jayewardanapura_kotte': 'sri_jayawardenapura_kotte',
 'sri_jayewardenapura_kotte': 'sri_jayawardenapura_kotte',
 'sri_jayewardenepura_kotte': 'sri_jayawardenapura_kotte',
 'sri_kamal_nath': 'kamal_nath',
 'sri_kanaka_dasa': 'kanaka_dasa',
 'sri_krishna_janamastmi': 'krishna_janmashtami',
 'sri_krishna_jayanti': 'krishna_janmashtami',
 'sri_kunjan_nambiar': 'kalakkaththu_kunchan_nambiar',
 'sri_lanka_agriculture': 'agriculture_in_sri_lanka',
 'sri_lanka_airport': 'bandaranaike_international_airport',
 'sri_lanka_ayurveda': 'ayurveda',
 'sri_lanka_drum': 'drum',
 'sri_lanka_drums': 'drum',
 'sri_lanka_elections': 'elections_in_sri_lanka',
 'sri_lanka_government': 'sri_lanka',
 'sri_lanka_hanging-parrot': 'sri_lanka_hanging_parrot',
 'sri_lanka_magpie': 'sri_lanka_blue_magpie',
 'sri_lanka_malay': 'sri_lankan_malay_language',
 'sri_lanka_parliament': 'parliament_of_sri_lanka',
 'sri_lanka_police': 'sri_lanka_police_service',
 'sri_lanka_rupee': 'sri_lankan_rupee',
 'sri_lanka_shrew': 'sri_lankan_shrew',
 'sri_lanka_tamil': 'sri_lanka_tamils',
 'sri_lanka_tourism': 'tourism_in_sri_lanka',
 'sri_lanka_war': 'sri_lankan_civil_war',
 'sri_lanka_woodpigeon': 'sri_lanka_wood-pigeon',
 'sri_lankan_airforce': 'sri_lanka_air_force',
 'sri_lankan_airlines': 'srilankan_airlines',
 'sri_lankan_army': 'sri_lanka_army',
 'sri_lankan_british': 'sri_lankans_in_the_united_kingdom',
 'sri_lankan_briton': 'sri_lankans_in_the_united_kingdom',
 'sri_lankan_britons': 'sri_lankans_in_the_united_kingdom',
 'sri_lankan_buddhism': 'buddhism_in_sri_lanka',
 'sri_lankan_canadian': 'sri_lankan_canadians',
 'sri_lankan_chetty': 'colombo_chetties',
 'sri_lankan_chronicle': 'history_of_sri_lanka',
 'sri_lankan_commandos': 'sri_lanka_army_commando_regiment',
 'sri_lankan_cricket': 'sri_lanka_cricket',
 'sri_lankan_cuisine': 'cuisine_of_sri_lanka',
 'sri_lankan_dances': 'dances_of_sri_lanka',
 'sri_lankan_drums': 'drum',
 'sri_lankan_festivals': 'festivals_in_sri_lanka',
 'sri_lankan_flag': 'flag_of_sri_lanka',
 'sri_lankan_frogmouth': 'sri_lanka_frogmouth',
 'sri_lankan_government': 'politics_of_sri_lanka',
 'sri_lankan_history': 'history_of_sri_lanka',
 'sri_lankan_hoppers': 'appam',
 'sri_lankan_junglefowl': 'sri_lanka_junglefowl',
 'sri_lankan_leopard': 'sri_lanka_leopard',
 'sri_lankan_malay': 'islam_in_sri_lanka',
 'sri_lankan_medicine': 'ayurveda',
 'sri_lankan_military': 'sri_lanka_armed_forces',
 'sri_lankan_moor': 'sri_lankan_moors',
 'sri_lankan_music': 'music_of_sri_lanka',
 'sri_lankan_muslim': 'islam_in_sri_lanka',
 'sri_lankan_muslims': 'sri_lankan_moors',
 'sri_lankan_navy': 'sri_lanka_navy',
 'sri_lankan_parliament': 'parliament_of_sri_lanka',
 'sri_lankan_people': 'demographics_of_sri_lanka',
 'sri_lankan_poetry': 'sri_lankan_literature',
 'sri_lankan_police': 'sri_lanka_police_service',
 'sri_lankan_president': 'president_of_sri_lanka',
 'sri_lankan_rose': 'pachliopta_jophon',
 'sri_lankan_scimitar-babbler': 'sri_lanka_scimitar-babbler',
 'sri_lankan_tamil': 'sri_lankan_tamil_people',
 'sri_lankan_tamils': 'sri_lankan_tamil_people',
 'sri_lankan_tea': 'tea_production_in_sri_lanka',
 'sri_lankan_titles': 'sri_lankan_honours_system',
 'sri_lankan_white-eye': 'sri_lanka_white-eye',
 'sri_maha_bodhi': 'jaya_sri_maha_bodhi',
 'sri_maha_bodhiya': 'jaya_sri_maha_bodhi',
 'sri_mahadevendra_saraswathi': 'sri_mahadevendra_saraswathi_v',
 'sri_malayappa_swami': 'malayappa_swami',
 'sri_meher_baba': 'meher_baba',
 'sri_mookambika_devi': 'mookambika',
 'sri_moolam_thirunal': 'moolam_thirunal_of_travancore',
 'sri_nagli_sahib': 'swarupanand',
 'sri_narayana_guru': 'narayana_guru',
 'sri_nellikulangara_temple': 'sri_nellikulangara_bhagavathi_temple',
 'sri_nisargadatta_maharaj': 'nisargadatta_maharaj',
 'sri_padmanabhaswamy_temple': 'padmanabhaswamy_temple',
 'sri_padmavathi_university': 'sri_padmavati_mahila_visvavidyalayam',
 'sri_padmavati_university': 'sri_padmavati_mahila_visvavidyalayam',
 'sri_parshuram_gangwar': 'parshuram_gangwar',
 'sri_paul_twitchell': 'paul_twitchell',
 'sri_perumal_temple': 'sri_srinivasa_perumal_temple',
 'sri_petaling_internchange': 'sri_petaling_interchange',
 'sri_petaling_line': 'ampang_line',
 'sri_prithvi_narayana': 'prithvi_of_nepal',
 'sri_purandara_dasaru': 'purandara_dasa',
 'sri_rajarajeshwari_temple': 'sri_rajarajeswari_peetam',
 'sri_ram_bajpai': 'girija_shankar_bajpai',
 'sri_rama_navami': 'rama_navami',
 'sri_rama_sena': 'bajrang_dal',
 'sri_ramachandra_university': 'sri_ramachandra_medical_college_and_research_institute',
 'sri_ramacharith_manas': 'ramayana',
 'sri_ramakrishna_paramhansa': 'ramakrishna',
 'sri_ramana_maharshi': 'ramana_maharshi',
 'sri_ranganatha_temple': 'ranganathaswamy_temple',
 'sri_ranganathaswami_temple': 'ranganathaswamy_temple',
 'sri_ranganathaswamy_temple': 'ranganathaswamy_temple',
 'sri_sarada_devi': 'sarada_devi',
 'sri_sarada_math': 'sri_sarada_math_and_ramakrishna_sarada_mission',
 'sri_savang_vatthana': 'savang_vatthana',
 'sri_sharadamba_temple': 'shringeri_sharadamba_temple',
 'sri_sithi_songkhram': 'sri_sitthi_songkhram',
 'sri_sri_ravishankar': 'sri_sri_ravi_shankar',
 'sri_sultan_hamengkubuwono': 'hamengkubuwono',
 'sri_sunderaraja_perumal': 'sri_sunderaraja_perumal_temple',
 'sri_swamini_mayatitananda': 'sri_swami_mayatitananda',
 'sri_tallapaka_annamacharya': 'annamacharya',
 'sri_tirumalai_krishnamacharya': 'tirumalai_krishnamacharya',
 'sri_tri_buana': 'sang_nila_utama',
 'sri_utama_schools': 'sri_utama_school',
 'sri_v._rajasimha': 'sri_vikrama_rajasinha_of_sri_lanka',
 'sri_vallabh_vyas': 'shrivallabh_vyas',
 'sri_vallabha_temple': 'sree_vallabha_temple',
 'sri_varun_gandhi': 'varun_gandhi',
 'sri_veerataneswarar_temple': 'thiruvadhigai_veerattaneswarar_temple',
 'sri_veerattaaneswarar_temple': 'thiruvadhigai_veerattaneswarar_temple',
 'sri_veeratteswarar_temple': 'thiruvadhigai_veerattaneswarar_temple',
 'sri_venkatachala_mahatyam': 'legend_of_tirumala',
 'sri_venkateswara_temple': 'tirumala_venkateswara_temple',
 'sri_vikrama_rajasimha': 'sri_vikrama_rajasinha_of_sri_lanka',
 'sri_vikrama_rajasinha': 'sri_vikrama_rajasinha_of_sri_lanka',
 'sri_wikrama_rajasinghe': 'sri_vikrama_rajasinha_of_sri_lanka',
 'sri_yajna_satakarni': 'yajna_sri_satakarni',
 'sriharikota_launching_range': 'satish_dhawan_space_centre',
 'srikakulam_photo_gallary': 'srikakulam',
 'srikakulam_photo_gallery': 'srikakulam',
 'srikantadatta_narasimharaja_wadiyar': 'srikanta_datta_narsimharaja_wadiyar',
 'srila_bhaktivinoda_thakur': 'bhaktivinoda_thakur',
 'srilankan_civil_war': 'sri_lankan_civil_war',
 'srilankan_tamil_dramas': 'sri_lankan_tamil_dramas',
 'srilanken_sloth_bear': 'sri_lankan_sloth_bear',
 'srimad_bhagavata_purana': 'bhagavata_purana',
 'srimad_devi_bhagavatam': 'devi-bhagavata_purana',
 'srimati_radha_rani': 'radha',
 'sringeri_sharada_peetha': 'sringeri_sharada_peetham',
 'srinivasa_aaiyangar_ramanujan': 'srinivasa_ramanujan',
 'srinivasa_aiyangar_ramanujan': 'srinivasa_ramanujan',
 'srinivasa_iyengar_ramanujan': 'srinivasa_ramanujan',
 'srinivasa_s.r._varadhan': 's._r._srinivasa_varadhan',
 'srinivasa_sr_varadhan': 's._r._srinivasa_varadhan',
 'sripad_sri_vallabh': 'shripad_shri_vallabha',
 'sripathi_panditaradhyula_balasubrahmanyam': 's._p._balasubrahmanyam',
 'sripathi_panditaradhyula_balasubramaniam': 's._p._balasubrahmanyam',
 'sriram_sharma_acharya': 'shriram_sharma_acharya',
 'sriranga_chika_raya': 'sriranga_ii',
 'sriranga_raya_ii': 'sriranga_iii',
 'srirangam_gopala_ratnam': 'srirangam_gopalaratnam',
 'srirangam_ranganathaswamy_temple': 'ranganathaswamy_temple',
 'srirangam_srinivasa_rao': 'srirangam_srinivasarao',
 'srirasmi_of_thailand': 'srirasmi',
 'srisri_ravi_shankar': 'sri_sri_ravi_shankar',
 'srivenkateshwara_national_park': 'sri_venkateswara_national_park',
 'srivilliputhoor_andal_temple': 'srivilliputhur_divya_desam',
 'srivilliputhur_andal_koil': 'srivilliputhur_divya_desam',
 'srivilliputhur_andal_temple': 'srivilliputhur_divya_desam',
 'srivilliputtur_andal_koil': 'srivilliputhur_divya_desam',
 'srivilliputtur_divya_desam': 'srivilliputhur_divya_desam',
 'srm_engineering_college': 'srm_university',
 'sro_cinema_serye': 'sro_cinemaserye',
 'srorrim_htiw_enod': 'done_with_mirrors',
 'sroudsburg_middle_school': 'stroudsburg_middle_school',
 'srpska_demokratska_stranka': 'serbian_democratic_party',
 'srpska_liberalna_stranka': 'serbian_liberal_party',
 'srpska_liga_belgrade': 'serbian_league_belgrade',
 'srpska_liga_east': 'serbian_league_east',
 'srpska_liga_vojvodina': 'serbian_league_vojvodina',
 'srpska_liga_west': 'serbian_league_west',
 'srpska_radikalna_stranka': 'serbian_radical_party',
 'srpski_beli_orlovi': 'serbian_white_eagles_fc',
 'srpski_pokret_obnove': 'serbian_renewal_movement',
 'srpski_sportski_klub': 'fk_slavija',
 'srpsko_narodno_pozoriste': 'serbian_national_theatre',
 'srpsko_novo_sarajevo': 'east_new_sarajevo',
 'srs_labs_inc': 'srs_labs',
 'sruth_na_maoile': 'straits_of_moyle',
 'srv_resource_record': 'srv_record'}
        