
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sv = {'sv._ioan_rilski': 'john_of_rila',
 'sv._ivan_rilski': 'john_of_rila',
 'sv._ivan_zelina': 'sveti_ivan_zelina',
 'sv_07_elversberg': 'sv_elversberg',
 'sv_08_ricklingen': 'dsv_78/08_ricklingen',
 'sv_1908_ricklingen': 'dsv_78/08_ricklingen',
 'sv_1916_sandhausen': 'sv_sandhausen',
 'sv_1919_straelen': 'sv_straelen',
 'sv_1920_mettlach': 'sv_mettlach',
 'sv_1958_alfeld/leine': 'sv_1858_alfeld/leine',
 'sv_algermissen_11': 'sv_algermissen',
 'sv_arminia_hannover': 'arminia_hannover',
 'sv_blau-weiss_berlin': 'blau-weiss_berlin',
 'sv_bremerhaven_1893': 'osc_bremerhaven',
 'sv_britz_breslau': 'sv_blitz_breslau',
 'sv_casino_salzburg': 'fc_red_bull_salzburg',
 'sv_chio_waldhof': 'sv_waldhof_mannheim',
 'sv_damodaram_pillai': 'c._w._thamotharampillai',
 'sv_elversberg_07': 'sv_elversberg',
 'sv_elversberg_ii': 'sv_elversberg',
 'sv_germania_bochum': 'vfl_bochum',
 'sv_heid_stockerau': 'sv_stockerau',
 'sv_henstedt-rhen_ii': 'sv_henstedt-rhen',
 'sv_holstein_kiel': 'holstein_kiel',
 'sv_krishna_reddy': 's._v._krishna_reddy',
 'sv_kurhessen_kassel': 'ksv_hessen_kassel',
 'sv_lichtenberg_47': 'sv_lichtenberg',
 'sv_radley_walters': 'sydney_valpy_radley-walters',
 'sv_ranga_rao': 's._v._ranga_rao',
 'sv_rot-weiss_hasborn': 'rot-weiss_hasborn-dautweiler',
 'sv_rot-weiss_hasborn-dautweiler': 'rot-weiss_hasborn-dautweiler',
 'sv_sandhausen_ii': 'sv_sandhausen',
 'sv_st._georg': 'fc_st._georg_hamburg',
 'sv_st._ingbert': 'sv_st._ingbert_1945',
 'sv_straelen_ii': 'sv_straelen',
 'sv_stuttgarter_kickers': 'stuttgarter_kickers',
 'sv_tasmania-gropiusstadt_73': 'tasmania_1900_berlin',
 'sv_tasmania_gropiusstadt': 'tasmania_1900_berlin',
 'sv_trier_05': 'sv_eintracht_trier_05',
 'sv_victory_boys': 's.v._victory_boys',
 'sv_viktoria_allenstein': 'viktoria_allenstein',
 'sv_viktoria_aschaffenburg': 'viktoria_aschaffenburg',
 'sv_wehen_ii': 'sv_wehen_wiesbaden',
 'sv_wiesbaden_1899': 'sv_wiesbaden',
 'sv_wilhelmshaven_ii': 'sv_wilhelmshaven',
 'sv_wuestenrot_salzburg': 'fc_red_bull_salzburg',
 'sv_wustenrot_salzburg': 'fc_red_bull_salzburg',
 'sv_yorck_insterburg': 'yorck_boyen_insterburg',
 'sv_zulte_waregem': 's.v._zulte_waregem',
 'svaay_rieng_province': 'svay_rieng_province',
 'svalbard_patrol_vessel': 'nocgv_svalbard',
 'svalbard_seed_bank': 'svalbard_global_seed_vault',
 'svalbard_seed_vault': 'svalbard_global_seed_vault',
 'svalbard_university_centre': 'university_centre_in_svalbard',
 'svami_bon_maharaja': 'bhakti_hridaya_bon_swami',
 'svami_sadananda_dasa': 'sadananda_swami',
 'svanda_the_bagpipe': 'schwanda_the_bagpiper',
 'svanda_the_bagpiper': 'schwanda_the_bagpiper',
 'svante_a._arrhenius': 'svante_arrhenius',
 'svante_august_arrhenius': 'svante_arrhenius',
 'svante_e._cornell': 'svante_cornell',
 'svantepolk_of_skarsholm': 'svantepolk_of_viby',
 'svatopluk_of_moravia': 'svatopluk_i',
 'svay_sisophon_district': 'sisophon',
 'svayam_vyakta_ksetras': 'swayambhu',
 'svea_rike_3': 'europa_universalis:_crown_of_the_north',
 'svea_rike_iii': 'europa_universalis:_crown_of_the_north',
 'sveg_court_district': 'sveg',
 'svein_harald_ludvigsen': 'svein_ludvigsen',
 'svein_ingvar_gjedrem': 'svein_gjedrem',
 'svein_otto_haraldsson': 'sweyn_forkbeard',
 'svein_r._kristensen': 'svein_kristensen',
 'svein_ragnar_kristensen': 'svein_kristensen',
 'sven_and_ole': 'ole_and_lena',
 'sven_anders_hedin': 'sven_hedin',
 'sven_cal_bayan': 'sven_cal_payang',
 'sven_cal_bayang': 'sven_cal_payang',
 'sven_e._holmes': 'sven_erik_holmes',
 'sven_einar_englund': 'einar_englund',
 'sven_eric_gamble': 'sven-eric_gamble',
 'sven_erikssons_gymnasiet': 'sven_eriksonsgymnasiet',
 'sven_gaetan_koenig': 'sven_koenig',
 'sven_gottfrid_markelius': 'sven_markelius',
 'sven_gottfried_markelius': 'sven_markelius',
 'sven_hersleb_grundtvig': 'svend_grundtvig',
 'sven_ii_estridson': 'sweyn_ii_of_denmark',
 'sven_iii_grathe': 'sweyn_iii_of_denmark',
 'sven_ingemar_liungh': 'sven_ingemar_ljungh',
 'sven_o_kullander': 'sven_o._kullander',
 'sven_ole_thorsen': 'sven-ole_thorsen',
 'sven_oliver_buder': 'oliver-sven_buder',
 'sven_olof_lindholm': 'sven_olov_lindholm',
 'sven_oscar_kullander': 'sven_o._kullander',
 'sven_wohlford_hansen': 'sven_hansen',
 'svend_age_madsen': 'svend_aage_madsen',
 'svend_foyn_island': 'foyn_island',
 'svenn_erik_kristiansen': 'svenn_kristiansen',
 'svenn_thorkild_stray': 'svenn_stray',
 'svensk_elektrobil_ab': 'svensk_elektrobil',
 'svenska_aero_sa-11': 'svenska_aero_jaktfalken',
 'svenska_aero_sa-14': 'svenska_aero_jaktfalken',
 'svenska_aeroplan_ab': 'saab',
 'svenska_aeroplan_aktiebolaget': 'saab',
 'svenska_antisemitiska_foereningen': 'swedish_antisemitic_union',
 'svenska_antisemitiska_foreningen': 'swedish_antisemitic_union',
 'svenska_cellulosa_ab': 'svenska_cellulosa_aktiebolaget',
 'svenska_finlands_folkting': 'swedish_assembly_of_finland',
 'svenska_flaggans_dag': 'national_day_of_sweden',
 'svenska_kabel-tv_ab': 'com_hem',
 'svenska_kullagerfabriken_ab': 'skf',
 'svenska_socialdemokratiska_arbetarpartiet': 'swedish_social_democratic_party',
 'svenskt_biografiskt_lexicon': 'svenskt_biografiskt_lexikon',
 'sventepolk_of_viby': 'svantepolk_of_viby',
 'sverdlovsk_film_studios': 'sverdlovsk_film_studio',
 'sverdlovski_city_district': 'sverdlovsky_district',
 'sverdlovskii_city_district': 'sverdlovsky_district',
 'sverdlovskiy_city_district': 'sverdlovsky_district',
 'sverdlovsky_city_district': 'sverdlovsky_district',
 'sverige_class_battleship': 'sverige_class_coastal_defence_ship',
 'sverige_class_cruiser': 'sverige_class_coastal_defence_ship',
 'sveriges_arbetares_centralorganisation': 'central_organisation_of_the_workers_of_sweden',
 'sveriges_fosterlaendska_ungdomsfoerbund': 'patriot_youth_league_of_sweden',
 'sveriges_fosterlandska_ungdomsforbund': 'patriot_youth_league_of_sweden',
 'sveriges_kommunistiska_arbetarefoerbund': 'communist_labour_league_of_sweden',
 'sveriges_kommunistiska_arbetareforbund': 'communist_labour_league_of_sweden',
 'sveriges_kommunistiska_parti': 'communist_party_of_sweden',
 'sveriges_kommunistiska_ungdomsfoerbund': 'young_communist_league_of_sweden',
 'sveriges_kommunistiska_ungdomsforbund': 'young_communist_league_of_sweden',
 'sveriges_liberala_parti': 'liberal_party_of_sweden',
 'sveriges_muslimska_foerbund': 'muslim_association_of_sweden',
 'sveriges_muslimska_forbund': 'muslim_association_of_sweden',
 'sveriges_muslimska_rad': 'muslim_council_of_sweden',
 'sveriges_pensionaerers_intresseparti': 'swedish_senior_citizen_interest_party',
 'sveriges_pensionarers_intresseparti': 'swedish_senior_citizen_interest_party',
 'sveriges_radio_international': 'sr_international_-_radio_sweden',
 'sveriges_radios_symfoniorkester': 'swedish_radio_symphony_orchestra',
 'sveriges_riksbank_prize': 'nobel_memorial_prize_in_economic_sciences',
 'sveriges_socialdemokratiska_arbetareparti': 'swedish_social_democratic_party',
 'sveriges_socialdemokratiska_kvinnofoerbund': 'social_democratic_women_in_sweden',
 'sveriges_socialdemokratiska_kvinnoforbund': 'social_democratic_women_in_sweden',
 'sveriges_socialdemokratiska_ungdomsfoerbund': 'swedish_social_democratic_youth_league',
 'sveriges_socialdemokratiska_ungdomsforbund': 'swedish_social_democratic_youth_league',
 'sveriges_tekniska_forskningsinstitut': 'sp_technical_research_institute_of_sweden',
 'sverker_i_kolson': 'sverker_i_of_sweden',
 'sverker_ii_karlsson': 'sverker_ii_of_sweden',
 'sverker_the_elder': 'sverker_i_of_sweden',
 'sverre_munthe-kaas_munck': 'sverre_munck',
 'sverri_of_norway': 'sverre_of_norway',
 'sverrir_of_norway': 'sverre_of_norway',
 'sveta_gera/trdinov_vrh': 'sveta_gera',
 'sveta_nedelya_church': 'st_nedelya_church',
 'sveti_ivan_rilski': 'john_of_rila',
 'sveti_nikole_opstina': 'sveti_nikole_municipality',
 'svetlana_a._pletneva': 'svetlana_pletneva',
 'svetlana_a._pletnyeva': 'svetlana_pletneva',
 'svetlana_aleksandrovna_kuznetsova': 'svetlana_kuznetsova',
 'svetlana_iosifovna_alliluyeva': 'svetlana_alliluyeva',
 'svetlana_iosifovna_stalina': 'svetlana_alliluyeva',
 'svetlana_leontief_alpers': 'svetlana_alpers',
 'svetlana_valeryevna_bazhanova': 'svetlana_bazhanova',
 'svetlana_y._savitskaya': 'svetlana_savitskaya',
 'svetlana_yevgenyevna_savitskaya': 'svetlana_savitskaya',
 'sveva_da_montefeltro': 'seraphina_sforza',
 'svg_filter_effect': 'svg_filter_effects',
 'sviatohirsk_cave_monastery': 'sviatohirsk_lavra',
 'sviatopolk_the_damned': 'sviatopolk_i_of_kiev',
 'sviatoslav_soulima_stravinsky': 'soulima_stravinsky',
 'sviatoslav_teofilovich_richter': 'sviatoslav_richter',
 'svo_word_order': 'subject_verb_object',
 'svyato-uspensky_svyatogorsky_monastery': 'sviatohirsk_lavra',
 'svyatopolk_the_accursed': 'sviatopolk_i_of_kiev',
 'svyatoslav_of_chernigov': 'sviatoslav_ii_of_kiev',
 'svyatoslav_of_chernihiv': 'sviatoslav_ii_of_kiev',
 'svyatoslav_of_rus': 'sviatoslav_i_of_kiev',
 'svyatoslav_teofilovich_richter': 'sviatoslav_richter',
 'svyazinvest_holding_company': 'svyazinvest'}
        