
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sw = {'sw_houston_airport': 'houston_southwest_airport',
 'sw_louisiana_swashbucklers': 'louisiana_swashbucklers',
 'sw_minnesota_st.': 'southwest_minnesota_state_university',
 'sw_postal_area': 'london_postal_district',
 'sw_quality_assurance': 'software_quality_assurance',
 'sw_soft_plesk': 'plesk',
 'swa_tantra_party': 'swatantra_party',
 'swa_territorial_force': 'south_west_african_territorial_force',
 'swadhin_bangabhumi_andolan': 'bangabhumi',
 'swaffham_town_fc': 'swaffham_town_f.c.',
 'swaged_heat_sink': 'heat_sink',
 'swagger_like_us': 'swagga_like_us',
 'swalec_wales_challenge': 'wales_challenge',
 'swallow_airplane_co': 'swallow_airplane_company',
 'swallow_commercial_tp': 'swallow_tp',
 'swallow_tailed_moth': 'swallow-tailed_moth',
 'swallow_the_sun/comments': 'swallow_the_sun',
 'swami_2007_album': 'equalize',
 'swami_agehananda_bharati': 'agehananda_bharati',
 'swami_akhandanand_saraswati': 'akhandanand',
 'swami_anand_nagara': 'john_leckie',
 'swami_b.v._tripurari': 'swami_tripurari',
 'swami_bhakta_vishita': 'william_walker_atkinson',
 'swami_bon_maharaj': 'bhakti_hridaya_bon_swami',
 'swami_dayanad_saraswati': 'swami_dayananda_saraswati',
 'swami_dayanand_saraswati': 'swami_dayananda_saraswati',
 'swami_dayananda_sarasvati/comments': 'swami_dayananda_sarasvati',
 'swami_kalyan_deo': 'swami_kalyandev',
 'swami_kalyan_dev': 'swami_kalyandev',
 'swami_ni_vato': 'swamini_vato',
 'swami_rama_tirath': 'swami_rama_tirtha',
 'swami_ramanand_teerth': 'swami_ramanand_tirtha',
 'swami_sivananda_saraswati': 'swami_sivananda',
 'swami_sri_yukteswar': 'sri_yukteswar_giri',
 'swami_vishnu_devananda': 'swami_vishnu-devananda',
 'swami_vishnu_tirth': 'swami_vishnu_tirtha',
 'swami_vivekanand_bridge': 'ellis_bridge',
 'swami_vivekananda_road': 'swami_vivekanand_road',
 'swaminarayan_hindu_faith': 'swaminarayan_hinduism',
 'swaminarayan_mandir_vasna': 'swaminarayan_mandir_vasna_sanstha',
 'swaminarayan_sampraday_survey': 'swaminarayan_sampraday',
 'swaminarayan_temple_list/arusha': 'swaminarayan',
 'swaminathan_anklesaria_aiyar': 'swaminathan_aiyar',
 'swamithope_ayya_pathi': 'swamithope_pathi',
 'swamithoppu_ayya_pathi': 'swamithope_pathi',
 'swamp_buggy_racing': 'swamp_buggy',
 'swamp_chestnut_oak': 'quercus_michauxii',
 'swamp_fox_banksia': 'banksia_telmatiaea',
 'swamp_laurel_oak': 'quercus_laurifolia',
 'swamp_palm_greenbul': 'swamp_greenbul',
 'swamp_pop_music': 'swamp_pop',
 'swamp_spanish_oak': 'quercus_palustris',
 'swamp_tea_tree': 'melaleuca',
 'swamp_white_oak': 'quercus_bicolor',
 'swamy_satyananda_saraswathy': 'swami_satyananda_saraswati',
 'swan_and_lermit': 'swan_and_maclaren',
 'swan_creek_township': 'swan_creek',
 'swan_districts_swans': 'swan_districts_football_club',
 'swan_hellenic_cruises': 'swan_hellenic',
 'swan_hunter_shipbuilders': 'swan_hunter',
 'swan_hunter_shipyard': 'swan_hunter',
 'swan_island_huita': 'little_swan_island_hutia',
 'swan_island_hutia': 'little_swan_island_hutia',
 'swan_lake_patchogue': 'swan_lake_park',
 'swan_of_avon': 'william_shakespeare',
 'swan_of_mantua': 'virgil',
 'swan_of_tuonela': 'the_swan_of_tuonela',
 'swan_premium_open': 'sydney_indoor',
 'swan_river_company': 'swan_river_colony',
 'swan_river_daisy': 'brachyscome',
 'swan_river_mahogany': 'eucalyptus_marginata',
 'swan_river_pea': 'gastrolobium_celsianum',
 'swan_river_peppermint': 'agonis_flexuosa',
 'swan_river_settlement': 'swan_river_colony',
 'swan_river_whaler': 'bull_shark',
 'swan_rolling_papers': 'house_of_swan',
 'swan_swan_h': 'lifes_rich_pageant',
 'swan_swan_hummingbird': 'lifes_rich_pageant',
 'swanage_pier_railway': 'swanage_pier_tramway',
 'swanbournre_railway_station': 'swanbourne_railway_station',
 'swanley_furness_fc': 'swanley_furness_f.c.',
 'swanmore_primary_school': 'swanmore_church_of_england_primary_school',
 'swanmore_secondary_school': 'swanmore_college_of_technology',
 'swann-joy_covered_bridge': 'swann_covered_bridge',
 'swann_in_love': 'in_search_of_lost_time',
 'swann_joy_bridge': 'swann_covered_bridge',
 'swann_v._charlotte-mecklenburg': 'swann_v._charlotte-mecklenburg_board_of_education',
 'swanscombe_urban_district': 'swanscombe',
 'swansea_art_school': 'swansea_college',
 'swansea_bay_barrage': 'swansea_barrage',
 'swansea_bowls_stadium': 'swansea_indoor_bowls_stadium',
 'swansea_burrows_yard': 'crymlyn_burrows',
 'swansea_bus_station': 'quadrant_bus_station',
 'swansea_city_afc': 'swansea_city_a.f.c.',
 'swansea_city_center': 'swansea_city_centre',
 'swansea_city_council': 'city_and_county_of_swansea_council',
 'swansea_city_f.c.': 'swansea_city_a.f.c.',
 'swansea_city_fc': 'swansea_city_a.f.c.',
 'swansea_cork_ferries': 'swansea_cork_ferry',
 'swansea_county_council': 'city_and_county_of_swansea_council',
 'swansea_dry_dock': 'swansea_docks',
 'swansea_east_byelection': 'swansea_east_by-election',
 'swansea_film_festival': 'swansea_bay_film_festival',
 'swansea_grammar_school': 'bishop_gore_school',
 'swansea_harbour_trust': 'great_western_railway',
 'swansea_maritime_quarter': 'maritime_quarter',
 'swansea_medical_school': 'swansea_university_school_of_medicine',
 'swansea_town_f.c.': 'swansea_city_a.f.c.',
 'swansea_valley_disturbance': 'cribarth_disturbance',
 'swanson_speed_square': 'speed_square',
 'swanson_tv_dinner': 'swanson',
 'swap_and_shop': 'tradio',
 'swap_de_taux': 'interest_rate_swap',
 'swap_magic_disc': 'swap_magic',
 'swapo_youth_league': 'swapo_party_youth_league',
 'swaraj_mazda_ltd.': 'swaraj_mazda',
 'swarovski_international_holdings': 'swarovski',
 'swastika_origin_hypotheses': 'swastika_origin_theories',
 'swastikas_for_goddy': 'swastikas_for_noddy',
 'swatantra_bharat_party': 'swatantra_bharat_paksh',
 'swathi_music_festival': 'swathi_sangeethotsavam',
 'swati_a._dandekar': 'swati_dandekar',
 'swayse_greenstone_belt': 'swayze_greenstone_belt',
 'swazi_royal_family': 'house_of_dlamini',
 'swearingen_merlin_ii': 'swearingen_merlin',
 'swearingen_merlin_iii': 'swearingen_merlin',
 'swearingen_merlin_iv': 'fairchild_swearingen_metroliner',
 'swearingen_metro_ii': 'fairchild_swearingen_metroliner',
 'swearingen_sa-227_metro': 'fairchild_swearingen_metroliner',
 'sweat_and_suit': 'sweat_/_suit',
 'sweat_gland_diseases': 'sweat_gland',
 'sweaty_sock_syndrome': 'pitted_keratolysis',
 'swede_carlson_field': 'warroad_international_airport',
 'sweden-finland_athletics_international': 'finland-sweden_athletics_international',
 'sweden-finland_ferry_traffic': 'baltic_sea_cruiseferries',
 'sweden_and_norway': 'union_between_sweden_and_norway',
 'sweden_democrat_youth': 'sweden_democratic_youth',
 'sweden_elite_league': 'elitserien',
 'sweden_football_team': 'sweden_national_football_team',
 'sweden_futsal_league': 'sweden_futsal_championship',
 'sweden_hockey_games': 'lg_hockey_games',
 'sweden_prime_minister': 'prime_minister_of_sweden',
 'sweden_singles_chart': 'sverigetopplistan',
 'sweden_speedway_team': 'sweden_national_speedway_team',
 'swedes_and_goths': 'king_of_the_goths',
 'swedes_in_finland': 'swedish-speaking_finns',
 'swedish_america_line': 'swedish_american_line',
 'swedish_army_names': 'swedish_allotment_system',
 'swedish_baltic_dominions': 'dominions_of_sweden',
 'swedish_bandy_championships': 'swedish_bandy_champions',
 'swedish_bank_prize': 'nobel_memorial_prize_in_economic_sciences',
 'swedish_brewing_industry': 'beer_in_sweden',
 'swedish_broadcasting_corporation': 'sveriges_radio',
 'swedish_central_bank': 'sveriges_riksbank',
 'swedish_coast_artillery': 'swedish_coastal_artillery',
 'swedish_colonial_empire': 'swedish_overseas_colonies',
 'swedish_communist_party': 'communist_party_of_sweden',
 'swedish_concentration_camps': 'internment_camps_in_sweden_during_world_war_ii',
 'swedish_conservative_party': 'moderate_party',
 'swedish_cricket_team': 'sweden_national_cricket_team',
 'swedish_crown_jewels': 'swedish_royal_regalia',
 'swedish_cuban_association': 'swedish-cuban_association',
 'swedish_cup_2007': 'svenska_cupen_2007',
 'swedish_dance_museum': 'dansmuseet',
 'swedish_division_1': 'division_1',
 'swedish_division_2': 'division_2',
 'swedish_division_3': 'division_3',
 'swedish_elite_league': 'elitserien',
 'swedish_employers_confederation': 'swedish_employers_association',
 'swedish_ethnic_group': 'swedish_people',
 'swedish_euro_coins': 'sweden_and_the_euro',
 'swedish_european_commissioner': 'category:swedish_european_commissioners',
 'swedish_evangelical_church': 'church_of_sweden',
 'swedish_fence_council': 'railway_safety_fencing_board',
 'swedish_film_industry': 'ab_svensk_filmindustri',
 'swedish_fire_power': 'wolfenstein:_enemy_territory',
 'swedish_flag_day': 'national_day_of_sweden',
 'swedish_foreign_policy': 'foreign_relations_of_sweden',
 'swedish_general_election': 'elections_in_sweden',
 'swedish_general_elections': 'elections_in_sweden',
 'swedish_government_agencies': 'government_agencies_in_sweden',
 'swedish_governor_general': 'swedish_governors-general',
 'swedish_governors_general': 'swedish_governors-general',
 'swedish_hollywood_wives': 'svenska_hollywoodfruar',
 'swedish_in_uk': 'scandinavian_migration_to_the_united_kingdom',
 'swedish_iron_ore': 'swedish_iron_ore_during_world_war_ii',
 'swedish_keyed_fiddle': 'nyckelharpa',
 'swedish_kullig_cattle': 'swedish_hornless_cattle',
 'swedish_liberation_war': 'swedish_war_of_liberation',
 'swedish_licence_plates': 'vehicle_registration_plates_of_sweden',
 'swedish_linnaean_society': 'swedish_linnaeus_society',
 'swedish_linnean_society': 'swedish_linnaeus_society',
 'swedish_military_bicycles': 'swedish_military_bicycle',
 'swedish_military_history': 'military_history_of_sweden',
 'swedish_military_ranks': 'military_ranks_of_the_swedish_armed_forces',
 'swedish_mission_church': 'mission_covenant_church_of_sweden',
 'swedish_missionary_society': 'mission_covenant_church_of_sweden',
 'swedish_moderate_party': 'moderate_party',
 'swedish_music_export': 'swedish_music_abroad',
 'swedish_muslim_association': 'muslim_association_of_sweden',
 'swedish_name_days': 'name_days_in_sweden',
 'swedish_national_archives': 'national_archives_of_sweden',
 'swedish_national_day': 'national_day_of_sweden',
 'swedish_national_encyclopedia': 'nationalencyklopedin',
 'swedish_national_museum': 'nationalmuseum',
 'swedish_national_roads': 'swedish_national_road',
 'swedish_net_university': 'swedish_net_university_agency',
 'swedish_nuclear_power': 'nuclear_power_in_sweden',
 'swedish_open_bastad': 'swedish_open',
 'swedish_open_women': 'swedish_open',
 'swedish_opera_ballet': 'royal_swedish_ballet',
 'swedish_parliamentary_election': 'elections_in_sweden',
 'swedish_patent_office': 'swedish_patent_and_registration_office',
 'swedish_pirate_party': 'pirate_party',
 'swedish_pop_music': 'swedish_music_abroad',
 'swedish_postal_service': 'posten_ab',
 'swedish_prime_minister': 'prime_minister_of_sweden',
 'swedish_prime_ministers': 'prime_minister_of_sweden',
 'swedish_progressive_music': 'progg',
 'swedish_radio_orchestra': 'swedish_radio_symphony_orchestra',
 'swedish_railway_administration': 'swedish_rail_administration',
 'swedish_rap_music': 'swedish_hip_hop',
 'swedish_rock_music': 'swedish_music_abroad',
 'swedish_royal_library': 'national_library_of_sweden',
 'swedish_royal_navy': 'swedish_navy',
 'swedish_royal_orchestra': 'kungliga_hovkapellet',
 'swedish_royal_palace': 'crown_palaces_in_sweden',
 'swedish_rugby_federation': 'swedish_rugby_union',
 'swedish_semi-legendary_kings': 'semi-legendary_kings_of_sweden',
 'swedish_singles_chart': 'sverigetopplistan',
 'swedish_social_democrats': 'swedish_social_democratic_party',
 'swedish_speaking_finn': 'swedish-speaking_finns',
 'swedish_speedway_1950s': 'history_of_motorcycle_speedway_in_sweden',
 'swedish_student_nationer': 'nations_at_swedish_universities',
 'swedish_supreme_commander': 'supreme_commander_of_the_swedish_armed_forces',
 'swedish_supreme_court': 'supreme_court_of_sweden',
 'swedish_tax_administration': 'swedish_tax_agency',
 'swedish_tax_authority': 'swedish_tax_agency',
 'swedish_tenement_office': 'swedish_allotment_system',
 'swedish_theatre_critics': 'swedish_section_of_international_association_of_theatre_critics',
 'swedish_university_nations': 'nations_at_swedish_universities',
 'swedish_welfare_state': 'swedish_welfare',
 'swedish_writing_system': 'swedish_alphabet',
 'swedish_young_conservatives': 'moderate_youth_league',
 'swee_swee_goh': 'goh_swee_swee',
 'sweeny_high_school': 'sweeny_independent_school_district',
 'sweet_almond_oil': 'almond',
 'sweet_and_sour': 'sweet_and_sour_sauce',
 'sweet_bean_sauce': 'sweet_noodle_sauce',
 'sweet_bell_pepper': 'capsicum',
 'sweet_blue_flowers': 'aoi_hana',
 'sweet_brother_berthold': 'berthold_of_ratisbon',
 'sweet_brown_sugar': 'skip_young',
 'sweet_chin_music': 'superkick',
 'sweet_crude_documentary': 'sweet_crude',
 'sweet_crude_petroleum': 'sweet_crude_oil',
 'sweet_escape_tour': 'the_sweet_escape_tour',
 'sweet_f._a.': 'sweet_f.a.',
 'sweet_fuck_all': 'fanny_adams',
 'sweet_gale_moth': 'acronicta_euphorbiae',
 'sweet_heart_cake': 'sweetheart_cake',
 'sweet_heart_cakes': 'sweetheart_cake',
 'sweet_home_isd': 'sweet_home_independent_school_district',
 'sweet_home_schools': 'sweet_home_high_school',
 'sweet_joe-pye_weed': 'eutrochium_purpureum',
 'sweet_leaf_tea': 'sweet_leaf_tea_company',
 'sweet_marjoram_oil': 'marjoram',
 'sweet_milk_vetch': 'astragalus_glycyphyllos',
 'sweet_n_sour': 'sweet_and_sour_sauce',
 'sweet_new_style': 'dolce_stil_novo',
 'sweet_pea_shrub': 'polygala_dalmaisiana',
 'sweet_pickle_relish': 'relish',
 'sweet_pickled_radish': 'takuan',
 'sweet_pitcher_plant': 'sarracenia_rubra',
 'sweet_potato_vine': 'sweet_potato',
 'sweet_rice_dumpling': ':nuomici',
 'sweet_sandpaper_fig': 'ficus_opposita',
 'sweet_science_sixteen': 'ted_petty_invitational',
 'sweet_shop_avengerz': 'the_new_transistor_heroes',
 'sweet_sour_chicken': 'sweet_and_sour_chicken',
 'sweet_sour_sauce': 'sweet_and_sour_sauce',
 'sweet_sweet_bulbs': 'trout_mask_replica',
 'sweet_sweet_connie': 'connie_hamzy',
 'sweet_vernal_grass': 'anthoxanthum_odoratum',
 'sweet_water_clifton': 'nathaniel_clifton',
 'sweet_william_catchfly': 'silene_armeria',
 'sweetened_beverage_tax': 'soda_tax',
 'sweetened_condensed_milk': 'condensed_milk',
 'sweeter_sweet_corn': 'sweet_corn',
 'sweetness_in_wine': 'sweetness_of_wine',
 'swelling_of_prostate': 'benign_prostatic_hyperplasia',
 'swen_eric_nater': 'swen_nater',
 'swept_back_wing': 'swept_wing',
 'swept_forward_wing': 'forward-swept_wing',
 'swept_forward_wings': 'forward-swept_wing',
 'swept_path_simulation': 'swept_path_analysis',
 'swerling_target_models': 'chi-square_target_models',
 'swetlana_iossifowna_stalina': 'svetlana_alliluyeva',
 'swetland_publishing_co.': 'swetland_publishing_company',
 'swettenham_stud_stakes': 'robert_sangster_stakes',
 'sweyn_i_forkbeard': 'sweyn_forkbeard',
 'sweyn_ii_estridsen': 'sweyn_ii_of_denmark',
 'sweyn_ii_estridson': 'sweyn_ii_of_denmark',
 'sweynheim_and_pannartz': 'arnold_pannartz_and_konrad_sweynheim',
 'swf_symphony_orchestra': 'southwest_german_radio_symphony_orchestra',
 'swiatowit_of_zbruch': 'zbruch_idol',
 'swieqi_united_fc': 'swieqi_united_f.c.',
 'swift:_message_types': 'swift:message_types',
 'swift_and_company': 'jbs_usa',
 'swift_and_shift': 'swift_and_shift_couriers',
 'swift_and_sons': 'gustavus_franklin_swift',
 'swift_boat_veterans': 'swift_vets_and_pows_for_truth',
 'swift_boat_vets': 'swift_vets_and_pows_for_truth',
 'swift_gamma-ray_burst': 'swift_gamma-ray_burst_mission',
 'swift_heart_rabbit': 'care_bears',
 'swift_river_valley': 'quabbin_valley',
 'swifton_shopping_center': 'jordan_crossing',
 'swifts_row_dublin': 'dublin_quays',
 'swiftsure_class_submarines': 'swiftsure_class_submarine',
 'swim_lane_diagram': 'swim_lane',
 'swim_with_dolphins': 'swimming_with_dolphins',
 'swimmer_delivery_vehicle': 'diver_propulsion_vehicle',
 'swimming_pool_blackout': 'shallow_water_blackout',
 'swimming_pool_cleaner': 'swimming_pool_service_technician',
 'swimming_pool_granuloma': 'aquarium_granuloma',
 'swimming_pool_library': 'the_swimming_pool_library',
 'swimming_pool_reactor': 'pool-type_reactor',
 'swimming_pool_service': 'swimming_pool_service_technician',
 'swimming_pool_technician': 'swimming_pool_service_technician',
 'swimming_with_dolphins': 'owl_city',
 'swimming_world_championship': 'fina_world_aquatics_championships',
 'swimming_world_championships': 'fina_world_aquatics_championships',
 'swimming_world_cup': 'fina_swimming_world_cup',
 'swinburne_astronomy_online': 'swinburne_university_of_technology',
 'swinburne_technical_college': 'swinburne_university_of_technology',
 'swindon_athletic_f.c.': 'swindon_supermarine_f.c.',
 'swindon_pressings_limited': 'pressed_steel_company',
 'swindon_pressings_ltd': 'pressed_steel_company',
 'swindon_railway_works': 'swindon_works',
 'swindon_supermarine_fc': 'swindon_supermarine_f.c.',
 'swindon_town_fc': 'swindon_town_f.c.',
 'swindon_train_station': 'swindon_railway_station',
 'swine-origin_influenza_a': 'pandemic_h1n1/09_virus',
 'swine-origin_influenza_virus': 'swine_influenza',
 'swine_flu_mask': 'surgical_mask',
 'swine_flu_party': 'pox_party',
 'swine_flu_prevention': 'influenza_prevention',
 'swine_influenza_a/h1n1': 'pandemic_h1n1/09_virus',
 'swine_influenza_virus': 'swine_influenza',
 'swinfen_v._swinfen': 'swynfen_will_case',
 'swinfen_will_case': 'swynfen_will_case',
 'swing_con_song': 'swing_con_son',
 'swing_door_opener': 'swing_door_operator',
 'swing_revival_movement': 'swing_revival',
 'swing_with_me': 'a_public_affair',
 'swing_your_rag': 'swing_ya_rag',
 'swinger_and_diamond': 'simon_diamond_and_johnny_swinger',
 'swinging_blue_jeans': 'the_swinging_blue_jeans',
 'swinging_both_ways': 'bisexuality',
 'swinging_flashlight_sign': 'swinging-flashlight_test',
 'swinging_flashlight_test': 'swinging-flashlight_test',
 'swings_sessions_2': 'the_swing_sessions_2',
 'swinnerton_dyer_baronets': 'dyer_baronets',
 'swinside_stone_circle': 'swinside',
 'swintayla_marie_cash': 'swin_cash',
 'swinton_o._scott': 'swinton_o._scott_iii',
 'swiper_the_fox': 'dora_the_explorer',
 'swipesy_cake_walk': 'swipesy_cakewalk',
 'swire_pacific_ltd': 'swire_group',
 'swire_pacific_ltd.': 'swire_group',
 'swiss-rigi_mountain_railway': 'rigi-bahnen',
 'swiss_a_league': 'national_league_a',
 'swiss_air_111': 'swissair_flight_111',
 'swiss_albums_chart': 'swiss_music_charts',
 'swiss_american_aviation': 'learjet',
 'swiss_american_congregation': 'swiss_congregation',
 'swiss_armed_forces': 'military_of_switzerland',
 'swiss_arms_ag': 'sig_sauer',
 'swiss_army_chainsaw': 'perl',
 'swiss_army_knives': 'swiss_army_knife',
 'swiss_army_ranks': 'military_ranks_of_the_swiss_armed_forces',
 'swiss_army_romance': 'the_swiss_army_romance',
 'swiss_army_triplet': 'rudiment',
 'swiss_aviation_software': 'swiss_aviationsoftware',
 'swiss_aviationsoftware_ltd.': 'swiss_aviationsoftware',
 'swiss_bank_account': 'banking_in_switzerland',
 'swiss_bank_accounts': 'banking_in_switzerland',
 'swiss_blue_topaz': 'topaz',
 'swiss_brassy_ringlet': 'erebia_tyndarus',
 'swiss_business_school': 'sbs_swiss_business_school',
 'swiss_cake_rolls': 'mckee_foods',
 'swiss_car_plates': 'vehicle_registration_plates_of_switzerland',
 'swiss_center_milan': 'centro_svizzero_milano',
 'swiss_chalet_sauce': 'swiss_chalet',
 'swiss_cheese_model': 'human_error_model',
 'swiss_cheese_plant': 'monstera_deliciosa',
 'swiss_civil_service': 'swiss_civilian_service',
 'swiss_civil_war': 'sonderbund_war',
 'swiss_classification_system': 'swiss_classification_of_railway_locomotives',
 'swiss_communist_party': 'communist_party_of_switzerland',
 'swiss_constitutional_state': 'switzerland_as_a_federal_state',
 'swiss_cottage_station': 'swiss_cottage_tube_station',
 'swiss_cricket_team': 'switzerland_national_cricket_team',
 'swiss_cup_2007/08': 'swiss_cup_2007-08',
 'swiss_ecologist_party': 'green_party_of_switzerland',
 'swiss_economic_circle': 'wir_bank',
 'swiss_euler_telescope': 'leonhard_euler_telescope',
 'swiss_european_airlines': 'swiss_international_air_lines',
 'swiss_family_robinson': 'the_swiss_family_robinson',
 'swiss_far_right': 'far_right_in_switzerland',
 'swiss_federal_archives': 'federal_archives_of_switzerland',
 'swiss_federal_assembly': 'federal_assembly_of_switzerland',
 'swiss_federal_chancellery': 'federal_chancellery_of_switzerland',
 'swiss_federal_chancellor': 'federal_chancellor_of_switzerland',
 'swiss_federal_charter': 'federal_charter_of_1291',
 'swiss_federal_election': 'elections_in_switzerland',
 'swiss_federal_government': 'swiss_federal_council',
 'swiss_federal_police': 'federal_office_of_police',
 'swiss_federal_state': 'switzerland_as_a_federal_state',
 'swiss_federal_tribunal': 'federal_supreme_court_of_switzerland',
 'swiss_finance_minister': 'federal_department_of_finance',
 'swiss_flexi_pass': 'swiss_travel_system',
 'swiss_freedom_party': 'freedom_party_of_switzerland',
 'swiss_french_language': 'swiss_french',
 'swiss_german_language': 'swiss_german',
 'swiss_german_unversity': 'swiss_german_university',
 'swiss_grand_canyon': 'ruinaulta',
 'swiss_green_party': 'green_party_of_switzerland',
 'swiss_gun_laws': 'gun_politics_in_switzerland',
 'swiss_historical_encyclopedia': 'historical_dictionary_of_switzerland',
 'swiss_illuminated_chronicles': 'swiss_illustrated_chronicles',
 'swiss_illustrated_chronicle': 'swiss_illustrated_chronicles',
 'swiss_international_airlines': 'swiss_international_air_lines',
 'swiss_labour_party': 'swiss_party_of_labour',
 'swiss_leader_index': 'six_swiss_exchange',
 'swiss_liberal_party': 'liberal_party_of_switzerland',
 'swiss_licence_plates': 'vehicle_registration_plates_of_switzerland',
 'swiss_license_plates': 'vehicle_registration_plates_of_switzerland',
 'swiss_life_group': 'swiss_life',
 'swiss_meteorological_institute': 'meteoswiss',
 'swiss_military_history': 'military_history_of_switzerland',
 'swiss_national_anthem': 'swiss_psalm',
 'swiss_national_council': 'national_council_of_switzerland',
 'swiss_national_councillor': 'national_council_of_switzerland',
 'swiss_national_flag': 'flag_of_switzerland',
 'swiss_national_holiday': 'swiss_national_day',
 'swiss_national_mythology': 'historiography_of_switzerland',
 'swiss_northeast_railway': 'swiss_northeastern_railway',
 'swiss_patent_office': 'swiss_federal_institute_of_intellectual_property',
 'swiss_peasant_war': 'swiss_peasant_war_of_1653',
 'swiss_public_holidays': 'public_holidays_in_switzerland',
 'swiss_quality_hotels': 'swiss_quality_hotels_international',
 'swiss_record_charts': 'swiss_music_charts',
 'swiss_records_charts': 'swiss_music_charts',
 'swiss_reinsurance_company': 'swiss_re',
 'swiss_rugby_federation': 'swiss_rugby_union',
 'swiss_singles_chart': 'swiss_music_charts',
 'swiss_socialist_party': 'social_democratic_party_of_switzerland',
 'swiss_stock_exchange': 'six_swiss_exchange',
 'swiss_stone_pine': 'swiss_pine',
 'swiss_study_foundation': 'schweizerische_studienstiftung',
 'swiss_style_tournament': 'swiss_system_tournament',
 'swiss_system_tournaments': 'swiss_system_tournament',
 'swiss_tournament_system': 'swiss_system_tournament',
 'swiss_watch_companies': 'federation_of_the_swiss_watch_industry_fh',
 'swissair_flight_sr111': 'swissair_flight_111',
 'swissair_transport_limited': 'swissair',
 'swisscom_fixnet_ag': 'swisscom',
 'swisscom_xpa_v1605': 'htc_tytn',
 'switch-mode_power_supply': 'switched-mode_power_supply',
 'switch_in_time': 'the_switch_in_time_that_saved_nine',
 'switch_mac_address': 'network_switch',
 'switch_teleinformatics_services': 'switch_information_technology_services',
 'switched-on_bach_2000': 'switched-on_bach',
 'switched-on_schoolhouse_r2': 'switched-on_schoolhouse',
 'switched_at_birth': 'babies_switched_at_birth',
 'switched_circuit_network': 'public_switched_telephone_network',
 'switched_digital_video': 'switched_video',
 'switched_on_bach': 'switched-on_bach',
 'switched_on_brandenburgs': 'switched-on_brandenburgs',
 'switched_on_schoolhouse': 'switched-on_schoolhouse',
 'switched_on_stereolab': 'switched_on',
 'switched_virtual_circuit': 'virtual_circuit',
 'switching-mode_power_supply': 'switched-mode_power_supply',
 'switching_communication_network': 'switched_communication_network',
 'switching_control_center': 'switching_control_center_system',
 'switching_power_supply': 'switched-mode_power_supply',
 'switchmode_power_supply': 'switched-mode_power_supply',
 'switchover_help_scheme': 'digital_switchover_help_scheme',
 'swithelm_of_essex': 'swithhelm_of_essex',
 'switzerland_air_force': 'swiss_air_force',
 'switzerland_world_wars': 'switzerland_during_the_world_wars',
 'swizzle_stick_tree': 'quararibea_turbinata',
 'swkr_operating_company': 'san_pedro_and_southwestern_railroad',
 'swobodny_stat_sakska': 'saxony',
 'swollen_hock_syndrome': 'shar_pei_fever',
 'swollen_lymph_glands': 'lymphadenopathy',
 'swollen_lymph_nodes': 'lymphadenopathy',
 'sword_and_sorceress': 'sword_and_sorceress_series',
 'sword_dancer_handicap': 'sword_dancer_invitational_handicap',
 'sword_like_object': 'sword_replica',
 'sword_of_air': 'fragarach',
 'sword_of_damacles': 'damocles',
 'sword_of_damocles': 'damocles',
 'sword_of_doom': 'the_sword_of_doom',
 'sword_of_etheria': 'the_sword_of_etheria',
 'sword_of_execution': 'sword_of_justice',
 'sword_of_god': 'abu_sayyaf',
 'sword_of_hope': 'the_sword_of_hope',
 'sword_of_kalin': 'kalin_no_tsurugi',
 'sword_of_knowledge': 'the_sword_of_knowledge',
 'sword_of_lancelot': 'lancelot_and_guinevere',
 'sword_of_mars': 'sword_of_attila',
 'sword_of_moses': 'the_sword_of_moses',
 'sword_of_othman': 'sword_of_osman',
 'sword_of_pain': 'sword_of_victory',
 'sword_of_paros': 'the_sword_of_paros',
 'sword_of_pernik': 'pernik_sword',
 'sword_of_power': 'the_power_sword',
 'sword_of_samurai': 'sword_of_the_samurai',
 'sword_of_shanarra': 'the_sword_of_shannara',
 'sword_of_shaunyuan': 'xuanyuan_jian',
 'sword_of_truth': 'the_sword_of_truth',
 'sword_of_vengeance': 'lone_wolf_and_cub:_sword_of_vengeance',
 'sword_of_vermillion': 'sword_of_vermilion',
 'sword_of_xanten': 'dark_kingdom:_the_dragon_king',
 'sword_of_xuanyuan': 'xuanyuan_jian',
 'swords_and_deviltry': 'fafhrd_and_the_gray_mouser',
 'swords_and_sandals': 'sword_and_sandal',
 'swords_and_shields': 'tafl_games',
 'swords_and_sorcery': 'sword_and_sorcery',
 'swords_into_ploughshares': 'swords_to_ploughshares',
 'swords_of_deceit': 'ca_module_series',
 'swords_of_power': 'books_of_the_swords',
 'swords_of_qadisiyyah': 'hands_of_victory',
 'swords_of_vengeance': 'the_fall_of_ako_castle',
 'swords_to_plowshares': 'swords_to_ploughshares',
 'swr_symphony_orchestra': 'southwest_german_radio_symphony_orchestra',
 'swraj_paul/version_2': 'swraj_paul',
 'swunan_international_airport': 'sunan_international_airport',
 'swx_swiss_exchange': 'six_swiss_exchange',
 'swypeout_battle_racing': 'swypeout'}
        