
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ts = {'ts-9_junak_3': 'lwd_junak',
 'ts/s_stefan_batory': 'tss_stefan_batory',
 'ts_ashton_prize': 't._s._ashton_prize',
 'ts_bay_state': 'usts_bay_state',
 'ts_eliot_prize': 't._s._eliot_prize',
 'ts_file_format': 'mpeg_transport_stream',
 'tsai_hui_kai': 'tsai_hsien-tang',
 'tsai_lei_fo': 'cai_li_fo',
 'tsai_lei_fut': 'cai_li_fo',
 'tsai_li_fa': 'cai_li_fo',
 'tsai_li_fo': 'cai_li_fo',
 'tsai_ming_liang': 'tsai_ming-liang',
 'tsai_wan_lin': 'tsai_wan-lin',
 'tsak_yue_chung': 'quarry_bay',
 'tsakonian_greek_language': 'tsakonian_language',
 'tsang_kin_shing': 'tsang_kin-shing',
 'tsang_sze_man': 'angie_tsang',
 'tsang_tak_sing': 'tsang_tak-sing',
 'tsang_yam_kuen': 'donald_tsang',
 'tsang_yok_sing': 'jasper_tsang',
 'tsao_kuo_chiu': 'royal_uncle_cao',
 'tsao_ni_ma': 'grass_mud_horse',
 'tsar_aleksei_mikhailovich': 'alexis_of_russia',
 'tsar_alexander_i': 'alexander_i_of_russia',
 'tsar_alexander_ii': 'alexander_ii_of_russia',
 'tsar_alexander_iii': 'alexander_iii_of_russia',
 'tsar_and_carpenter': 'zar_und_zimmermann',
 'tsar_boris_iii': 'boris_iii_of_bulgaria',
 'tsar_ferdinand_i': 'ferdinand_i_of_bulgaria',
 'tsar_fyodor_ioannovich': 'tsar_fiodor_ioannovich',
 'tsar_fyodor_ivanovitch': 'tsar_fiodor_ioannovich',
 'tsar_ivan_iv': 'ivan_iv_of_russia',
 'tsar_jovan_nenad': 'jovan_nenad',
 'tsar_nicholas_i': 'nicholas_i_of_russia',
 'tsar_nicholas_ii': 'nicholas_ii_of_russia',
 'tsar_nikolas_ii': 'nicholas_ii_of_russia',
 'tsar_of_russia': 'tsar',
 'tsar_peter_i': 'peter_i_of_russia',
 'tsar_peter_iii': 'peter_iii_of_russia',
 'tsar_simeon_i': 'simeon_i_of_bulgaria',
 'tsar_simeon_ii': 'simeon_saxe-coburg-gotha',
 'tsar_teodor_sveteslav': 'theodore_svetoslav_of_bulgaria',
 'tsardom_of_bulgaria': 'kingdom_of_bulgaria',
 'tsardom_of_moscow': 'tsardom_of_russia',
 'tsardom_of_muscovy': 'tsardom_of_russia',
 'tsardom_of_rus': 'tsardom_of_russia',
 'tsarevich_dmitry_ivanovich': 'tsarevich_dmitry_ivanovich_of_russia',
 'tsarevna_irina_mikhailovna': 'tsarevna_irina_mikhailovna_of_russia',
 'tsarevna_of_russia': 'tsarevna',
 'tsarina_of_russia': 'tsar',
 'tsarist_russian_empire': 'russian_empire',
 'tsaritsa_of_russia': 'tsaritsa',
 'tsars_of_russia': 'tsar',
 'tsarskoe_selo_lyceum': 'tsarskoye_selo_lyceum',
 'tsawassen_ferry_terminal': 'tsawwassen_ferry_terminal',
 'tsawataineuk_indian_band': 'tsawataineuk_first_nation',
 'tsawwassen_indian_band': 'tsawwassen_first_nation',
 'tsay_keh_dene': 'sekani',
 'tsaz_simeon_ii': 'simeon_saxe-coburg-gotha',
 'tsc_hampton_roads': 'training_support_center_hampton_roads',
 'tschernobyl_nuclear_disaster': 'chernobyl_disaster',
 'tscheu_la_ling': 'tschen_la_ling',
 'tsd_road_rally': 'regularity_rally',
 'tse_bii_ndzisgaii': 'monument_valley',
 'tse_tse_fly': 'tsetse_fly',
 'tseax_river_cone': 'tseax_cone',
 'tseax_river_cones': 'tseax_cone',
 'tsem_tulku_rinpoche': 'tsem_tulku',
 'tsentralni_administrative_okrug': 'tsentralny_district',
 'tsentralni_city_district': 'tsentralny_district',
 'tsentralni_city_okrug': 'tsentralny_district',
 'tsentralni_sofiyski_hali': 'central_sofia_market_hall',
 'tsentralnii_administrative_okrug': 'tsentralny_district',
 'tsentralnii_city_district': 'tsentralny_district',
 'tsentralnii_city_okrug': 'tsentralny_district',
 'tsentralniy_administrative_okrug': 'tsentralny_district',
 'tsentralniy_city_district': 'tsentralny_district',
 'tsentralniy_city_okrug': 'tsentralny_district',
 'tsentralny_administrative_okrug': 'tsentralny_district',
 'tsentralny_city_district': 'tsentralny_district',
 'tsentralny_city_okrug': 'tsentralny_district',
 'tsentralnyi_administrative_okrug': 'tsentralny_district',
 'tsentralnyi_city_district': 'tsentralny_district',
 'tsentralnyi_city_okrug': 'tsentralny_district',
 'tsentralnyy_administrative_okrug': 'tsentralny_district',
 'tsentralnyy_city_district': 'tsentralny_district',
 'tsentralnyy_city_okrug': 'tsentralny_district',
 'tsering_dorjee_bawa': 'tsering_dorjee',
 'tsew_tsor_meng': 'chew_chor_meng',
 'tsf_1893_ditzingen': 'tsf_ditzingen',
 'tsg_hoffenheim_ii': 'tsg_1899_hoffenheim',
 'tsg_thannhausen_ii': 'tsg_thannhausen',
 'tsg_ulm_1846': 'ssv_ulm_1846',
 'tshering_phintso_denzongpa': 'danny_denzongpa',
 'tshering_yangdoen_wangchuck': 'tshering_yangdon',
 'tshering_yangdon_wangchuck': 'tshering_yangdon',
 'tshilola_tshinyama_tiko': 'tsholola_tshinyama',
 'tshwane_capital_classic': 'nashua_broadband_tshwane_capital_classic',
 'tshwane_district_municipality': 'city_of_tshwane_metropolitan_municipality',
 'tshwane_metropolitan_municipality': 'city_of_tshwane_metropolitan_municipality',
 'tshwane_muslim_school': 'pretoria_muslim_school',
 'tsi_ang_chin': 'chin_tsi-ang',
 'tsi_del_del': 'alexis_creek_first_nation',
 'tsi_hang_chin': 'chin_tsi-ang',
 'tsi_tsi_fly': 'tsetse_fly',
 'tsikon_launch_vehicle': 'tsyklon',
 'tsing_chung_stop': 'ching_chung_stop',
 'tsing_hai_hu': 'qinghai_lake',
 'tsing_hua_college': 'tsinghua_university',
 'tsing_hua_university': 'national_tsing_hua_university',
 'tsing_i_peak': 'tsing_yi_peak',
 'tsing_i_pk.': 'tsing_yi_peak',
 'tsing_tao_beer': 'tsingtao_brewery',
 'tsing_tsuen_bridge': 'tsing_yi_north_bridge',
 'tsing_yi_channel': 'rambler_channel',
 'tsing_yi_complex': 'tsing_yi_municipal_services_building',
 'tsing_yi_ferry': 'tsing_yi_pier',
 'tsing_yi_island': 'tsing_yi',
 'tsing_yi_lagoon': 'tsing_yi_tong',
 'tsing_yi_mun': 'rambler_channel',
 'tsing_yi_tam': 'tsing_yi',
 'tsinghua_high_school': 'high_school_attached_to_tsinghua_university',
 'tsinghua_science_park': 'zhongguancun',
 'tsingtao_brewery_company': 'tsingtao_brewery',
 'tsingy_de_bemaraha': 'tsingy_de_bemaraha_strict_nature_reserve',
 'tsirion_athletic_centre': 'tsirion_stadium',
 'tsitsernakaberd_genocide_memorial': 'tsitsernakaberd',
 'tsjeu_la_ling': 'tschen_la_ling',
 'tsl_on_deck': 'the_suite_life_on_deck',
 'tsleil-wau-tuth_first_nation': 'tsleil-waututh_first_nation',
 'tso_tat_wah': 'cho_tat-wah',
 'tso_wung_wai': 'tso_wung-wai',
 'tsogt_khun_taij': 'choghtu_khong_tayiji',
 'tsoi_uk_tsuen': 'choi_uk_tsuen',
 'tsoiotsi_tsogalii_lodge': 'old_north_state_council',
 'tsong_kha_pa': 'tsongkhapa',
 'tsong_zua_heu': 'zong_zoua_her',
 'tsoy_min_ho': 'choe_myong-ho',
 'tsoying_old_city': 'old_city_of_zuoying',
 'tsr_olympia_wilhelmshaven': 'olympia_wilhelmshaven',
 'tst_properties_limited': 'tsim_sha_tsui_properties_limited',
 'tsu_armazi_tbilisi': 'tsu_tbilisi',
 'tsu_shima_island': 'tsushima_island',
 'tsu_shima_strait': 'tsushima_strait',
 'tsu_way_ming': 'silkair_flight_185',
 'tsubaki_america_jinja': 'tsubaki_grand_shrine_of_america',
 'tsubaki_great_shrine': 'tsubaki_grand_shrine',
 'tsubakimoto_chain_co.': 'tsubakimoto_chain',
 'tsubasa_reservoir_chronicle': 'tsubasa:_reservoir_chronicle',
 'tsubouchi_theater_museum': 'waseda_university_tsubouchi_memorial_theatre_museum',
 'tsubouchi_theatre_museum': 'waseda_university_tsubouchi_memorial_theatre_museum',
 'tsuchimikado_of_japan': 'emperor_tsuchimikado',
 'tsuen_wan_ferry': 'tsuen_wan_pier',
 'tsuf_dvash_synagogue': 'tzuf_dvash_synagogue',
 'tsugaru_railway_company': 'tsugaru_railway',
 'tsugaru_railway_line': 'tsugaru_railway',
 'tsuglag_mawey_wangchuk': 'nenang_pawo',
 'tsugo_no_miya': 'akihito',
 'tsui_po_ko': 'tsui_po-ko',
 'tsui_seung_tin': 'chu_shong-tin',
 'tsui_shung_yiu': 'tsui_shung-yiu',
 'tsuiki_air_base': 'tsuiki_air_field',
 'tsukiji_honganji_temple': 'tsukiji_hongan-ji',
 'tsukinowa_no_misasagi': 'tsuki_no_wa_no_misasagi',
 'tsukiyomi_moon_phase': 'tsukuyomi:_moon_phase',
 'tsukiyomi_no_kami': 'tsukuyomi-no-mikoto',
 'tsukubasan_cable_car': 'mt._tsukuba_cable_car',
 'tsukuyomi_-moon_phase-': 'tsukuyomi:_moon_phase',
 'tsukuyomi_moon_phase': 'tsukuyomi:_moon_phase',
 'tsumiki_no_ie': 'la_maison_en_petits_cubes',
 'tsumura_herb_list': 'kampo_herb_list',
 'tsunami_alert_system': 'tsunami_warning_system',
 'tsunami_relief_concert': 'tsunami_relief_cardiff',
 'tsunami_warning_systems': 'tsunami_warning_system',
 'tsunami_wave_train': 'tsunami',
 'tsung_dao_lee': 'tsung-dao_lee',
 'tsuri_baka_nisshi': 'tsuribaka_nisshi',
 'tsuru_bunka_university': 'tsuru_university',
 'tsushima_leopard_frog': 'tsushima_brown_frog',
 'tsuyokiss_-_coolxsweet': 'tsuyokiss',
 'tsv_1860_hanau': 'tsv_hanau',
 'tsv_1946_aindling': 'tsv_aindling',
 'tsv_aindling_ii': 'tsv_aindling',
 'tsv_alemannia_aachen': 'alemannia_aachen',
 'tsv_duisburg_48/99': 'eintracht_duisburg_1848',
 'tsv_duisburg_99': 'eintracht_duisburg_1848',
 'tsvetnoy_boulevard_circus': 'moscow_circus_on_tsvetnoy_boulevard',
 'tswaing_crater_museum': 'tswaing_crater',
 'tsz_ching_estate': 'public_housing_estates_in_tsz_wan_shan',
 'tsz_hong_estate': 'public_housing_estates_in_tsz_wan_shan',
 'tsz_lok_estate': 'public_housing_estates_in_tsz_wan_shan',
 'tsz_man_estate': 'public_housing_estates_in_tsz_wan_shan',
 'tsz_oi_court': 'public_housing_estates_in_tsz_wan_shan',
 'tsz_oi_estate': 'public_housing_estates_in_tsz_wan_shan',
 'tsz_on_court': 'public_housing_estates_in_tsz_wan_shan',
 'tsz_on_estate': 'public_housing_estates_in_tsz_wan_shan'}
        