
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tw = {'tw_hya_b': 'tw_hydrae',
 'tw_hydrae_b': 'tw_hydrae',
 'tw_postal_area': 'tw_postcode_area',
 'tw_randall_house': 't._w._randall_house',
 'twa_847_hijacking': 'twa_flight_847',
 'twa_airlines_llc': 'trans_world_airlines',
 'twa_flight_154': 'william_lee_brent',
 'twa_flight_157': 'twa_flight_159',
 'twa_flt_800': 'twa_flight_800',
 'twain_middle_school': 'mark_twain_middle_school',
 'tweddle_v._atkinson': 'tweddle_v_atkinson',
 'tweed-new_haven_airport': 'tweed_new_haven_regional_airport',
 'tweedledee_and_tweedledum': 'tweedledum_and_tweedledee',
 'tweek_vs_craig': 'tweek_vs._craig',
 'tween_brands_inc.': 'tween_brands',
 'tweeter_center_chicago': 'first_midwest_bank_amphitheatre',
 'twelfth_cranial_nerve': 'hypoglossal_nerve',
 'twelfth_ecumenical_council': 'fourth_council_of_the_lateran',
 'twelfth_grade_kills': 'heather_brewer',
 'twelfth_of_july': 'the_twelfth',
 'twelfth_of_never': 'the_twelfth_of_never',
 'twelfth_street_ymca': 'twelfth_street_ymca_building',
 'twelfth_thoracic_nerve': 'subcostal_nerve',
 'twelfth_trungpa_rinpoche': 'choseng_trungpa',
 'twelfth_trungpa_tulku': 'choseng_trungpa',
 'twelve-spotted_tiger_beetle': 'cicindela_duodecimguttata',
 'twelve-tone_equal_temperament': 'equal_temperament',
 'twelve_bar_blues': 'twelve-bar_blues',
 'twelve_cranial_nerves': 'cranial_nerves',
 'twelve_dancing_princesses': 'the_twelve_dancing_princesses',
 'twelve_divine_generals': 'twelve_heavenly_generals',
 'twelve_earthly_branches': 'earthly_branches',
 'twelve_gold_medallions': 'the_twelve_gold_medallions',
 'twelve_great_feasts': 'great_feasts_of_the_orthodox_church',
 'twelve_mile_circle': 'twelve-mile_circle',
 'twelve_mile_island': 'allegheny_islands_state_park',
 'twelve_minor_prophets': 'minor_prophet',
 'twelve_note_music': 'twelve-tone_technique',
 'twelve_note_system': 'twelve-tone_technique',
 'twelve_note_technique': 'twelve-tone_technique',
 'twelve_step_method': 'twelve-step_program',
 'twelve_step_program': 'twelve-step_program',
 'twelve_string_guitar': 'twelve-string_guitar',
 'twelve_string_guitars': 'twelve-string_guitar',
 'twelve_tone_method': 'twelve-tone_technique',
 'twelve_tone_music': 'twelve-tone_technique',
 'twelve_tone_scale': 'chromatic_scale',
 'twelve_tone_system': 'twelve-tone_technique',
 'twelve_tone_technique': 'twelve-tone_technique',
 'twelver_shia_muslims': 'twelver',
 'twentieth_anniversary_mac': 'twentieth_anniversary_macintosh',
 'twentieth_century_dinosaurs': 'jim_gary',
 'twentieth_century_investments': 'american_century_investments',
 'twentieth_century_society': 'the_twentieth_century_society',
 'twentieth_century_theatre': 'twentieth-century_theatre',
 'twentieth_ecumenical_council': 'first_vatican_council',
 'twentieth_naval_district': 'united_states_naval_districts',
 'twenty-dollar_gold_piece': 'double_eagle',
 'twenty-first_ecumenical_council': 'second_vatican_council',
 'twenty-five_satang_coin': 'twenty-five-satang_coin',
 'twenty-foot_equivalent_units': 'twenty-foot_equivalent_unit',
 'twenty-four_historical_books': 'twenty-four_histories',
 'twenty-four_seven_tour': 'twenty_four_seven_tour',
 'twenty-one_cm_line': 'hydrogen_line',
 'twenty-third_street_railroad': 'twenty-third_street_railway',
 'twenty-year_presidential_jinx': 'curse_of_tippecanoe',
 'twenty20_world_championship': 'icc_world_twenty20',
 'twenty20_world_cup': 'icc_world_twenty20',
 'twenty_20_cup': 'twenty20_cup',
 'twenty_dollar_banknote': 'twenty_dollar_bill',
 'twenty_dollar_note': 'twenty_dollar_bill',
 'twenty_eight_parrot': 'australian_ringneck',
 'twenty_exty_six': 'homestar_runner',
 'twenty_four_histories': 'twenty-four_histories',
 'twenty_mule_team': 'twenty-mule_team',
 'twenty_nail_dystrophy': 'twenty-nail_dystrophy',
 'twenty_pound_note': 'bank_of_england_note_issues',
 'twenty_twenty_cricket': 'twenty20',
 'twenty_year_curse': 'curse_of_tippecanoe',
 'twentynine_palms_base': 'marine_corps_air_ground_combat_center_twentynine_palms',
 'twentynine_palms_highway': 'california_state_route_62',
 'twentysix-spotted_potato_ladybird': 'henosepilachna_vigintioctopunctata',
 'twerton_on_avon': 'twerton',
 'twice-stabbed_lady_beetle': 'chilocorus_stigma',
 'twice_told_tales': 'twice-told_tales',
 'twickenham_postal_area': 'tw_postcode_area',
 'twickenham_postcode_area': 'tw_postcode_area',
 'twickenham_stoop_stadium': 'the_stoop',
 'twickenham_urban_district': 'municipal_borough_of_twickenham',
 'twiggy_daisy_bush': 'olearia_ramulosa',
 'twighlight_to_starlight': 'mellon_collie_and_the_infinite_sadness',
 'twiketal_of_croyland': 'thurcytel',
 'twilight_the_musical': 'twilight:_the_musical',
 'twilight_to_starlight': 'mellon_collie_and_the_infinite_sadness',
 'twilight_zone_magazine': 'twilight_zone_literature',
 'twillingate_and_fogo': 'the_isles_of_notre_dame',
 'twillingate_island_elementary': 'nova_central_school_district',
 'twin-reversed_arterial_perfusion': 'parasitic_twin',
 'twin-spotted_rat_snake': 'elaphe_bimaculata',
 'twin-spotted_spiny_lizard': 'sceloporus_magister',
 'twin-twin_transfusion_syndrome': 'twin-to-twin_transfusion_syndrome',
 'twin_125_qualifiers': 'gatorade_duel',
 'twin_bnc_connector': 'bnc_connector',
 'twin_bridges_marriott': 'twin_bridges_motor_hotel',
 'twin_cities_federal': 'tcf_bank',
 'twin_cities_financial': 'tcf_bank',
 'twin_cities_newspapers': 'wwtc',
 'twin_cities_planet': 'twin_cities_daily_planet',
 'twin_cities_tornado': 'twin_cities_phoenix',
 'twin_city_lines': 'twin_city_rapid_transit_company',
 'twin_deficit_theory': 'twin_deficit_hypothesis',
 'twin_falls_airport': 'magic_valley_regional_airport',
 'twin_falls_temple': 'twin_falls_idaho_temple',
 'twin_jet_nebula': 'planetary_nebula_m2-9',
 'twin_jets_nebula': 'planetary_nebula_m2-9',
 'twin_lens_reflex': 'twin-lens_reflex_camera',
 'twin_lights_lighthouse': 'navesink_twin_lights',
 'twin_mountain_formation': 'twin_mountains_formation',
 'twin_prime_theorem': 'twin_prime_conjecture',
 'twin_primes_conjecture': 'twin_prime_conjecture',
 'twin_primes_constant': 'twin_prime_conjecture',
 'twin_rivers_conference': 'upper_midwest_athletic_conference',
 'twin_screw_supercharger': 'twin-screw_type_supercharger',
 'twin_spot_hogfish': 'bodianus_bimaculatus',
 'twin_star_system': 'binary_star',
 'twin_steer_coach': 'multi-axle_bus',
 'twin_tiers_cw': 'weny-dt3',
 'twin_tip_skis': 'twin-tip_ski',
 'twin_tipped_skis': 'twin-tip_ski',
 'twin_tone_records': 'twin/tone_records',
 'twin_towers_2': 'wtc_twin_towers_2',
 'twin_towers_attacks': 'september_11_attacks',
 'twin_towers_ii': 'wtc_twin_towers_2',
 'twin_towers_jail': 'twin_towers_correctional_facility',
 'twin_trade_towers': 'world_trade_center',
 'twining_guinea_flower': 'hibbertia_dentata',
 'twinings_of_london': 'twinings',
 'twinkle_and_chubbins': 'the_twinkle_tales',
 'twins_effect_ii': 'the_twins_effect_ii',
 'twins_of_destiny': 'the_twins_of_destiny',
 'twisdale_tornado_scale': 'fujita_scale',
 'twisted_affine_algebra': 'affine_lie_algebra',
 'twisted_chevalley_groups': 'group_of_lie_type',
 'twisted_cluster_bean': 'parkia_speciosa',
 'twisted_cubic_curve': 'twisted_cubic',
 'twisted_edge_snowboarding': 'twisted_edge_extreme_snowboarding',
 'twisted_kaiju_theatre': 'twisted_kaiju_theater',
 'twisted_mego_theatre': 'mego_corporation',
 'twisted_metal_1': 'twisted_metal',
 'twisted_metal_3': 'twisted_metal_iii',
 'twisted_metal_black': 'twisted_metal:_black',
 'twisted_metal_iv': 'twisted_metal_4',
 'twisted_pair_cable': 'twisted_pair',
 'twisted_pair_ethernet': 'ethernet_over_twisted_pair',
 'twisted_pair_wire': 'twisted_pair',
 'twisted_tea_partay': 'twisted_tea',
 'twisted_toyfare_theater': 'twisted_toyfare_theatre',
 'twistee_treat_corporation': 'twistee_treat',
 'twister_roller_coasters': 'twister_roller_coaster',
 'twisty_little_passages': 'colossal_cave_adventure',
 'twitchell_airport/seaplane_base': 'twitchell_airport',
 'two-banded_longhorn_beetle': 'rhagium_bifasciatum',
 'two-barred_greenish_warbler': 'greenish_warbler',
 'two-component_regulation_systems': 'two-component_regulatory_system',
 'two-dimensional_guiding-center_plasma': 'two-dimensional_point_vortex_gas',
 'two-dimensional_guiding-centre_plasma': 'two-dimensional_point_vortex_gas',
 'two-dimensional_point-vortex_gas': 'two-dimensional_point_vortex_gas',
 'two-dimensional_string_theory': 'non-critical_string_theory',
 'two-electron_three-center_bond': 'three-center_two-electron_bond',
 'two-eyed_fig_parrot': 'double-eyed_fig_parrot',
 'two-handed_manual_alphabet': 'two-handed_manual_alphabets',
 'two-hybrid_system_techniques': 'two-hybrid_screening',
 'two-legged_worm_lizard': 'bipedidae',
 'two-level_logic_optimization': 'boolean_minimization',
 'two-lipped_door_snail': 'alinda_biplicata',
 'two-mode_hybrid_system': 'global_hybrid_cooperation',
 'two-person_zero-sum_game': 'game_theory',
 'two-phase_fluid_flow': 'two-phase_flow',
 'two-phase_simplex_method': 'simplex_algorithm',
 'two-pore-domain_potassium_channel': 'tandem_pore_domain_potassium_channel',
 'two-pore-domain_potassium_channels': 'tandem_pore_domain_potassium_channel',
 'two-sided_error_machine': 'probabilistic_turing_machine',
 'two-spotted_jewel_cichlid': 'jewel_cichlid',
 'two-spotted_lady_beetle': 'adalia_bipunctata',
 'two-spotted_spider_mite': 'tetranychus_urticae',
 'two-spotted_spider_mites': 'tetranychus_urticae',
 'two-spotted_stink_bug': 'cosmopepla_conspicillaris',
 'two-stage_least_squares': 'instrumental_variable',
 'two-step_flow_model': 'two-step_flow_of_communication',
 'two-striped_night_adder': 'causus_bilineatus',
 'two-striped_telamonia_spider': 'telamonia_dimidiata',
 'two-stroke_diesel_cycle': 'two-stroke_engine',
 'two-tailed_dog_party': 'hungarian_double-tailed_dog_party',
 'two-tier_health_system': 'two-tier_health_care',
 'two-tiered_health_care': 'two-tier_health_care',
 'two-tone_attention_signal': 'emergency_alert_system',
 'two-way_family_favourites': 'family_favourites',
 'two-way_linked_list': 'linked_list',
 'two-way_looking_glass': 'two-way_mirror',
 'two_a_days': 'two-a-days',
 'two_allen_center': 'allen_center',
 'two_and_two': 'between_the_eyes',
 'two_bad_neighbours': 'two_bad_neighbors',
 'two_baht_coin': 'two-baht_coin',
 'two_bare_feet': 'the_katie_melua_collection',
 'two_bentall_centre': 'bentall_centre',
 'two_body_decay': 'particle_decay',
 'two_body_problem': 'two-body_problem',
 'two_brothers_brewery': 'two_brothers_brewing',
 'two_buck_chuck': 'charles_shaw_wine',
 'two_by_twos': 'christian_conventions',
 'two_cents_plain': 'carbonated_water',
 'two_chambered_heart': 'circulatory_system',
 'two_child_policy': 'two-child_policy',
 'two_chinese_boys': 'back_dorm_boys',
 'two_club_bid': 'strong_two_clubs',
 'two_complex_variables': 'several_complex_variables',
 'two_component_system': 'two-component_regulatory_system',
 'two_cycle_engine': 'two-stroke_engine',
 'two_cycle_interest': 'trailing_interest',
 'two_cycle_oil': 'two-stroke_oil',
 'two_dimensional_gas': 'two-dimensional_gas',
 'two_dimensional_geometry': 'plane_geometry',
 'two_dimensional_sds-page': 'two-dimensional_gel_electrophoresis',
 'two_dimensional_semantics': 'two_dimensionalism',
 'two_dollar_banknote': 'two_dollar_bill',
 'two_dollar_bettor': 'two-dollar_bettor',
 'two_dollar_note': 'two_dollar_bill',
 'two_dollar_shop': 'variety_store',
 'two_double_seven': 'westfield_277_newmarket',
 'two_dye_test': 'double_dye_test',
 'two_envelope_paradox': 'two_envelopes_problem',
 'two_envelope_problem': 'two_envelopes_problem',
 'two_envelopes_problem/arguments': 'two_envelopes_problem',
 'two_eyed_steak': 'herring',
 'two_factor_authentication': 'two-factor_authentication',
 'two_factor_theory': 'two-factor_theory',
 'two_fisted_law': 'two-fisted_law',
 'two_fisted_tales': 'two-fisted_tales',
 'two_flowers_shop': 'a_frozen_flower',
 'two_fluid_model': 'two-fluid_model',
 'two_for_one': 'hendiadys',
 'two_front_war': 'two-front_war',
 'two_greatest_commandments': 'ministry_of_jesus',
 'two_gun_alterie': 'louis_alterie',
 'two_gun_gussie': 'two-gun_gussie',
 'two_gun_hart': 'james_vincenzo_capone',
 'two_guys_store': 'two_guys',
 'two_half_hitches': 'two_half-hitches',
 'two_handed_sword': 'two-handed_sword',
 'two_harbors_lighthouse': 'two_harbors_light',
 'two_headed_animal': 'polycephaly',
 'two_headed_animals': 'polycephaly',
 'two_headed_boy': 'in_the_aeroplane_over_the_sea',
 'two_headed_cat': 'polycephaly',
 'two_headed_cattle': 'polycephaly',
 'two_headed_cow': 'polycephaly',
 'two_headed_creature': 'polycephaly',
 'two_headed_creatures': 'polycephaly',
 'two_headed_eagle': 'double-headed_eagle',
 'two_headed_girl': 'abigail_and_brittany_hensel',
 'two_headed_kitten': 'polycephaly',
 'two_headed_lamb': 'polycephaly',
 'two_headed_nightingale': 'millie_and_christine_mccoy',
 'two_headed_people': 'polycephaly',
 'two_headed_person': 'polycephaly',
 'two_headed_sheep': 'polycephaly',
 'two_headed_snake': 'polycephaly',
 'two_headed_tortoise': 'polycephaly',
 'two_headed_turtle': 'polycephaly',
 'two_hearts_kenshin': 'rurouni_kenshin',
 'two_hit_hypothesis': 'knudson_hypothesis',
 'two_hit_wonders': 'one-hit_wonder',
 'two_holy_mosques': 'custodian_of_the_two_holy_mosques',
 'two_house_idealogy': 'two_house_theology',
 'two_house_ideology': 'two_house_theology',
 'two_house_movement': 'two_house_messianic_movement',
 'two_house_thealogy': 'two_house_messianic_movement',
 'two_houston_center': 'houston_center',
 'two_hybrid_screen': 'two-hybrid_screening',
 'two_hybrid_screening': 'two-hybrid_screening',
 'two_hybrid_system': 'two-hybrid_screening',
 'two_in_one': 'dialectical_monism',
 'two_international_finance': 'international_finance_centre',
 'two_kingdoms_doctrine': 'doctrine_of_the_two_kingdoms',
 'two_knights_defence': 'two_knights_defense',
 'two_knights_ending': 'two_knights_endgame',
 'two_kuni_lemel': 'shnei_kuni_leml',
 'two_kuni_leml': 'shnei_kuni_leml',
 'two_ladies_name': 'ancient_egyptian_royal_titulary',
 'two_lane_blacktop': 'two-lane_blacktop',
 'two_lane_freeway': 'two-lane_expressway',
 'two_legged_tie': 'two-legged_tie',
 'two_letter_abbreviation': 'abbreviation',
 'two_letter_acronym': 'wikipedia:list_of_two-letter_combinations',
 'two_letter_acronyms': 'wikipedia:list_of_two-letter_combinations',
 'two_letter_combination': 'wikipedia:list_of_two-letter_combinations',
 'two_level_utilitarianism': 'two-level_utilitarianism',
 'two_liter_bottle': 'two-liter_bottle',
 'two_liter_bottles': 'two-liter_bottle',
 'two_litre_bottle': 'two-liter_bottle',
 'two_litre_bottles': 'two-liter_bottle',
 'two_locks_line': 'dudley_canal',
 'two_man_rule': 'two-man_rule',
 'two_medicine_chalet': 'two_medicine_store',
 'two_minute_drill': 'two-minute_drill',
 'two_minute_hate': 'two_minutes_hate',
 'two_minute_noodles': 'instant_noodles',
 'two_minute_silence': 'moment_of_silence',
 'two_minute_warning': 'two-minute_warning',
 'two_minutes_silence': 'moment_of_silence',
 'two_more_years': 'silent_alarm_remixed',
 'two_morrows_publishing': 'twomorrows_publishing',
 'two_nation_theory': 'two-nation_theory',
 'two_noble_kinsmen': 'the_two_noble_kinsmen',
 'two_of_clubs': 'playing_card',
 'two_of_diamonds': 'playing_card',
 'two_of_pentacles': 'two_of_coins',
 'two_of_spades': 'playing_card',
 'two_old_cat': 'old_cat',
 'two_part_inventions': 'inventions_and_sinfonias',
 'two_part_tariff': 'two-part_tariff',
 'two_party_duopoly': 'two-party_system',
 'two_party_preferred': 'mackerras_pendulum',
 'two_party_system': 'two-party_system',
 'two_pence_blue': 'two_penny_blue',
 'two_phase_commit': 'two-phase_commit_protocol',
 'two_phase_flow': 'two-phase_flow',
 'two_phase_locking': 'two-phase_locking',
 'two_photon_absorption': 'two-photon_absorption',
 'two_photon_microscope': 'two-photon_excitation_microscopy',
 'two_pink_lines': 'sinners_like_me',
 'two_player_game': 'two-player_game',
 'two_player_games': 'two-player_game',
 'two_plus_four': 'treaty_on_the_final_settlement_with_respect_to_germany',
 'two_plus_two': 'two_plus_two_publishing',
 'two_point_conversion': 'two-point_conversion',
 'two_ponds_nwr': 'two_ponds_national_wildlife_refuge',
 'two_port_networks': 'two-port_network',
 'two_presidencies_thesis': 'dual_presidency_theory',
 'two_pronged_bristletail': 'diplura',
 'two_river_theatre': 'two_river_theater',
 'two_rivers_broadcasting': 'ingstad_family_media',
 'two_rock_mountain': 'two_rock',
 'two_rock_ranch': 'training_center_petaluma',
 'two_round_system': 'two-round_system',
 'two_seam_fastball': 'two-seam_fastball',
 'two_second_rule': 'two-second_rule',
 'two_sided_error': 'probabilistic_turing_machine',
 'two_sided_market': 'two-sided_market',
 'two_sided_markets': 'two-sided_market',
 'two_sided_networks': 'two-sided_market',
 'two_slit_experiment': 'double-slit_experiment',
 'two_source_hypothesis': 'two-source_hypothesis',
 'two_source_theory': 'two-source_hypothesis',
 'two_spot_barb': 'ticto_barb',
 'two_spot_catfish': 'mystus_micracanthus',
 'two_spot_goby': 'signigobius_biocellatus',
 'two_spot_ladybird': 'adalia_bipunctata',
 'two_spotted_catfish': 'mystus_micracanthus',
 'two_spotted_mite': 'tetranychus_urticae',
 'two_stage_rocket': 'two-stage-to-orbit',
 'two_star_general': 'major_general',
 'two_star_tabernacle': 'two-star_tabernacle',
 'two_state_solution': 'two-state_solution',
 'two_state_system': 'two-state_quantum_system',
 'two_stripe_damsel': 'dascyllus_reticulatus',
 'two_stroke_cycle': 'two-stroke_engine',
 'two_stroke_engine': 'two-stroke_engine',
 'two_stroke_oil': 'two-stroke_oil',
 'two_tequesta_point': 'tequesta_point',
 'two_thirty_eight': 'twothirtyeight',
 'two_thousand_trees': 'two_thousand_trees_festival',
 'two_tier_healthcare': 'two-tier_health_care',
 'two_time_mama': 'two-time_mama',
 'two_toed_sloth': 'two-toed_sloth',
 'two_two_two': 'certs',
 'two_venetian_dames': 'two_venetian_ladies',
 'two_way_mirror': 'two-way_mirror',
 'two_way_radio': 'two-way_radio',
 'two_way_ranging': 'two-way_ranging',
 'two_way_stretch': 'two-way_stretch',
 'two_week_notice': 'two_weeks_notice',
 'two_wheel_drive': 'two-wheel_drive',
 'two_wheeled_vehicle': 'two_wheeler',
 'two_winged_silverbell': 'halesia_diptera',
 'two_wire_circuit': 'two-wire_circuit',
 'two_x_two': 'christian_conventions',
 'two_x_twos': 'christian_conventions',
 'twofish_encryption_algorithm': 'twofish',
 'twyfelfontein_or_/ui-//aes': 'twyfelfontein',
 'twyford_high_school': 'twyford_church_of_england_high_school',
 'twyn_barlwm_press': 'john_gawsworth'}
        