
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_uk = {'uk-saudi_arms_deal': 'al_yamamah',
 'uk_2001_census': 'united_kingdom_census_2001',
 'uk_african_americans': 'african_americans_in_the_united_kingdom',
 'uk_agency_workers': 'united_kingdom_agency_worker_law',
 'uk_album_chart': 'uk_albums_chart',
 'uk_album_charts': 'uk_albums_chart',
 'uk_alcohol_units': 'unit_of_alcohol',
 'uk_and_ireland': 'british_isles',
 'uk_and_wmd': 'united_kingdom_and_weapons_of_mass_destruction',
 'uk_armed_forces': 'british_armed_forces',
 'uk_astrological_association': 'astrological_association_of_great_britain',
 'uk_athletics_championships': 'uk_championships_in_athletics',
 'uk_atomic_bomb': 'nuclear_weapons_and_the_united_kingdom',
 'uk_bangladeshi_community': 'british_bangladeshi',
 'uk_bank_holidays': 'public_holidays_in_the_united_kingdom',
 'uk_bmx_association': 'british_cycling',
 'uk_borders_agency': 'uk_border_agency',
 'uk_bright_ideas': 'uktv_bright_ideas',
 'uk_building_regulations': 'building_regulations_in_the_united_kingdom',
 'uk_by-election_records': 'united_kingdom_by-election_records',
 'uk_cabinet_committee': 'united_kingdom_cabinet_committee',
 'uk_car_numbers': 'vehicle_registration_plates_of_the_united_kingdom',
 'uk_carbon_emissions': 'energy_in_the_united_kingdom',
 'uk_census_2001': 'united_kingdom_census_2001',
 'uk_census_2011': 'united_kingdom_census_2011',
 'uk_central_bank': 'bank_of_england',
 'uk_child_database': 'contactpoint',
 'uk_city_status': 'city_status_in_the_united_kingdom',
 'uk_civil_liberties': 'civil_liberties_in_the_united_kingdom',
 'uk_civil_litigation': 'english_law',
 'uk_co2_emissions': 'energy_in_the_united_kingdom',
 'uk_commercial_law': 'united_kingdom_commercial_law',
 'uk_commercial_mortgages': 'commercial_mortgage',
 'uk_company_incorporation': 'companies_house',
 'uk_company_law': 'united_kingdom_company_law',
 'uk_company_registration': 'companies_house',
 'uk_competition_law': 'united_kingdom_competition_law',
 'uk_constituent_countries': 'constituent_country',
 'uk_constitutional_law': 'constitution_of_the_united_kingdom',
 'uk_copyright_law': 'copyright_law_of_the_united_kingdom',
 'uk_corporation_tax': 'united_kingdom_corporation_tax',
 'uk_council_elections': 'elections_in_the_united_kingdom',
 'uk_court_system': 'courts_of_the_united_kingdom',
 'uk_court_systems': 'courts_of_the_united_kingdom',
 'uk_defence_secretary': 'secretary_of_state_for_defence',
 'uk_dialing_code': 'telephone_numbers_in_the_united_kingdom',
 'uk_dna_database': 'united_kingdom_national_dna_database',
 'uk_download_chart': 'uk_official_download_chart',
 'uk_driving_licence': 'driving_licence_in_the_united_kingdom',
 'uk_driving_license': 'driving_licence_in_the_united_kingdom',
 'uk_driving_test': 'united_kingdom_driving_test',
 'uk_electricity_supply': 'energy_in_the_united_kingdom',
 'uk_emergency_aviation': 'emergency_aviation_in_the_united_kingdom',
 'uk_employment_agencies': 'employment_agencies_act_1973',
 'uk_energy_gap': 'energy_in_the_united_kingdom',
 'uk_energy_policy': 'energy_policy_of_the_united_kingdom',
 'uk_erotic_awards': 'erotic_awards',
 'uk_expenses_scandal': 'united_kingdom_parliamentary_expenses_scandal',
 'uk_eyes_only': 'classified_information_in_the_united_kingdom',
 'uk_financial_investments': 'uk_financial_investments_limited',
 'uk_first_party': 'united_kingdom_first_party',
 'uk_foreign_office': 'foreign_and_commonwealth_office',
 'uk_foreign_relations': 'foreign_relations_of_the_united_kingdom',
 'uk_foreign_secretary': 'secretary_of_state_for_foreign_and_commonwealth_affairs',
 'uk_fuel_protest': 'fuel_protests_in_the_united_kingdom',
 'uk_fuel_protests': 'fuel_protests_in_the_united_kingdom',
 'uk_general_election': 'united_kingdom_general_elections',
 'uk_general_elections': 'united_kingdom_general_elections',
 'uk_girl_guiding': 'girlguiding_uk',
 'uk_government_bonds': 'gilt-edged_securities',
 'uk_government_databases': ':category:databases_in_the_united_kingdom',
 'uk_government_department': 'departments_of_the_united_kingdom_government',
 'uk_government_ministers': 'cabinet_of_the_united_kingdom',
 'uk_grant_aid': 'united_kingdom_grant_aid',
 'uk_hardiness_zones': 'hardiness_zone',
 'uk_high_court': 'high_court_of_justice',
 'uk_hindu_identity': 'hinduism_in_the_united_kingdom',
 'uk_hip_hop': 'british_hip_hop',
 'uk_home_office': 'home_office',
 'uk_home_secretary': 'home_secretary',
 'uk_hydrographic_office': 'united_kingdom_hydrographic_office',
 'uk_hypnotherapy_organizations': 'hypnotherapy_in_the_united_kingdom',
 'uk_independence_party': 'united_kingdom_independence_party',
 'uk_independent_chart': 'uk_indie_chart',
 'uk_infrared_telescope': 'united_kingdom_infrared_telescope',
 'uk_insolvency_law': 'united_kingdom_insolvency_law',
 'uk_international_relations': 'foreign_relations_of_the_united_kingdom',
 'uk_internet_business': 'uk_internet_businesses',
 'uk_jazz_dance': 'old_school_jazz_dance',
 'uk_kennel_club': 'the_kennel_club',
 'uk_labour_law': 'united_kingdom_labour_law',
 'uk_law_enforcement': 'law_enforcement_in_the_united_kingdom',
 'uk_libel_law': 'english_defamation_law',
 'uk_liberal_democrats': 'liberal_democrats',
 'uk_libertarian_party': 'united_kingdom_libertarian_party',
 'uk_local_government': 'local_government_in_england',
 'uk_massage_parlour': 'massage_parlor',
 'uk_mathematical_trust': 'united_kingdom_mathematics_trust',
 'uk_mathematics_trust': 'united_kingdom_mathematics_trust',
 'uk_maths_challenge': 'united_kingdom_mathematics_trust',
 'uk_medical_register': 'general_medical_council',
 'uk_medical_school': 'medical_school_in_the_united_kingdom',
 'uk_met_office': 'met_office',
 'uk_millennium_fund': 'millennium_commission',
 'uk_minimum_wage': 'national_minimum_wage_act_1998',
 'uk_national_anthem': 'god_save_the_queen',
 'uk_national_archives': 'the_national_archives',
 'uk_national_front': 'british_national_front',
 'uk_national_holidays': 'public_holidays_in_the_united_kingdom',
 'uk_notified_body': 'uk_notified_bodies',
 'uk_nuclear_arsenal': 'nuclear_weapons_and_the_united_kingdom',
 'uk_nuclear_weapons': 'nuclear_weapons_and_the_united_kingdom',
 'uk_number_plate': 'vehicle_registration_plates_of_the_united_kingdom',
 'uk_online_centres': 'ukonline',
 'uk_overseas_territory': 'british_overseas_territories',
 'uk_parliament_acts': 'acts_of_parliament_in_the_united_kingdom',
 'uk_parliamentary_constituency': 'united_kingdom_constituencies',
 'uk_partnership_law': 'united_kingdom_partnership_law',
 'uk_passport_agency': 'identity_and_passport_service',
 'uk_passport_service': 'identity_and_passport_service',
 'uk_patent_office': 'united_kingdom_intellectual_property_office',
 'uk_pension_provision': 'pension_provision_in_the_united_kingdom',
 'uk_petrol_protests': 'fuel_protests_in_the_united_kingdom',
 'uk_phone_numbers': 'telephone_numbers_in_the_united_kingdom',
 'uk_police_belt': 'police_duty_belt',
 'uk_police_equipment': 'police_uniforms_and_equipment_in_the_united_kingdom',
 'uk_police_gear': 'police_uniforms_and_equipment_in_the_united_kingdom',
 'uk_police_rank': 'police_ranks_of_the_united_kingdom',
 'uk_police_ranks': 'police_ranks_of_the_united_kingdom',
 'uk_post_code': 'postcodes_in_the_united_kingdom',
 'uk_post_codes': 'postcodes_in_the_united_kingdom',
 'uk_postal_code': 'postcodes_in_the_united_kingdom',
 'uk_postal_codes': 'postcodes_in_the_united_kingdom',
 'uk_postal_services': 'postal_services_in_the_united_kingdom',
 'uk_postmaster_general': 'postmaster_general_of_the_united_kingdom',
 'uk_power_station': 'template:infobox_uk_power_station',
 'uk_practical_test': 'united_kingdom_driving_test',
 'uk_press_gazette': 'press_gazette',
 'uk_prime_minister': 'prime_minister_of_the_united_kingdom',
 'uk_public_holidays': 'public_holidays_in_the_united_kingdom',
 'uk_public_services': 'public_service_law_in_the_united_kingdom',
 'uk_rail_timetable': 'british_railway_technical_manuals',
 'uk_railway_signal': 'uk_railway_signalling',
 'uk_railway_signals': 'uk_railway_signalling',
 'uk_railway_stations': 'uk_railway_stations_-_a',
 'uk_registration_plate': 'vehicle_registration_plates_of_the_united_kingdom',
 'uk_reserved_powers': 'reserved_matters',
 'uk_road_signs': 'road_signs_in_the_united_kingdom',
 'uk_royal_family': 'british_royal_family',
 'uk_royal_navy': 'royal_navy',
 'uk_security_clearance': 'classified_information_in_the_united_kingdom',
 'uk_security_service': 'mi5',
 'uk_single_chart': 'uk_singles_chart',
 'uk_single_charts': 'uk_singles_chart',
 'uk_singles_charts': 'uk_singles_chart',
 'uk_smoking_ban': 'health_act_2006',
 'uk_social_security': 'department_for_work_and_pensions',
 'uk_sovereign_base': 'sovereign_base_areas',
 'uk_special_forces': 'united_kingdom_special_forces',
 'uk_stamp_duty': 'stamp_duty_in_the_united_kingdom',
 'uk_state_pension': 'pension_provision_in_the_united_kingdom',
 'uk_style_gardens': 'uktv_gardens',
 'uk_sunday_times': 'the_sunday_times',
 'uk_supreme_court': 'supreme_court_of_the_united_kingdom',
 'uk_tax_system': 'taxation_in_the_united_kingdom',
 'uk_telephone_numbers': 'telephone_numbers_in_the_united_kingdom',
 'uk_time_trials': 'parkrun',
 'uk_top_100': 'uk_singles_chart',
 'uk_top_40': 'uk_singles_chart',
 'uk_top_50': 'uk_singles_chart',
 'uk_top_75': 'uk_singles_chart',
 'uk_traditional_counties': 'association_of_british_counties',
 'uk_trams_portal': 'portal:uk_trams',
 'uk_tribunal_system': 'tribunals_in_the_united_kingdom',
 'uk_tribunals_system': 'tribunals_in_the_united_kingdom',
 'uk_trident_program': 'uk_trident_programme',
 'uk_tv_gold': 'g.o.l.d.',
 'uk_underground_movement': 'uk_underground',
 'uk_vice_counties': 'watsonian_vice-counties',
 'uk_virgin_islands': 'british_virgin_islands',
 'uk_waste_legislation': 'waste_legislation',
 'uk_water_companies': 'united_kingdom_water_companies',
 'uk_weather_record': 'uk_weather_records',
 'uk_youth_culture': 'youth_subculture',
 'uk_youth_subcultures': 'youth_subculture',
 'ukarumpa_high_school': 'ukarumpa_international_school',
 'ukaz_of_ems': 'ems_ukaz',
 'ukemochi_no_kami': 'uke_mochi',
 'ukermark_of_brandeburg': 'margraviate_of_brandenburg',
 'ukhahlamba_drakensberg_park': 'ukhahlamba_/_drakensberg_park',
 'ukhod_velikovo_startsa': 'departure_of_a_grand_old_man',
 'uki_uki_carnival': 'sakura_momoko_no_ukiuki_carnival',
 'ukiah_regional_airport': 'ukiah_municipal_airport',
 'ukiyo-e_zankoku_monogatari': 'ukiyo-e_cruel_story',
 'ukiyoe_cruel_story': 'ukiyo-e_cruel_story',
 'ukiyoe_zankoku_monogatari': 'ukiyo-e_cruel_story',
 'ukkel_/_uccle': 'uccle',
 'ukraina_bez_kuchmy': 'ukraine_without_kuchma',
 'ukraine_air_force': 'ukrainian_air_force',
 'ukraine_airshow_disaster': 'sknyliv_airshow_disaster',
 'ukraine_futsal_league': 'ukrainian_futsal_premier_league',
 'ukraine_national_anthem': 'shche_ne_vmerla_ukrainy',
 'ukraine_orange_revolution': 'orange_revolution',
 'ukraine_premier_league': 'ukrainian_premier_league',
 'ukraine_under-21_sqaud': 'ukraine_national_under-21_football_team',
 'ukrainian-polish_ethnic_conflicts': 'massacres_of_poles_in_volhynia',
 'ukrainian_armed_forces': 'military_of_ukraine',
 'ukrainian_bell_carol': 'carol_of_the_bells',
 'ukrainian_branch_insignia': 'ukrainian_armed_forces_branch_insignia',
 'ukrainian_catholic_church': 'ukrainian_greek_catholic_church',
 'ukrainian_central_rada': 'tsentralna_rada',
 'ukrainian_civil_war': 'ukrainian_war_of_independence',
 'ukrainian_coast_guard': 'ukrainian_sea_guard',
 'ukrainian_cricket_team': 'cricket_in_ukraine',
 'ukrainian_eu_membership': 'ukraine_and_the_european_union',
 'ukrainian_family_name': 'ukrainian_name',
 'ukrainian_folk_dance': 'ukrainian_dance',
 'ukrainian_folk_dancing': 'ukrainian_dance',
 'ukrainian_folk_songs': 'ukrainian_folk_music',
 'ukrainian_football_federation': 'football_federation_of_ukraine',
 'ukrainian_greek-catholic_church': 'ukrainian_greek_catholic_church',
 'ukrainian_greek_catholic': 'ukrainian_greek_catholic_church',
 'ukrainian_greek_orthodox': 'ukrainian_orthodox_church_of_canada',
 'ukrainian_group_nachtigall': 'nachtigall_battalion',
 'ukrainian_halych_army': 'ukrainian_galician_army',
 'ukrainian_helsinki_union': 'ukrainian_helsinki_human_rights_union',
 'ukrainian_insurrection_army': 'ukrainian_insurgent_army',
 'ukrainian_interlingua_society': 'ukrainian_society_for_interlingua',
 'ukrainian_land_forces': 'ukrainian_ground_forces',
 'ukrainian_language_wikipedia': 'ukrainian_wikipedia',
 'ukrainian_lgm_refuge': 'late_glacial_maximum',
 'ukrainian_mobile_communications': 'mts_ukraine',
 'ukrainian_national_anthem': 'shche_ne_vmerla_ukrainy',
 'ukrainian_national_association.': 'ukrainian_national_association',
 'ukrainian_national_consciousness': 'ukrainian_nationalism',
 'ukrainian_national_identity': 'history_of_ukrainian_nationality',
 'ukrainian_national_referendum': 'referendums_in_ukraine',
 'ukrainian_nationalist_genocide': 'massacres_of_poles_in_volhynia',
 'ukrainian_nationalist_organisation': 'organization_of_ukrainian_nationalists',
 'ukrainian_postal_codes': 'postal_codes_in_ukraine',
 'ukrainian_presidential_secretariat': 'secretariat_of_the_president_of_ukraine',
 'ukrainian_prime_minister': 'prime_minister_of_ukraine',
 'ukrainian_red_cross': 'ukrainian_red_cross_society',
 'ukrainian_revolutionary_party': 'revolutionary_ukrainian_party',
 'ukrainian_rock_music': 'ukrainian_rock',
 'ukrainian_security_service': 'security_service_of_ukraine',
 'ukrainian_ship_zaporizhia': 'ukrainian_submarine_zaporizhzhia',
 'ukrainian_sich_rifles': 'sich_riflemen',
 'ukrainian_social-democratic_party': 'ukrainian_social_democratic_party',
 'ukrainian_soviet_republic': 'ukrainian_soviet_socialist_republic',
 'ukrainian_space_agency': 'national_space_agency_of_ukraine',
 'ukrainian_steppe_cattle': 'ukrainian_grey_cattle',
 'ukrainian_stone_stela': 'kurgan_stelae',
 'ukrainian_stone_stelae': 'kurgan_stelae',
 'ukrainian_submarine_b-435': 'ukrainian_submarine_zaporizhzhia',
 'ukrainian_submarine_zaporizhzhya': 'ukrainian_submarine_zaporizhzhia',
 'ukrainian_supreme_league': 'ukrainian_major_league',
 'ukrainian_uprising_army': 'ukrainian_insurgent_army',
 'ukrainians_in_romania': 'ukrainians_of_romania',
 'ukrainians_of_argentina': 'ukrainian_argentine',
 'ukrainians_of_australia': 'ukrainian_australian',
 'ukrainians_of_brazil': 'ukrainian_brazilian',
 'ukrainische_gruppe_nachtigall': 'nachtigall_battalion',
 'ukrainska_povstanska_armia': 'ukrainian_insurgent_army',
 'ukrainska_povstanska_armiia': 'ukrainian_insurgent_army',
 'ukrainska_povstanska_armiya': 'ukrainian_insurgent_army',
 'ukrainska_powstancza_armia': 'ukrainian_insurgent_army',
 'ukranian_brook_lamprey': 'ukrainian_brook_lamprey',
 'ukrayina_bez_kuchmy': 'ukraine_without_kuchma',
 'ukrayinska_povstanska_armiya': 'ukrainian_insurgent_army',
 'uks_hitz_radio': 'hitz_radio',
 'uksg_e-resource_handbook': 'uksg_e-resources_management_handbook',
 'uktv_style_gardens': 'uktv_gardens',
 'ukudu_high_school': 'okkodo_high_school'}
        