
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_us = {'us-british_english_differences': 'american_and_british_english_differences',
 'us-canada_politics_compared': 'comparison_of_canadian_and_united_states_governments',
 'us-eu_safe_harbor': 'international_safe_harbor_privacy_principles',
 'us-hk_policy_act': 'united_states-hong_kong_policy_act',
 'us-ni_investment_conference': 'us-northern_ireland_investment_conference',
 'us-sa_defense_committee': 'united_states-south_african_defense_committee',
 'us._virgin_islands': 'united_states_virgin_islands',
 'us_1-9_truck': 'u.s._route_1/9_truck',
 'us_1/9_truck': 'u.s._route_1/9_truck',
 'us_101_freeway': 'u.s._route_101',
 'us_17_business': 'u.s._route_17_business',
 'us_1_truck': 'u.s._route_1/9_truck',
 'us_1st_fleet': 'united_states_first_fleet',
 'us_20_indiana': 'u.s._route_20_in_indiana',
 'us_20th_amendment': 'twentieth_amendment_to_the_united_states_constitution',
 'us_22_alternate': 'new_jersey_route_122',
 'us_2nd_fleet': 'united_states_second_fleet',
 'us_31_indiana': 'u.s._route_31_in_indiana',
 'us_33_indiana': 'u.s._route_33_in_indiana',
 'us_3rd_army': 'third_united_states_army',
 'us_3rd_fleet': 'united_states_third_fleet',
 'us_421_bridge': 'milton-madison_bridge',
 'us_4th_fleet': 'united_states_fourth_fleet',
 'us_50_association': 'u.s._route_50',
 'us_58_alt': 'u.s._route_58_alternate',
 'us_58_alternate': 'u.s._route_58_alternate',
 'us_5th_army': 'fifth_united_states_army',
 'us_5th_fleet': 'united_states_fifth_fleet',
 'us_6th_army': 'sixth_united_states_army',
 'us_6th_fleet': 'united_states_sixth_fleet',
 'us_74_alt': 'u.s._route_74_alternate',
 'us_7th_army': 'seventh_united_states_army',
 'us_7th_fleet': 'united_states_seventh_fleet',
 'us_8th_army': 'eighth_united_states_army',
 'us_9_alternate': 'new_jersey_route_166',
 'us_9_business': 'u.s._route_9_business',
 'us_9_truck': 'u.s._route_9_truck',
 'us_africa_command': 'united_states_africa_command',
 'us_african_command': 'united_states_africa_command',
 'us_air_1549': 'us_airways_flight_1549',
 'us_air_427': 'usair_flight_427',
 'us_air_arena': 'capital_centre',
 'us_air_force': 'united_states_air_force',
 'us_air_ways': 'us_airways',
 'us_airway_shuttle': 'us_airways_shuttle',
 'us_airways/america_west': 'us_airways',
 'us_airways_1549': 'us_airways_flight_1549',
 'us_airways_arena': 'capital_centre',
 'us_airways_attache': 'us_airways',
 'us_airways_cargo': 'us_airways',
 'us_airways_international': 'us_airways',
 'us_airways_marketplace': 'us_airways',
 'us_alta_vallagarina': 'u.s._alta_vallagarina',
 'us_amateur_baseball': 'amateur_baseball_in_the_united_states',
 'us_amateur_champions': 'united_states_national_amateur_boxing_championships',
 'us_american_literature': 'american_literature',
 'us_and_a': 'united_states',
 'us_antarctic_program': 'united_states_antarctic_program',
 'us_antarctic_service': 'united_states_antarctic_program',
 'us_anti-doping_agency': 'united_states_anti-doping_agency',
 'us_antitrust_law': 'united_states_antitrust_law',
 'us_appeals_court': 'united_states_courts_of_appeals',
 'us_armed_forces': 'united_states_military',
 'us_armed_services': 'united_states_military',
 'us_army_101': 'united_states_army_no._101',
 'us_army_africa': 'southern_european_task_force',
 'us_army_aviation': 'united_states_army_aviation_branch',
 'us_army_badges': 'badges_of_the_united_states_army',
 'us_army_birthdays': 'u.s._army_birthdays',
 'us_army_europe': 'seventh_united_states_army',
 'us_army_flag': 'flag_of_the_united_states_army',
 'us_army_imcom': 'united_states_army_installation_management_command',
 'us_army_intelligence': 'united_states_army_intelligence_and_security_command',
 'us_army_jeep': 'willys_mb',
 'us_army_medals': 'awards_and_decorations_of_the_united_states_army',
 'us_army_pacific': 'united_states_army_pacific',
 'us_army_ranger': 'united_states_army_rangers',
 'us_army_rangers': 'united_states_army_rangers',
 'us_army_recruiting': 'united_states_army_recruiting_command',
 'us_army_reserve': 'united_states_army_reserve',
 'us_army_reserves': 'united_states_army_reserve',
 'us_army_reservist': 'united_states_army_reserve',
 'us_army_seal': 'department_of_the_army_seal_and_emblem',
 'us_army_song': 'the_army_goes_rolling_along',
 'us_army_south': 'united_states_army_south',
 'us_army_uniform': 'army_service_uniform',
 'us_army_values': 'ldrship',
 'us_arsenal-officers_quarters': 'u.s._arsenal-officers_quarters',
 'us_asiatic_fleet': 'united_states_asiatic_fleet',
 'us_asiatic_squadron': 'asiatic_squadron',
 'us_atlantic_fleet': 'united_states_fleet_forces_command',
 'us_attorney_general': 'united_states_attorney_general',
 'us_bank_arena': 'u.s._bank_arena',
 'us_bank_bailout': 'troubled_asset_relief_program',
 'us_bank_bailouts': 'troubled_asset_relief_program',
 'us_bank_building': 'us_bank_center',
 'us_bank_championship': 'u.s._bank_championship_in_milwaukee',
 'us_bank_tower': 'u.s._bank_tower',
 'us_basketball_league': 'united_states_basketball_league',
 'us_bird_observatories': 'u.s._bird_observatories',
 'us_border_patrol': 'united_states_border_patrol',
 'us_border_pre-clearance': 'united_states_border_preclearance',
 'us_botanic_garden': 'united_states_botanic_garden',
 'us_budget_deficit': 'united_states_public_debt',
 'us_bullion_depository': 'united_states_bullion_depository',
 'us_business_center': 'business_center',
 'us_cable_news': 'united_states_cable_news',
 'us_calcio_caravaggese': 'u.s._calcio_caravaggese',
 'us_camel_brigade': 'u.s._camel_corps',
 'us_camel_corps': 'u.s._camel_corps',
 'us_capital_building': 'united_states_capitol',
 'us_capitol_building': 'united_states_capitol',
 'us_capitol_dome': 'united_states_capitol_dome',
 'us_capitol_police': 'united_states_capitol_police',
 'us_capitol_rotunda': 'united_states_capitol_rotunda',
 'us_castelnuovo_garfagnana': 'u.s._castelnuovo_garfagnana',
 'us_castrovillari_calcio': 'u.s._castrovillari_calcio',
 'us_cavalry_store': 'u.s._cavalry_store',
 'us_cellular_arena': 'u.s._cellular_arena',
 'us_cellular_center': 'u.s._cellular_center',
 'us_cellular_coliseum': 'u.s._cellular_coliseum',
 'us_cellular_field': 'u.s._cellular_field',
 'us_census_bureau': 'united_states_census_bureau',
 'us_central_command': 'united_states_central_command',
 'us_century_bank': 'u.s._century_bank',
 'us_check_airlines': 'airnet_express',
 'us_chess_championship': 'u.s._chess_championship',
 'us_chess_federation': 'united_states_chess_federation',
 'us_chess_league': 'united_states_chess_league',
 'us_chess_trust': 'united_states_chess_federation',
 'us_civil_liberties': 'civil_liberties_in_the_united_states',
 'us_civil_war': 'american_civil_war',
 'us_closing_bell': 'closing_bell',
 'us_coast_gaurd': 'united_states_coast_guard',
 'us_coast_guard': 'united_states_coast_guard',
 'us_coast_survey': 'u.s._national_geodetic_survey',
 'us_coastal_states': 'coastal_states',
 'us_coin_sizes': 'united_states_mint_coin_sizes',
 'us_college_admissions': 'college_admissions_in_the_united_states',
 'us_colonial_marines': 'united_states_colonial_marines',
 'us_commerce_court': 'united_states_commerce_court',
 'us_commerce_department': 'united_states_department_of_commerce',
 'us_communist_party': 'communist_party_usa',
 'us_competitiveness_initiative': 'american_competitiveness_initiative',
 'us_comptroller_general': 'comptroller_general_of_the_united_states',
 'us_constitutional_law': 'united_states_constitutional_law',
 'us_consumers_union': 'consumers_union',
 'us_contract_law': 'united_states_contract_law',
 'us_controlled_iraq': 'iraq_war',
 'us_copyright_law': 'united_states_copyright_law',
 'us_copyright_office': 'united_states_copyright_office',
 'us_corporate_law': 'corporate_law_in_the_united_states',
 'us_court_system': 'united_states_federal_courts',
 'us_cricket_history': 'history_of_united_states_cricket',
 'us_cricket_team': 'united_states_national_cricket_team',
 'us_crime_statistics': 'crime_in_the_united_states',
 'us_custom_house': 'u.s._customhouse',
 'us_customary_system': 'united_states_customary_units',
 'us_customary_unit': 'united_states_customary_units',
 'us_customary_units': 'united_states_customary_units',
 'us_customs_service': 'united_states_customs_service',
 'us_cyber_command': 'united_states_cyber_command',
 'us_cycling_federation': 'usa_cycling',
 'us_dance_radio': 'dance_radio',
 'us_defamation_law': 'united_states_defamation_law',
 'us_defence_secretary': 'united_states_secretary_of_defense',
 'us_defense_budget': 'military_budget_of_the_united_states',
 'us_defense_department': 'united_states_department_of_defense',
 'us_defense_secretary': 'united_states_secretary_of_defense',
 'us_defensive_publication': 'united_states_defensive_publication',
 'us_district_court': 'united_states_district_court',
 'us_dod_5220-22.m': 'national_industrial_security_program',
 'us_dollar_bill': 'united_states_one-dollar_bill',
 'us_dollar_index': 'u.s._dollar_index',
 'us_domestic_cartoons': 'modern_animation_in_the_united_states',
 'us_drinking_age': 'national_minimum_drinking_age_act',
 'us_eighth_army': 'eighth_united_states_army',
 'us_embassy_athens': 'embassy_of_the_united_states_in_athens',
 'us_embassy_london': 'embassy_of_the_united_states_in_london',
 'us_emission_standard': 'united_states_emission_standards',
 'us_energy_independence': 'united_states_energy_independence',
 'us_energy_policy': 'energy_policy_of_the_united_states',
 'us_espionage_den': 'den_of_espionage',
 'us_eu_relations': 'transatlantic_relations',
 'us_european_command': 'united_states_european_command',
 'us_exploring_expedition': 'united_states_exploring_expedition',
 'us_extrajudicial_prisoners': 'extrajudicial_prisoners_of_the_united_states',
 'us_family_network': 'u.s._family_network',
 'us_farm_bill': 'united_states_farm_bill',
 'us_farm_report': 'u.s._farm_report',
 'us_farm_subsidies': 'united_states_farm_bill',
 'us_fat_tele': 'fender_telecaster',
 'us_federal_budget': 'united_states_federal_budget',
 'us_federal_court': 'united_states_federal_courts',
 'us_federal_courts': 'united_states_federal_courts',
 'us_federal_government': 'federal_government_of_the_united_states',
 'us_federal_holidays': 'federal_holidays_in_the_united_states',
 'us_federal_judge': 'united_states_federal_judge',
 'us_federal_reserve': 'federal_reserve_system',
 'us_field_artillery': 'u.s._field_artillery',
 'us_fifteenth_army': 'fifteenth_united_states_army',
 'us_fifth_amendment': 'fifth_amendment_to_the_united_states_constitution',
 'us_fifth_army': 'fifth_united_states_army',
 'us_fifth_fleet': 'united_states_fifth_fleet',
 'us_figure_skating': 'u.s._figure_skating',
 'us_fiorenzuola_1922': 'u.s._fiorenzuola_1922',
 'us_fire_arms': 'u.s._fire_arms_manufacturing_company',
 'us_firearms_co': 'u.s._fire_arms_manufacturing_company',
 'us_firearms_co.': 'u.s._fire_arms_manufacturing_company',
 'us_first_army': 'first_united_states_army',
 'us_first_lady': 'first_lady_of_the_united_states',
 'us_flag_code': 'united_states_flag_code',
 'us_flag_history': 'timeline_of_the_flag_of_the_united_states',
 'us_flag_timeline': 'timeline_of_the_flag_of_the_united_states',
 'us_flight_1549': 'us_airways_flight_1549',
 'us_fluid_ounces': 'fluid_ounce',
 'us_folk_revival': 'american_folk_music_revival',
 'us_football_association': 'united_states_soccer_federation',
 'us_footy_nationals': 'usafl_national_championships',
 'us_forces_korea': 'united_states_forces_korea',
 'us_foreign_affairs': 'foreign_policy_of_the_united_states',
 'us_foreign_policy': 'foreign_policy_of_the_united_states',
 'us_foreign_relations': 'foreign_policy_of_the_united_states',
 'us_foreign_service': 'united_states_foreign_service',
 'us_forest_service': 'united_states_forest_service',
 'us_founding_fathers': 'founding_fathers_of_the_united_states',
 'us_futures_exchange': 'u.s._futures_exchange',
 'us_gay_marriage': 'same-sex_marriage_in_the_united_states',
 'us_gay_rights': 'lgbt_rights_in_the_united_states',
 'us_general_elections': 'elections_in_the_united_states',
 'us_geologic_survey': 'united_states_geological_survey',
 'us_geological_survey': 'united_states_geological_survey',
 'us_go_congress': 'u.s._go_congress',
 'us_gold_confiscation': 'executive_order_6102',
 'us_gold_corp': 'us_gold',
 'us_gold_corp.': 'us_gold',
 'us_gold_corporation': 'us_gold',
 'us_grand_prix': 'united_states_grand_prix',
 'us_grant_bridge': 'u.s._grant_bridge',
 'us_grant_hotel': 'u.s._grant_hotel',
 'us_grosseto_fc': 'u.s._grosseto_f.c.',
 'us_gun_control': 'gun_politics_in_the_united_states',
 'us_gun_violence': 'gun_violence_in_the_united_states',
 'us_healthcare_reform': 'health_care_reform_in_the_united_states',
 'us_heraldic_registey': 'united_states_heraldic_registry',
 'us_heraldic_registry': 'united_states_heraldic_registry',
 'us_highway_1': 'u.s._route_1',
 'us_highway_10': 'u.s._route_10',
 'us_highway_101': 'u.s._route_101',
 'us_highway_12': 'u.s._route_12',
 'us_highway_14': 'u.s._route_14',
 'us_highway_17': 'u.s._route_17',
 'us_highway_183': 'u.s._route_183',
 'us_highway_2': 'u.s._route_2',
 'us_highway_20': 'u.s._route_20',
 'us_highway_21': 'u.s._route_21',
 'us_highway_281': 'u.s._route_281',
 'us_highway_29': 'u.s._route_29',
 'us_highway_290': 'u.s._route_290',
 'us_highway_30': 'u.s._route_30',
 'us_highway_301': 'u.s._route_301',
 'us_highway_321': 'u.s._route_321',
 'us_highway_33': 'u.s._route_33',
 'us_highway_395': 'u.s._route_395',
 'us_highway_41': 'u.s._route_41',
 'us_highway_421': 'u.s._route_421',
 'us_highway_50': 'u.s._route_50',
 'us_highway_6': 'u.s._route_6',
 'us_highway_61': 'u.s._route_61',
 'us_highway_66': 'u.s._route_66',
 'us_highway_67': 'u.s._route_67',
 'us_highway_70': 'u.s._route_70',
 'us_highway_76': 'u.s._route_76',
 'us_highway_89': 'u.s._route_89',
 'us_highway_92': 'u.s._route_92',
 'us_highway_95': 'u.s._route_95',
 'us_highway_association': 'u.s._highway_association',
 'us_historical_landmarks': 'national_historic_landmark',
 'us_hollerich_bonnevoie': 'union_luxembourg',
 'us_holocaust_museum': 'united_states_holocaust_memorial_museum',
 'us_homeland_security': 'united_states_department_of_homeland_security',
 'us_hot_100': 'billboard_hot_100',
 'us_hot_country': 'hot_country_songs',
 'us_housing_bubble': 'united_states_housing_bubble',
 'us_hwy_281': 'u.s._route_281',
 'us_identity_card': 'identity_documents_in_the_united_states',
 'us_identity_document': 'identity_documents_in_the_united_states',
 'us_immigration_building': 'u.s._immigration_office',
 'us_immigration_debate': 'immigration_to_the_united_states',
 'us_immigration_policy': 'immigration_to_the_united_states',
 'us_immigration_pre-clearance': 'united_states_border_preclearance',
 'us_immigration_pre-clearence': 'united_states_border_preclearance',
 'us_imperia_1923': 'u.s._imperia_1923',
 'us_in_fiction': 'united_states_of_america_in_fiction',
 'us_in_iraq': 'united_states_military_in_iraq',
 'us_income_tax': 'income_tax_in_the_united_states',
 'us_income_taxes': 'income_tax_in_the_united_states',
 'us_indian_policy': 'federal_indian_policy',
 'us_indonesia_society': 'united_states-indonesia_society',
 'us_indoor_championships': 'us_indoors',
 'us_information_service': 'united_states_information_agency',
 'us_intelligence_community': 'united_states_intelligence_community',
 'us_interior_highlands': 'u.s._interior_highlands',
 'us_international_rankings': 'international_rankings_of_the_united_states',
 'us_internazionale_napoli': 'u.s._internazionale_napoli',
 'us_interstate_highway': 'interstate_highway_system',
 'us_interstate_system': 'interstate_highway_system',
 'us_ivrea_calcio': 'u.s._ivrea_calcio',
 'us_judiciary_acts': 'judiciary_act',
 'us_justice_department': 'united_states_department_of_justice',
 'us_korea_campaign': 'united_states_expedition_to_korea',
 'us_labor_law': 'united_states_labor_law',
 'us_labor_party': 'u.s._labor_party',
 'us_life-saving_service': 'united_states_life-saving_service',
 'us_lifesaving_service': 'united_states_life-saving_service',
 'us_lighthouse_service': 'united_states_lighthouse_service',
 'us_m3_grant': 'm3_lee',
 'us_mail_service': 'united_states_postal_service',
 'us_mainstream_rock': 'hot_mainstream_rock_tracks',
 'us_marijuana_party': 'united_states_marijuana_party',
 'us_marine_band': 'united_states_marine_band',
 'us_marine_corp': 'united_states_marine_corps',
 'us_marine_corps': 'united_states_marine_corps',
 'us_marine_ranks': 'united_states_marine_corps_rank_insignia',
 'us_marine_recon': 'united_states_marine_air-ground_task_force_reconnaissance',
 'us_marine_uniforms': 'uniforms_of_the_united_states_marine_corps',
 'us_marines_corps': 'united_states_marine_corps',
 'us_maritime_administration': 'united_states_maritime_administration',
 'us_maritime_commission': 'united_states_maritime_commission',
 'us_marshal_service': 'united_states_marshals_service',
 'us_marshals_service': 'united_states_marshals_service',
 'us_marxist-leninist_organization': 'u.s._marxist-leninist_organization',
 'us_massese_1919': 'u.s._massese_1919',
 'us_mathematical_olympiad': 'united_states_of_america_mathematical_olympiad',
 'us_medical_school': 'medical_school_in_the_united_states',
 'us_merchant_marine': 'united_states_merchant_marine',
 'us_metric_association': 'u.s._metric_association',
 'us_metro_area': 'united_states_metropolitan_area',
 'us_metro_areas': 'table_of_united_states_metropolitan_statistical_areas',
 'us_midterm_election': 'united_states_midterm_election',
 'us_midterm_elections': 'united_states_midterm_election',
 'us_military_academy': 'united_states_military_academy',
 'us_military_awards': 'awards_and_decorations_of_the_united_states_military',
 'us_military_budget': 'military_budget_of_the_united_states',
 'us_military_chocolate': 'united_states_military_chocolate',
 'us_military_decorations': 'awards_and_decorations_of_the_united_states_military',
 'us_military_forces': 'united_states_military',
 'us_military_history': 'military_history_of_the_united_states',
 'us_military_id': 'united_states_uniformed_services_privilege_and_identification_card',
 'us_military_interventions': 'timeline_of_united_states_military_operations',
 'us_military_operations': 'timeline_of_united_states_military_operations',
 'us_military_spending': 'military_budget_of_the_united_states',
 'us_minimum_wage': 'minimum_wage_in_the_united_states',
 'us_model_1803': 'harpers_ferry_model_1803',
 'us_modern_rock': 'alternative_songs',
 'us_mortgage_terminology': 'glossary_of_us_mortgage_terminology',
 'us_munitions_list': 'united_states_munitions_list',
 'us_music_corporation': 'u.s._music_corporation',
 'us_national_anthem': 'the_star-spangled_banner',
 'us_national_arboretum': 'united_states_national_arboretum',
 'us_national_archives': 'national_archives_and_records_administration',
 'us_national_championships': 'u.s._national_championships',
 'us_national_debt': 'united_states_public_debt',
 'us_national_grid': 'united_states_national_grid',
 'us_national_guard': 'national_guard_of_the_united_states',
 'us_national_park': 'national_park_service',
 'us_national_parks': 'national_park_service',
 'us_nationality_law': 'united_states_nationality_law',
 'us_naval_academy': 'united_states_naval_academy',
 'us_naval_observatory': 'united_states_naval_observatory',
 'us_naval_reactors': 'united_states_naval_reactor',
 'us_naval_reserve': 'united_states_navy_reserve',
 'us_naval_station': 'u.s._naval_station',
 'us_navy_diver': 'united_states_navy_diver',
 'us_navy_jack': 'jack_of_the_united_states',
 'us_navy_medals': 'military_awards_of_the_united_states_department_of_the_navy',
 'us_navy_museum': 'u.s._navy_museum',
 'us_navy_navbox': 'template:us_navy_navbox',
 'us_navy_nurse': 'united_states_navy_nurse_corps',
 'us_navy_rank': 'united_states_navy_rank_insignia',
 'us_navy_reserve': 'united_states_navy_reserve',
 'us_navy_seal': 'united_states_navy_seals',
 'us_navy_seals': 'united_states_navy_seals',
 'us_navy_uniforms': 'uniforms_of_the_united_states_navy',
 'us_neutrality_acts': 'neutrality_acts',
 'us_ninth_army': 'ninth_united_states_army',
 'us_northern_command': 'united_states_northern_command',
 'us_northern_states': 'northern_united_states',
 'us_nuclear_arsenal': 'nuclear_weapons_and_the_united_states',
 'us_occupation_zone': 'allied-occupied_germany',
 'us_of_a': 'united_states',
 'us_of_ant': 'u.s._of_ant',
 'us_of_tara': 'united_states_of_tara',
 'us_oil_dependency': 'north_american_energy_independence',
 'us_oil_reserves': 'oil_reserves_in_the_united_states',
 'us_olympic_committee': 'united_states_olympic_committee',
 'us_olympic_team': 'united_states_at_the_olympics',
 'us_olympic_trials': 'united_states_olympic_trials',
 'us_open_cup': 'lamar_hunt_u.s._open_cup',
 'us_outlying_islands': 'united_states_minor_outlying_islands',
 'us_pacific_command': 'united_states_pacific_command',
 'us_pacific_fleet': 'united_states_pacific_fleet',
 'us_park_police': 'united_states_park_police',
 'us_passenger_railroads': 'rail_transport_in_the_united_states',
 'us_patent_law': 'united_states_patent_law',
 'us_patent_office': 'united_states_patent_and_trademark_office',
 'us_patent_reform': 'patent_reform_act',
 'us_patent_system': 'united_states_patent_law',
 'us_patent_term': 'term_of_patent_in_the_united_states',
 'us_patents_law': 'united_states_patent_law',
 'us_patents_quarterly': 'united_states_patents_quarterly',
 'us_patriot_act': 'usa_patriot_act',
 'us_penal_system': 'incarceration_in_the_united_states',
 'us_pergocrema_1932': 'u.s._pergocrema_1932',
 'us_pga_championship': 'pga_championship',
 'us_poker_championship': 'the_united_states_poker_championship',
 'us_political_parties': 'political_parties_in_the_united_states',
 'us_political_party': 'political_parties_in_the_united_states',
 'us_political_scandals': 'political_scandals_of_the_united_states',
 'us_pontedera_1912': 'u.s._pontedera_1912',
 'us_post_office': 'u.s._post_office',
 'us_postage_rates': 'history_of_united_states_postage_rates',
 'us_postage_stamps': 'postage_stamps_and_postal_history_of_the_united_states',
 'us_postal_exams': 'u.s._postal_exams',
 'us_postal_rates': 'history_of_united_states_postage_rates',
 'us_postal_service': 'united_states_postal_service',
 'us_postal_team': 'discovery_channel_pro_cycling_team',
 'us_postmaster_general': 'united_states_postmaster_general',
 'us_poverty_line': 'poverty_in_the_united_states',
 'us_power_soccer': 'united_states_power_soccer_association',
 'us_president_approval': 'united_states_presidential_approval_rating',
 'us_president_iq': 'u.s._presidential_iq_hoax',
 'us_president_rankings': 'historical_rankings_of_united_states_presidents',
 'us_president_timeline': 'timeline_of_presidents_of_the_united_states',
 'us_presidental_election': 'united_states_presidential_election',
 'us_presidential_cabinet': 'united_states_cabinet',
 'us_presidential_caucus': 'united_states_presidential_primary',
 'us_presidential_caucuses': 'united_states_presidential_primary',
 'us_presidential_debates': 'united_states_presidential_election_debates',
 'us_presidential_election': 'united_states_presidential_election',
 'us_presidential_elections': 'united_states_presidential_election',
 'us_presidential_libraries': 'presidential_library',
 'us_presidential_primaries': 'united_states_presidential_primary',
 'us_presidential_primary': 'united_states_presidential_primary',
 'us_presidential_seal': 'seal_of_the_president_of_the_united_states',
 'us_presidents_iq': 'u.s._presidential_iq_hoax',
 'us_prime_rate': 'u.s._prime_rate',
 'us_pro_indoor': 'u.s._pro_indoor',
 'us_property_bubble': 'united_states_housing_bubble',
 'us_provisional_application': 'provisional_application',
 'us_public_debt': 'united_states_public_debt',
 'us_public_holiday': 'public_holidays_in_the_united_states',
 'us_public_holidays': 'public_holidays_in_the_united_states',
 'us_public_institution': 'united_states_public_institution',
 'us_rail_news': 'u.s._rail_news',
 'us_reclassification_program': 'u.s._reclassification_program',
 'us_revolutionary_war': 'american_revolutionary_war',
 'us_route_1': 'u.s._route_1',
 'us_route_1-9': 'u.s._route_1/9',
 'us_route_1/9': 'u.s._route_1/9',
 'us_route_10': 'u.s._route_10',
 'us_route_101': 'u.s._route_101',
 'us_route_11': 'u.s._route_11',
 'us_route_111': 'u.s._route_111',
 'us_route_112': 'u.s._route_112',
 'us_route_113': 'u.s._route_113',
 'us_route_117': 'u.s._route_117',
 'us_route_119': 'u.s._route_119',
 'us_route_11e': 'u.s._route_11e',
 'us_route_11w': 'u.s._route_11w',
 'us_route_12': 'u.s._route_12',
 'us_route_121': 'u.s._route_121',
 'us_route_122': 'u.s._route_122',
 'us_route_123': 'u.s._route_123',
 'us_route_127': 'u.s._route_127',
 'us_route_129': 'u.s._route_129',
 'us_route_13': 'u.s._route_13',
 'us_route_130': 'u.s._route_130',
 'us_route_131': 'u.s._route_131',
 'us_route_136': 'u.s._route_136',
 'us_route_138': 'u.s._route_138',
 'us_route_14': 'u.s._route_14',
 'us_route_140': 'u.s._route_140',
 'us_route_141': 'u.s._route_141',
 'us_route_15': 'u.s._route_15',
 'us_route_150': 'u.s._route_150',
 'us_route_151': 'u.s._route_151',
 'us_route_156': 'u.s._route_156',
 'us_route_158': 'u.s._route_158',
 'us_route_159': 'u.s._route_159',
 'us_route_16': 'u.s._route_16',
 'us_route_160': 'u.s._route_160',
 'us_route_161': 'u.s._route_161',
 'us_route_163': 'u.s._route_163',
 'us_route_164': 'u.s._route_164',
 'us_route_165': 'u.s._route_165',
 'us_route_166': 'u.s._route_166',
 'us_route_167': 'u.s._route_167',
 'us_route_169': 'u.s._route_169',
 'us_route_17': 'u.s._route_17',
 'us_route_17-1': 'u.s._route_17-1',
 'us_route_17/92': 'u.s._route_17/92',
 'us_route_171': 'u.s._route_171',
 'us_route_175': 'u.s._route_175',
 'us_route_176': 'u.s._route_176',
 'us_route_177': 'u.s._route_177',
 'us_route_178': 'u.s._route_178',
 'us_route_18': 'u.s._route_18',
 'us_route_180': 'u.s._route_180',
 'us_route_181': 'u.s._route_181',
 'us_route_183': 'u.s._route_183',
 'us_route_189': 'u.s._route_189',
 'us_route_19': 'u.s._route_19',
 'us_route_190': 'u.s._route_190',
 'us_route_191': 'u.s._route_191',
 'us_route_192': 'u.s._route_192',
 'us_route_195': 'u.s._route_195',
 'us_route_197': 'u.s._route_197',
 'us_route_199': 'u.s._route_199',
 'us_route_1a': 'u.s._route_1a',
 'us_route_2': 'u.s._route_2',
 'us_route_20': 'u.s._route_20',
 'us_route_201': 'u.s._route_201',
 'us_route_202': 'u.s._route_202',
 'us_route_206': 'u.s._route_206',
 'us_route_209': 'u.s._route_209',
 'us_route_20a': 'u.s._route_20a',
 'us_route_21': 'u.s._route_21',
 'us_route_211': 'u.s._route_211',
 'us_route_212': 'u.s._route_212',
 'us_route_218': 'u.s._route_218',
 'us_route_219': 'u.s._route_219',
 'us_route_22': 'u.s._route_22',
 'us_route_220': 'u.s._route_220',
 'us_route_221': 'u.s._route_221',
 'us_route_222': 'u.s._route_222',
 'us_route_223': 'u.s._route_223',
 'us_route_224': 'u.s._route_224',
 'us_route_227': 'u.s._route_227',
 'us_route_23': 'u.s._route_23',
 'us_route_231': 'u.s._route_231',
 'us_route_24': 'u.s._route_24',
 'us_route_240': 'u.s._route_240',
 'us_route_241': 'u.s._route_241',
 'us_route_25': 'u.s._route_25',
 'us_route_250': 'u.s._route_250',
 'us_route_258': 'u.s._route_258',
 'us_route_259': 'u.s._route_259',
 'us_route_26': 'u.s._route_26',
 'us_route_264': 'u.s._route_264',
 'us_route_266': 'u.s._route_266',
 'us_route_27': 'u.s._route_27',
 'us_route_270': 'u.s._route_270',
 'us_route_271': 'u.s._route_271',
 'us_route_275': 'u.s._route_275',
 'us_route_276': 'u.s._route_276',
 'us_route_277': 'u.s._route_277',
 'us_route_278': 'u.s._route_278',
 'us_route_28': 'u.s._route_28',
 'us_route_280': 'u.s._route_280',
 'us_route_281': 'u.s._route_281',
 'us_route_283': 'u.s._route_283',
 'us_route_285': 'u.s._route_285',
 'us_route_287': 'u.s._route_287',
 'us_route_29': 'u.s._route_29',
 'us_route_290': 'u.s._route_290',
 'us_route_295': 'washington_state_route_127',
 'us_route_29a': 'u.s._route_29_in_maryland',
 'us_route_3': 'u.s._route_3',
 'us_route_30': 'u.s._route_30',
 'us_route_301': 'u.s._route_301',
 'us_route_302': 'u.s._route_302',
 'us_route_31': 'u.s._route_31',
 'us_route_310': 'u.s._route_310',
 'us_route_311': 'u.s._route_311',
 'us_route_319': 'u.s._route_319',
 'us_route_31e': 'u.s._route_31e',
 'us_route_31w': 'u.s._route_31w',
 'us_route_321': 'u.s._route_321',
 'us_route_322': 'u.s._route_322',
 'us_route_33': 'u.s._route_33',
 'us_route_331': 'u.s._route_331',
 'us_route_34': 'u.s._route_34',
 'us_route_340': 'u.s._route_340',
 'us_route_341': 'u.s._route_341',
 'us_route_35': 'u.s._route_35',
 'us_route_350': 'u.s._route_350',
 'us_route_36': 'u.s._route_36',
 'us_route_360': 'u.s._route_360',
 'us_route_366': 'u.s._route_366',
 'us_route_371': 'u.s._route_371',
 'us_route_377': 'u.s._route_377',
 'us_route_378': 'u.s._route_378',
 'us_route_380': 'u.s._route_380',
 'us_route_383': 'u.s._route_383',
 'us_route_385': 'u.s._route_385',
 'us_route_395': 'u.s._route_395',
 'us_route_399': 'u.s._route_399',
 'us_route_4': 'u.s._route_4',
 'us_route_40': 'u.s._route_40',
 'us_route_400': 'u.s._route_400',
 'us_route_401': 'u.s._route_401',
 'us_route_41': 'u.s._route_41',
 'us_route_411': 'u.s._route_411',
 'us_route_412': 'u.s._route_412',
 'us_route_42': 'u.s._route_42',
 'us_route_421': 'u.s._route_421',
 'us_route_422': 'u.s._route_422',
 'us_route_425': 'u.s._route_425',
 'us_route_43': 'u.s._route_43',
 'us_route_431': 'u.s._route_431',
 'us_route_44': 'u.s._route_44',
 'us_route_441': 'u.s._route_441',
 'us_route_45': 'u.s._route_45',
 'us_route_46': 'u.s._route_46',
 'us_route_466': 'u.s._route_466',
 'us_route_48': 'u.s._route_48',
 'us_route_49': 'u.s._route_49',
 'us_route_491': 'u.s._route_491',
 'us_route_5': 'u.s._route_5',
 'us_route_50': 'u.s._route_50',
 'us_route_501': 'u.s._route_501',
 'us_route_51': 'u.s._route_51',
 'us_route_52': 'u.s._route_52',
 'us_route_521': 'u.s._route_521',
 'us_route_522': 'u.s._route_522',
 'us_route_53': 'u.s._route_53',
 'us_route_54': 'u.s._route_54',
 'us_route_55': 'u.s._route_55',
 'us_route_550': 'u.s._route_550',
 'us_route_56': 'u.s._route_56',
 'us_route_57': 'u.s._route_57',
 'us_route_58': 'u.s._route_58',
 'us_route_59': 'u.s._route_59',
 'us_route_6': 'u.s._route_6',
 'us_route_60': 'u.s._route_60',
 'us_route_601': 'u.s._route_601',
 'us_route_61': 'u.s._route_61',
 'us_route_62': 'u.s._route_62',
 'us_route_63': 'u.s._route_63',
 'us_route_64': 'u.s._route_64',
 'us_route_641': 'u.s._route_641',
 'us_route_65': 'u.s._route_65',
 'us_route_66': 'u.s._route_66',
 'us_route_67': 'u.s._route_67',
 'us_route_68': 'u.s._route_68',
 'us_route_69': 'u.s._route_69',
 'us_route_6a': 'u.s._route_6a',
 'us_route_6n': 'u.s._route_6n',
 'us_route_7': 'u.s._route_7',
 'us_route_70': 'u.s._route_70',
 'us_route_701': 'u.s._route_701',
 'us_route_70s': 'u.s._route_70s',
 'us_route_71': 'u.s._route_71',
 'us_route_72': 'u.s._route_72',
 'us_route_73': 'u.s._route_73',
 'us_route_730': 'u.s._route_730',
 'us_route_74': 'u.s._route_74',
 'us_route_75': 'u.s._route_75',
 'us_route_76': 'u.s._route_76',
 'us_route_77': 'u.s._route_77',
 'us_route_78': 'u.s._route_78',
 'us_route_79': 'u.s._route_79',
 'us_route_8': 'u.s._route_8',
 'us_route_80': 'u.s._route_80',
 'us_route_81': 'u.s._route_81',
 'us_route_82': 'u.s._route_82',
 'us_route_83': 'u.s._route_83',
 'us_route_830': 'u.s._route_830',
 'us_route_84': 'u.s._route_84',
 'us_route_85': 'u.s._route_85',
 'us_route_87': 'u.s._route_87',
 'us_route_89': 'u.s._route_89',
 'us_route_9': 'u.s._route_9',
 'us_route_90': 'u.s._route_90',
 'us_route_91': 'u.s._route_91',
 'us_route_92': 'u.s._route_92',
 'us_route_93': 'u.s._route_93',
 'us_route_95': 'u.s._route_95',
 'us_route_96': 'u.s._route_96',
 'us_route_97': 'u.s._route_97',
 'us_route_98': 'u.s._route_98',
 'us_route_99': 'u.s._route_99',
 'us_route_9w': 'u.s._route_9w',
 'us_route_shield': 'u.s._route_shield',
 'us_rt_29a': 'u.s._route_29_in_maryland',
 'us_rt_60': 'u.s._route_60',
 'us_rubber_company': 'united_states_rubber_company',
 'us_rugby_team': 'united_states_national_rugby_union_team',
 'us_rugby_union': 'rugby_union_in_the_united_states',
 'us_safe_harbor': 'international_safe_harbor_privacy_principles',
 'us_sales_tax': 'sales_taxes_in_the_united_states',
 'us_sanremese_calcio': 'u.s._sanremese_calcio',
 'us_sassuolo_calcio': 'u.s._sassuolo_calcio',
 'us_school_system': 'education_in_the_united_states',
 'us_scrabble_open': 'national_scrabble_championship',
 'us_second_army': 'second_united_states_army',
 'us_secret_prison': 'black_site',
 'us_secret_prisons': 'black_site',
 'us_secret_service': 'united_states_secret_service',
 'us_security_consultants': 'u.s._security_consultants',
 'us_senate_elections': 'elections_in_the_united_states',
 'us_senior_open': 'united_states_senior_open',
 'us_sentencing_commission': 'united_states_sentencing_commission',
 'us_sestese_calcio': 'u.s._sestese_calcio',
 'us_sestri_levante': 'u.s._sestri_levante',
 'us_seventh_army': 'seventh_united_states_army',
 'us_seventh_fleet': 'united_states_seventh_fleet',
 'us_silver_corporation': 'us_silver',
 'us_sixth_army': 'sixth_united_states_army',
 'us_sixth_fleet': 'united_states_sixth_fleet',
 'us_ski_team': 'united_states_ski_team',
 'us_smokeless_tobacco': 'u.s._smokeless_tobacco_company',
 'us_soccer_federation': 'united_states_soccer_federation',
 'us_soccer_foundation': 'u.s._soccer_foundation',
 'us_social_forum': 'united_states_social_forum',
 'us_solicitor_general': 'united_states_solicitor_general',
 'us_southern_command': 'united_states_southern_command',
 'us_southern_states': 'southern_united_states',
 'us_space_command': 'united_states_strategic_command',
 'us_space_policy': 'u.s._national_space_policy',
 'us_space_program': 'nasa',
 'us_special_forces': 'united_states_special_operations_forces',
 'us_standard_atmosphere': 'u.s._standard_atmosphere',
 'us_standard_lrv': 'us_standard_light_rail_vehicle',
 'us_state_dep': 'united_states_department_of_state',
 'us_state_department': 'united_states_department_of_state',
 'us_state_flags': 'flags_of_the_u.s._states',
 'us_state_holiday': 'u.s._state_holiday',
 'us_state_seals': 'seals_of_the_u.s._states',
 'us_steel_corporation': 'u.s._steel',
 'us_steel_hour': 'the_united_states_steel_hour',
 'us_steel_tower': 'u.s._steel_tower',
 'us_steel_yard': 'u.s._steel_yard',
 'us_strategic_command': 'united_states_strategic_command',
 'us_supreme_court': 'supreme_court_of_the_united_states',
 'us_surgeon_general': 'surgeon_general_of_the_united_states',
 'us_tariff_commission': 'united_states_international_trade_commission',
 'us_taskforce_74': 'task_force_74',
 'us_tax_court': 'united_states_tax_court',
 'us_tea_culture': 'american_tea_culture',
 'us_technology_resources': 'ust_global',
 'us_television_news': 'united_states_television_news',
 'us_temperature_extremes': 'united_states_temperature_extremes',
 'us_tenth_army': 'tenth_united_states_army',
 'us_term_limits': 'u.s._term_limits',
 'us_terrorism_blacklist': 'state_sponsors_of_terrorism',
 'us_third_army': 'third_united_states_army',
 'us_third_fleet': 'united_states_third_fleet',
 'us_time_zones': 'time_in_the_united_states',
 'us_top_40': 'american_top_40',
 'us_top_heatseekers': 'top_heatseekers',
 'us_tort_law': 'united_states_tort_law',
 'us_trade_representative': 'office_of_the_united_states_trade_representative',
 'us_trademark_law': 'united_states_trademark_law',
 'us_transportation_command': 'united_states_transportation_command',
 'us_treasury_department': 'united_states_department_of_the_treasury',
 'us_treasury_secretary': 'united_states_secretary_of_the_treasury',
 'us_treasury_securities': 'united_states_treasury_security',
 'us_triestina_calcio': 'u.s._triestina_calcio',
 'us_trustee_program': 'united_states_trustee_program',
 'us_twentieth_amendment': 'twentieth_amendment_to_the_united_states_constitution',
 'us_v._baker': 'united_states_v._baker',
 'us_v._boucher': 'united_states_v._boucher',
 'us_v._councilman': 'united_states_v._councilman',
 'us_v._curtiss-wright': 'united_states_v._curtiss-wright_export_corp.',
 'us_v._dunn': 'united_states_v._dunn',
 'us_v._eichman': 'united_states_v._eichman',
 'us_v._hatch': 'united_states_v._hatch',
 'us_v._knight': 'united_states_v._e._c._knight_co.',
 'us_v._leon': 'united_states_v._leon',
 'us_v._lopez': 'united_states_v._lopez',
 'us_v._microsoft': 'united_states_v._microsoft',
 'us_v._miller': 'united_states_v._miller',
 'us_v._morrison': 'united_states_v._morrison',
 'us_v._nixon': 'united_states_v._nixon',
 'us_v._pace': 'united_states_v._pace',
 'us_v._reynolds': 'united_states_v._reynolds',
 'us_v._ross': 'united_states_v._ross',
 'us_v._sandoval': 'united_states_v._sandoval',
 'us_v._stewart': 'united_states_v._stewart',
 'us_v._verdugo-urquidez': 'united_states_v._verdugo-urquidez',
 'us_v_ala': 'united_states_v._american_library_association',
 'us_v_clintwood': 'united_states_v._clintwood_elkhorn_mining_co.',
 'us_v_curtiss-wright': 'united_states_v._curtiss-wright_export_corp.',
 'us_v_dion': 'united_states_v._dion',
 'us_v_katz': 'katz_v._united_states',
 'us_v_klien': 'united_states_v._klein',
 'us_v_leon': 'united_states_v._leon',
 'us_v_lopez': 'united_states_v._lopez',
 'us_v_microsoft': 'united_states_v._microsoft',
 'us_v_morrison': 'united_states_v._morrison',
 'us_v_nicaragua': 'nicaragua_v._united_states',
 'us_v_nixon': 'united_states_v._nixon',
 'us_v_rodriquez': 'united_states_v._rodriquez',
 'us_valenciennes_olympic': 'union_sportive_valenciennes_olympic',
 'us_venture_partners': 'u.s._venture_partners',
 'us_vibonese_calcio': 'u.s._vibonese_calcio',
 'us_vice_president': 'vice_president_of_the_united_states',
 'us_virgin_island': 'united_states_virgin_islands',
 'us_virgin_islands': 'united_states_virgin_islands',
 'us_vs._alvarez-machain': 'united_states_v._alvarez-machain',
 'us_vs._microsoft': 'united_states_v._microsoft',
 'us_war_department': 'united_states_department_of_war',
 'us_weekly_magazine': 'us_weekly',
 'us_west_coast': 'west_coast_of_the_united_states',
 'us_west_communications': 'qwest_corporation',
 'us_west_dex': 'dex_media',
 'us_western_states': 'western_united_states',
 'us_woodland_pattern': 'm81_woodland',
 'us_ww2_ranks': 'united_states_army_enlisted_rank_insignia_of_world_war_ii',
 'us_wwii_insignia': 'united_states_army_enlisted_rank_insignia_of_world_war_ii',
 'us_wwii_ranks': 'united_states_army_enlisted_rank_insignia_of_world_war_ii',
 'usa_3000_airlines': 'usa3000_airlines',
 'usa_air_force': 'united_states_air_force',
 'usa_all-star_wrestling': 'southwest_championship_wrestling',
 'usa_army_flamethrower': 'm2_flamethrower',
 'usa_coast_guard': 'united_states_coast_guard',
 'usa_cricket_association': 'united_states_of_america_cricket_association',
 'usa_cricket_team': 'united_states_national_cricket_team',
 'usa_east_channel': 'jade_world',
 'usa_flag_code': 'united_states_flag_code',
 'usa_flight_1549': 'us_airways_flight_1549',
 'usa_for_mod': 'u.s.a._for_m.o.d.',
 'usa_fried_rice': 'american_fried_rice',
 'usa_in_fiction': 'united_states_of_america_in_fiction',
 'usa_jet_airways': 'usa_jet_airlines',
 'usa_marine_corps': 'united_states_marine_corps',
 'usa_math_olympiad': 'united_states_of_america_mathematical_olympiad',
 'usa_mathematical_olympiad': 'united_states_of_america_mathematical_olympiad',
 'usa_mathematics_olympiad': 'united_states_of_america_mathematical_olympiad',
 'usa_national_anthem': 'the_star-spangled_banner',
 'usa_network_baseball': 'the_usa_thursday_game_of_the_week',
 'usa_patriots_act': 'usa_patriot_act',
 'usa_president_approval': 'united_states_presidential_approval_rating',
 'usa_presidential_election': 'united_states_presidential_election',
 'usa_secret_service': 'united_states_secret_service',
 'usa_sevens_llc': 'usa_sevens',
 'usa_soil_taxonomy': 'usda_soil_taxonomy',
 'usa_speedway_team': 'united_states_national_speedway_team',
 'usa_still_united': 'u.s.a._still_united',
 'usa_today_international': 'usa_today',
 'usa_today_life': 'usa_today',
 'usa_today_money': 'usa_today',
 'usa_today_national': 'usa_today',
 'usa_today_news': 'usa_today',
 'usa_today_newspaper': 'usa_today',
 'usa_today_online': 'usa_today',
 'usa_today_sport': 'usa_today',
 'usa_v._khadr': 'omar_khadr',
 'usa_vs_al-arian': 'usa_vs._al-arian',
 'usa_west_channel': 'jade_world',
 'usaamah_bin_laadin': 'osama_bin_laden',
 'usaamah_ibn_laadin': 'osama_bin_laden',
 'usability_inspection_method': 'usability_inspection',
 'usad_national_championship': 'united_states_academic_decathlon_national_championship',
 'usad_national_championships': 'united_states_academic_decathlon_national_championship',
 'usad_national_competition': 'united_states_academic_decathlon_national_championship',
 'usaf_aeronautical_rating': 'u.s._air_force_aeronautical_ratings',
 'usaf_aeronautical_ratings': 'u.s._air_force_aeronautical_ratings',
 'usaf_art_program': 'united_states_air_force_art_program',
 'usaf_honor_guard': 'united_states_air_force_base_honor_guard',
 'usaf_plant_42': 'plant_42',
 'usaf_security_forces': 'united_states_air_force_security_forces',
 'usaf_security_police': 'united_states_air_force_security_forces',
 'usaf_space_command': 'air_force_space_command',
 'usaf_weapons_school': 'united_states_air_force_weapons_school',
 'usafa_cadet_insignia': 'united_states_air_force_academy_cadet_insignia',
 'usafa_prep_school': 'united_states_air_force_academy_preparatory_school',
 'usag_compulsorie_routines': 'usag_compulsory_routines',
 'usage_centered_design': 'usage-centered_design',
 'usage_parameter_control': 'upc_and_npc',
 'usagi_yojimbo_rpg': 'usagi_yojimbo_role-playing_game',
 'usahs_ernest_hinds': 'ss_santa_teresa',
 'usair_flight_1549': 'us_airways_flight_1549',
 'usair_group_inc.': 'us_airways_group',
 'usairways_flight_1549': 'us_airways_flight_1549',
 'usairways_group_inc.': 'us_airways_group',
 'usama_al_kini': 'usama_al-kini',
 'usama_ben_laden': 'osama_bin_laden',
 'usama_ben_ladin': 'osama_bin_laden',
 'usama_bin_laden': 'osama_bin_laden',
 'usama_bin_ladin': 'osama_bin_laden',
 'usama_ibn_laden': 'osama_bin_laden',
 'usama_ibn_munqidh': 'usamah_ibn_munqidh',
 'usama_ibn_zaid': 'usama_ibn_zayd',
 'usamah_bin-muhammad_bin-laden': 'osama_bin_laden',
 'usamah_bin_laden': 'osama_bin_laden',
 'usambara_bush_viper': 'atheris_ceratophora',
 'usambara_eagle_owl': 'usambara_eagle-owl',
 'usambara_tree_viper': 'atheris_ceratophora',
 'usana_health_sciences': 'usana',
 'usar_pro_cup': 'usaracing',
 'usat_el_occidente': 'ss_el_occidente',
 'usat_el_oriente': 'ss_el_oriente',
 'usat_el_sol': 'ss_el_sol',
 'usat_ernest_hinds': 'ss_santa_teresa',
 'usat_george_washington': 'ss_george_washington',
 'usat_liberty_glo': 'ss_liberty_glo',
 'usat_liberty_gol': 'ss_liberty_glo',
 'usat_m.i.t._victory': 'ss_m.i.t._victory',
 'usat_mit_victory': 'ss_m.i.t._victory',
 'usat_mount_vernon': 'ss_kronprinzessin_cecilie',
 'usat_northern_pacific': 'uss_northern_pacific',
 'usatges_de_barcelona': 'usages_of_barcelona',
 'usatges_of_barcelona': 'usages_of_barcelona',
 'usb-bootable_linux_distribution': 'live_usb',
 'usb_battery_box': 'universal_serial_bus',
 'usb_cd_burner': 'disk_enclosure',
 'usb_dvd_burner': 'disk_enclosure',
 'usb_flash_card': 'usb_flashcard',
 'usb_flash_disk': 'usb_flash_drive',
 'usb_flash_drives': 'usb_flash_drive',
 'usb_flash_memory': 'usb_flash_drive',
 'usb_hard_disk': 'usb_flash_drive',
 'usb_hard_drive': 'disk_enclosure',
 'usb_hid_class': 'usb_human_interface_device_class',
 'usb_host_support': 'usb_on-the-go',
 'usb_in_linux': 'libusb',
 'usb_key_drive': 'usb_flash_drive',
 'usb_key_player': 'usb_flash_drive',
 'usb_mass_storage': 'usb_mass-storage_device_class',
 'usb_memory_card': 'usb_flash_drive',
 'usb_memory_key': 'usb_flash_drive',
 'usb_memory_stick': 'usb_flash_drive',
 'usb_pen_drive': 'usb_flash_drive',
 'usb_stick_image': 'live_usb',
 'usb_storage_device': 'universal_serial_bus',
 'usb_thumb_drive': 'usb_flash_drive',
 'usb_video_class': 'usb_video_device_class',
 'usc-msa_hadith_database': 'compendium_of_muslim_texts',
 'usc_alma_mater': 'we_hail_thee_carolina',
 'usc_film_school': 'usc_school_of_cinematic_arts',
 'usc_law_school': 'university_of_southern_california_law_school',
 'usc_linkmeyer_invitational': 'usc_fencing_club',
 'usc_medical_school': 'keck_school_of_medicine_of_usc',
 'usc_reverse_osmosis': 'reverse_osmosis_a_cappella',
 'usc_trojan_athletics': 'usc_trojans',
 'usc_trojan_football': 'usc_trojans_football',
 'usc_upstate_university': 'university_of_south_carolina_upstate',
 'usc_wrigley_institute': 'usc_wrigley_institute_for_environmental_studies',
 'uscg_icebreaking_tug': 'uscg_katmai_bay_class_icebreaking_tug',
 'uscg_light_list': 'light_list',
 'uscg_patrol_boat': 'island_class_cutter',
 'uscgc_hugh_mcculloch': 'uscgc_mcculloch',
 'uscoctio_108_a': 'uscoctio_108',
 'uscoctio_108_b': 'uscoctio_108',
 'usd_lavagnese_1919': 'u.s.d._lavagnese_1919',
 'usd_rivarolese_1906': 'u.s.d._rivarolese_1906',
 'usd_virtusvecomp_verona': 'u.s.d._virtusvecomp_verona',
 'usda_forest_service': 'united_states_forest_service',
 'usda_hardiness_zone': 'hardiness_zone',
 'usda_organic_standards': 'national_organic_program',
 'usda_red_40': 'allura_red_ac',
 'usda_south_building': 'u.s._department_of_agriculture_south_building',
 'usdoj_tax_division': 'united_states_department_of_justice_tax_division',
 'use_and_disposal': 'waste_management',
 'use_by_date': 'shelf_life',
 'use_case_model': 'use_case_diagram',
 'use_case_scenarios': 'use_case',
 'use_me_up': 'ugk',
 'use_mod_wiki': 'usemodwiki',
 'use_of_gold': 'gold',
 'use_of_keys': 'identification_key',
 'use_of_salisbury': 'sarum_rite',
 'use_of_sarum': 'sarum_rite',
 'use_of_webcams': 'webcam',
 'use_the_force': 'star_wars',
 'used_beverage_can': 'beverage_can',
 'used_car_dealer': 'car_dealership',
 'used_car_salesman': 'automobile_salesperson',
 'used_nuclear_fuel': 'spent_nuclear_fuel',
 'used_playstation_3': 'playstation_3',
 'used_vegetable_oil': 'vegetable_oil_used_as_fuel',
 'useful_basque_phrases': 'basque_language',
 'useful_load_fraction': 'payload_fraction',
 'useless_s._grant': 'ulysses_s._grant',
 'usenet_community_trust': 'usenet_cookbook',
 'usenet_newsfeed_size': 'usenet',
 'usepa_superfund_site': 'superfund',
 'user-agent_product_token': 'user_agent',
 'user_acceptance_test': 'acceptance_testing',
 'user_acceptance_testing': 'acceptance_testing',
 'user_added_content': 'user-generated_content',
 'user_agent_server': 'session_initiation_protocol',
 'user_agent_string': 'user_agent',
 'user_centered_design': 'user-centered_design',
 'user_centred_design': 'user-centered_design',
 'user_contributed_content': 'user-generated_content',
 'user_created_content': 'user-generated_content',
 'user_defined_function': 'user-defined_function',
 'user_defined_type': 'object_composition',
 'user_generated_content': 'user-generated_content',
 'user_generated_marketing': 'consumer_generated_marketing',
 'user_interface_builder': 'graphical_user_interface_builder',
 'user_interface_chrome': 'graphical_user_interface',
 'user_interface_control': 'gui_widget',
 'user_interface_engineering': 'user_interface_design',
 'user_interface_guidelines': 'human_interface_guidelines',
 'user_interface_quartz': 'uiq',
 'user_interface_technique': 'interaction_technique',
 'user_interface_techniques': 'interaction_technique',
 'user_license_agreement': 'software_license_agreement',
 'user_logon_scripts': 'shell_script',
 'user_mode_linux': 'user-mode_linux',
 'user_principal_name': 'active_directory',
 'usera_endurance_championship': 'united_states_endurance_racing_association',
 'uses_and_gratifications': 'uses_and_gratifications_theory',
 'uses_of_jfet': 'jfet',
 'uses_of_lighting': 'lighting',
 'uses_of_netcasting': 'uses_of_podcasting',
 'usf_bulls_football': 'south_florida_bulls_football',
 'usf_glen_moore': 'yrc_worldwide',
 'usf_st._pete': 'university_of_south_florida_st._petersburg',
 'usf_st._petersburg': 'university_of_south_florida_st._petersburg',
 'usf_st_pete': 'university_of_south_florida_st._petersburg',
 'usfa_rodeo_ii': 'colt_single_action_army',
 'usfa_us_pre-war': 'colt_single_action_army',
 'usfl_on_abc': 'united_states_football_league_on_television',
 'usfl_on_television': 'united_states_football_league_on_television',
 'usfl_on_tv': 'united_states_football_league_on_television',
 'usg_sheetrock_400': 'lifelock.com_400',
 'usha_c.v._haley': 'usha_haley',
 'usher_lloyd_burdick': 'usher_l._burdick',
 'usher_raymond_discography': 'usher_discography',
 'ushers_best_bitter': 'wychwood_brewery',
 'ushers_island_dublin': 'dublin_quays',
 'ushers_quay_dublin': 'dublin_quays',
 'ushigome_kagurazaka_station': 'ushigome-kagurazaka_station',
 'ushio_to_tora': 'ushio_and_tora',
 'ushiro_kesa_gatame': 'north-south_position',
 'ushiro_takate_kote': 'ushiro_takatekote',
 'ushl_franchise_timeline': 'united_states_hockey_league',
 'ushra_monster_jam': 'monster_jam',
 'ushuaia_international_airport': 'ushuaia_-_malvinas_argentinas_international_airport',
 'usi_night_high': 'usi_night_high_school',
 'usiaslau_of_polatsk': 'vseslav_of_polotsk',
 'usisl_d3-pro_league': 'usl_second_division',
 'usisl_premier_league': 'usl_premier_development_league',
 'usisl_pro_league': 'usisl',
 'usj_-_r': 'university_of_san_jose_-_recoletos',
 'usj_subang_jaya': 'uep_subang_jaya',
 'usl_-_2007': 'united_soccer_leagues_2007',
 'usl_1st_division': 'usl_first_division',
 'usl_division_1': 'usl_first_division',
 'usl_division_one': 'usl_first_division',
 'usl_v._bsd': 'usl_v._bsdi',
 'usl_v_bsdi': 'usl_v._bsdi',
 'usl_vs._bsdi': 'usl_v._bsdi',
 'usl_vs_bsdi': 'usl_v._bsdi',
 'usma_prep_school': 'united_states_military_academy_preparatory_school',
 'usman_ibn_affan': 'uthman_ibn_affan',
 'usman_ibn_ali': 'uthman_ibn_ali',
 'usman_ibn_fodio': 'usman_dan_fodio',
 'usmc_force_recon': 'united_states_marine_corps_force_reconnaissance',
 'usmc_force_reconnaissance': 'united_states_marine_corps_force_reconnaissance',
 'usmc_silver_dollar': 'marine_corps_230th_anniversary_silver_dollar',
 'usmc_war_memorial': 'marine_corps_war_memorial',
 'usmle_step2_ck': 'usmle_step_2_clinical_knowledge',
 'usmle_step2_cs': 'usmle_step_2_clinical_skills',
 'usmle_step_2-ck': 'usmle_step_2_clinical_knowledge',
 'usmle_step_2ck': 'usmle_step_2_clinical_knowledge',
 'usmle_step_2cs': 'usmle_step_2_clinical_skills',
 'usn_fifth_fleet': 'united_states_fifth_fleet',
 'usn_point_mugu': 'naval_air_station_point_mugu',
 'usns_cory_chouest': 'mv_cory_chouest',
 'usns_pacific_escort': 'rv_pacific_escort',
 'usps_cycling_team': 'discovery_channel_pro_cycling_team',
 'usque_ad_coelum': 'cuius_est_solum_eius_est_usque_ad_coelum_et_ad_inferos',
 'usra_standard_locomotives': 'usra_standard',
 'usrc_hugh_mcculloch': 'uscgc_mcculloch',
 'uss_addison_county': 'uss_lst-31',
 'uss_alexander_macomb': 'ss_alexander_macomb',
 'uss_american_mariner': 'usas_american_mariner',
 'uss_andrea_doria': 'uss_andrew_doria',
 'uss_atchison_county': 'uss_lst-60',
 'uss_benton_county': 'uss_lst-263',
 'uss_benzie_county': 'uss_lst-266',
 'uss_berkeley_county': 'uss_lst-279',
 'uss_berkshire_county': 'uss_lst-288',
 'uss_bernalillo_county': 'uss_lst-306',
 'uss_black_douglas': 'schooner_black_douglas',
 'uss_bledsoe_county': 'uss_lst-356',
 'uss_blue_bird': 'uss_bluebird',
 'uss_boone_county': 'uss_lst-389',
 'uss_bowman_county': 'uss_lst-391',
 'uss_bradley_county': 'uss_lst-400',
 'uss_branch_county': 'uss_lst-482',
 'uss_brewster_county': 'uss_lst-483',
 'uss_buchanan_county': 'uss_lst-504',
 'uss_buncombe_county': 'uss_lst-510',
 'uss_burnett_county': 'uss_lst-512',
 'uss_catahoula_parish': 'uss_lst-528',
 'uss_charles_ausburne': 'uss_charles_ausburn',
 'uss_charles_berry': 'claud_jones_class_destroyer_escort',
 'uss_cole_attack': 'uss_cole_bombing',
 'uss_cole_bombers': 'uss_cole_bombing',
 'uss_commodore_maury': 'uss_maury',
 'uss_cory_chouest': 'mv_cory_chouest',
 'uss_da_vinci': 'starfleet_corps_of_engineers',
 'uss_daggett_county': 'uss_lst-689',
 'uss_du_page': 'uss_dupage',
 'uss_el_occidente': 'ss_el_occidente',
 'uss_el_oriente': 'ss_el_oriente',
 'uss_el_sol': 'ss_el_sol',
 'uss_emily_b.': 'tugboat_emily_b',
 'uss_fort_donelson': 'css_robert_e._lee',
 'uss_gibson_county': 'uss_lst-794',
 'uss_hartford_incident': 'uss_hartford_grounding',
 'uss_hillary_clinton': 'axis_of_time',
 'uss_hillsdale_county': 'uss_lst-835',
 'uss_intelligent_whale': 'intelligent_whale',
 'uss_john_mccain': 'uss_john_s._mccain',
 'uss_johnson_county': 'uss_lst-849',
 'uss_joint_venture': 'hsv-x1_joint_venture',
 'uss_juniata_county': 'uss_lst-850',
 'uss_kane_county': 'uss_lst-853',
 'uss_lee_county': 'uss_lst-888',
 'uss_linn_county': 'uss_lst-900',
 'uss_lst_325': 'uss_lst-325',
 'uss_lst_494': 'uss_lst-494',
 'uss_lyman_county': 'uss_lst-903',
 'uss_lyon_county': 'uss_lst-904',
 'uss_marinette_county': 'uss_lst-953',
 'uss_millard_county': 'uss_lst-987',
 'uss_monroe_county': 'uss_lst-1038',
 'uss_nansemond_county': 'uss_lst-1064',
 'uss_pacific_escort': 'rv_pacific_escort',
 'uss_palo_blanco': 'uss_ata-214',
 'uss_palo_verde': 'uss_ata-215',
 'uss_pc_467': 'hnoms_king_haakon_vii',
 'uss_pcs-1376_winder': 'uss_pcs-1376',
 'uss_president_cleveland': 'ss_president_cleveland',
 'uss_president_warfield': 'ss_exodus',
 'uss_prinz_eugen': 'german_cruiser_prinz_eugen',
 'uss_puerto_rico': 'alaska_class_cruiser',
 'uss_richard_montgomery': 'ss_richard_montgomery',
 'uss_ruben_james': 'uss_reuben_james',
 'uss_s.p._lee': 'uss_s._p._lee',
 'uss_santa_teresa': 'ss_santa_teresa',
 'uss_sao_paulo': 'uss_defiant',
 'uss_sea_cliff': 'dsv_sea_cliff',
 'uss_sea_horse': 'uss_seahorse',
 'uss_sea_lion': 'uss_sealion',
 'uss_sp_lee': 'uss_s._p._lee',
 'uss_st._paul': 'uss_saint_paul',
 'uss_thomas_lyons': 'jag',
 'uss_trieste_ii': 'bathyscaphe_trieste_ii',
 'uss_vela_gulf': 'uss_vella_gulf',
 'uss_west_arrow': 'ss_black_osprey',
 'uss_west_caruth': 'seisho_maru',
 'uss_west_cheswald': 'ss_west_cheswald',
 'uss_west_cobalt': 'ss_empire_miniver',
 'uss_west_cohas': 'ss_empire_simba',
 'uss_west_conob': 'ss_mauna_loa',
 'uss_west_cressey': 'ss_west_cressey',
 'uss_west_elcajon': 'ss_west_elcajon',
 'uss_west_eldara': 'ss_west_eldara',
 'uss_west_gotomska': 'ss_west_gotomska',
 'uss_west_grama': 'ms_west_grama',
 'uss_west_honaker': 'ms_west_honaker',
 'uss_west_hosokie': 'ss_west_hosokie',
 'uss_west_humhaw': 'ss_west_humhaw',
 'uss_west_lashaway': 'ss_west_lashaway',
 'uss_west_lewark': 'usat_meigs',
 'uss_west_lewart': 'usat_meigs',
 'uss_west_loquassuck': 'ss_west_loquassuck',
 'uss_west_mahomet': 'ss_west_mahomet',
 'uss_west_maximus': 'ss_west_maximus',
 'uss_west_nohno': 'ss_west_nohno',
 'uss_wild_cat': 'uss_wildcat',
 'uss_yms_328': 'uss_yms-328',
 'ussama_ben_ladin': 'osama_bin_laden',
 'ussama_bin_laden': 'osama_bin_laden',
 'ussamah_bin_ladin': 'osama_bin_laden',
 'ussr_border_troops': 'soviet_border_troops',
 'ussr_chess_championships': 'ussr_chess_championship',
 'ussr_communist_party': 'communist_party_of_the_soviet_union',
 'ussr_copyright_law': 'copyright_law_of_the_soviet_union',
 'ussr_defense_minister': 'minister_of_defence_of_the_soviet_union',
 'ussr_first_division': 'soviet_first_league',
 'ussr_first_league': 'soviet_first_league',
 'ussr_military_history': 'military_history_of_the_soviet_union',
 'ussr_national_anthem': 'national_anthem_of_the_soviet_union',
 'ussr_national_team': 'soviet_union_national_football_team',
 'ussr_state_motto': 'soviet_union_state_motto',
 'ussr_supreme_soviet': 'supreme_soviet_of_the_soviet_union',
 'ussr_top_division': 'soviet_top_league',
 'ussr_top_league': 'soviet_top_league',
 'ussuri_black_bear': 'asian_black_bear',
 'ussuri_cossack_host': 'ussuri_cossacks',
 'ust-ordyn-buryat_autonomous_area': 'ust-orda_buryat_okrug',
 'ust_charyshskaya_pristan': 'ust-charyshskaya_pristan',
 'ust_glowing_goldies': 'ust_growling_tigers',
 'ust_graduate_school': 'university_of_santo_tomas_graduate_school',
 'ust_high_school': 'university_of_santo_tomas_high_school',
 'ust_tiger_cubs': 'ust_growling_tigers',
 'usta_seascape_challenger': 'comerica_bank_challenger',
 'usta_waikola_challenger': 'hilton_waikoloa_village_usta_challenger',
 'usta_waikoloa_challenger': 'hilton_waikoloa_village_usta_challenger',
 'ustad_aashish_khan': 'aashish_khan',
 'ustad_akhtar_sadmani': 'akhtar_sadmani',
 'ustad_alauddin_khan': 'allauddin_khan',
 'ustad_alla_rakha': 'alla_rakha',
 'ustad_alladiya_khan': 'alladiya_khan',
 'ustad_allah_rakha': 'alla_rakha',
 'ustad_allauddin_khan': 'allauddin_khan',
 'ustad_atta_mohammed': 'ustad_atta_mohammad_noor',
 'ustad_bahadur_khan': 'bahadur_khan',
 'ustad_barin_mazumder': 'barin_mazumder',
 'ustad_bismillah_khan': 'bismillah_khan',
 'ustad_fiyaz_khan': 'fiyaz_khan',
 'ustad_imdad_khan': 'imdad_khan',
 'ustad_isa_effendi': 'ustad_isa',
 'ustad_khan_effendi': 'ustad_ahmad_lahauri',
 'ustad_sabri_khan': 'sabri_khan',
 'ustad_safdar_tawakuli': 'safdar_tawakoli',
 'ustad_shah_wali': 'shah_wali',
 'ustad_shahid_parvez': 'shahid_parvez',
 'ustad_shujaat_khan': 'shujaat_khan',
 'ustad_vilayat_khan': 'vilayat_khan',
 'ustad_waheed_khan': 'wahid_khan',
 'ustaritz_aldekoaotalora_astarloa': 'ustaritz_aldekoaotalora',
 'ustaz_mohammed_yusuf': 'mohammed_yusuf',
 'ustinov_cyst_nematode': 'heterodera_avenae',
 'ustronie_morskie_commune': 'gmina_ustronie_morskie',
 'ustrzyki_dolne_commune': 'gmina_ustrzyki_dolne',
 'ustuen_hizmet_madalyasi': 'turkish_armed_forces_medal_of_distinguished_service',
 'ustun_hizmet_madalyasi': 'turkish_armed_forces_medal_of_distinguished_service',
 'usuard_of_st-germain': 'martyrology_of_usuard',
 'usul_al_fiqh': 'usul_al-fiqh',
 'usuma_bin_laden': 'osama_bin_laden',
 'usuman_dan_fodio': 'usman_dan_fodio',
 'usury_in_judaism': 'loans_and_interest_in_judaism',
 'uswa_texas_championship': 'nwa_texas_heavyweight_championship'}
        