
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ve = {'ve_holden_commodore': 'holden_ve_commodore',
 've_ri_tas': 'veritas',
 'veal_prince_orloff': 'veal_orloff',
 'veal_prince_orlov': 'veal_orloff',
 'veal_veaeng_district': 'veal_veang_district',
 'veal_veng_district': 'veal_veang_district',
 'veb_automobilwerk_eisenach': 'automobilwerk_eisenach',
 'veb_deutsche_schallplatte': 'veb_deutsche_schallplatten',
 'veba_oel_ag': 'aral_ag',
 'vector_aeromotive_corporation': 'vector_motors',
 'vector_based_gui': 'vector-based_graphical_user_interface',
 'vector_bundle_homomorphism': 'vector_bundle',
 'vector_bundle_morphism': 'vector_bundle',
 'vector_conversion_programs': 'comparison_of_raster_to_vector_conversion_software',
 'vector_conversion_software': 'comparison_of_raster_to_vector_conversion_software',
 'vector_convert_programs': 'comparison_of_raster_to_vector_conversion_software',
 'vector_convert_software': 'comparison_of_raster_to_vector_conversion_software',
 'vector_cross_product': 'cross_product',
 'vector_differential_operator': 'del',
 'vector_graphics_programs': 'vector_graphics_editor',
 'vector_graphics_software': 'vector_graphics_editor',
 'vector_group_ltd.': 'vector_group',
 'vector_magnetic_potential': 'magnetic_potential',
 'vector_man_series': 'vectorman',
 'vector_mine_aerodrome': 'victor_mine_aerodrome',
 'vector_motors_corporation': 'vector_motors',
 'vector_network_analysis': 'network_analysis',
 'vector_signal_analyser': 'vector_signal_analyzer',
 'vector_to_raster': 'rasterisation',
 'vector_valued_form': 'vector-valued_differential_form',
 'vector_valued_function': 'vector-valued_function',
 'vectored_exception_handler': 'vectored_exception_handling',
 'vectors_and_scalars': 'euclidean_vector',
 'ved_prakash._kamboj': 'ved_prakash_kamboj',
 'veda_advantage_limited': 'veda_advantage',
 'vedastus_of_arras': 'vedast',
 'vedat_ali_dalokay': 'vedat_dalokay',
 'veddel_railway_station': 'veddel_station',
 'vedder_elementary_school': 'school_district_33_chilliwack',
 'vedder_middle_school': 'school_district_33_chilliwack',
 'vedek_winn_adami': 'winn_adami',
 'vedic_sarasvati_river': 'sarasvati_river',
 'vedic_saraswati_river': 'sarasvati_river',
 'vedic_time_keeping': 'hindu_units_of_measurement',
 'vedprakash_p._goyal': 'ved_prakash_goyal',
 'vee_aitch_ess': 'vhs',
 'vee_j._green': 'vee_green',
 'vee_jay_records': 'vee-jay_records',
 'vee_neal_airlines': 'psa_airlines',
 'veenai_ranganayaki_rajagopalan': 'ranganayaki_rajagopalan',
 'veer_hakikat_rai': 'haqiqat_rai',
 'veer_kunwar_singh': 'babu_kunwar_singh',
 'veer_narmad_university': 'veer_narmad_south_gujarat_university',
 'veer_savarkar_airport': 'veer_savarkar_international_airport',
 'veera_pandiya_kattabomman': 'veerapandiya_kattabomman',
 'veera_pandya_kattabomman': 'veerapandiya_kattabomman',
 'veera_puran_appu': 'puran_appu',
 'veeran_azhagu_muthukon': 'veeran_azhagu_muthu_kone',
 'veerapandi_s_arumugam': 'veerapandi_s._arumugam',
 'vef_irbitis_i-16': 'vef_i-16',
 'vefa_s._k.': 'vefa_s.k.',
 'vefa_s_k': 'vefa_s.k.',
 'veg_box_scheme': 'vegetable_box_scheme',
 'vega_aircraft_company': 'vega_aircraft_corporation',
 'vega_bray_observatory': 'vega-bray_observatory',
 'vega_herring_gull': 'vega_gull',
 'vega_the_strong': 'king_vega',
 'vegan_hot_dog': 'vegetarian_hot_dog',
 'vegan_organic_farming': 'vegan_organic_gardening',
 'vegard_k._thorsen': 'theatre_of_tragedy',
 'vegard_sverre_tveitan': 'ihsahn',
 'vegas_2_times': 'vegas_two_times',
 'vegas_from_orange': 'orange_vegas',
 'vegas_grand_prix': 'hurricane_relief_400',
 'vegas_indy_300': 'hurricane_relief_400',
 'vegas_summer_league': 'nba_summer_league',
 'vegetable-induced_contact_dermatitis': 'contact_dermatitis',
 'vegetable_gum_407': 'carrageenan',
 'vegetable_libel_law': 'food_libel_laws',
 'vegetable_oil_engine': 'vegetable_oil_used_as_fuel',
 'vegetable_oil_fuel': 'vegetable_oil_used_as_fuel',
 'vegetable_packing_plant': 'food_processing',
 'vegetarian_festival_phuket': 'vegetarian_festival',
 'vegetarian_hot_dogs': 'vegetarian_hot_dog',
 'vegetarianism_and_ecology': 'environmental_vegetarianism',
 'vegetarianism_in_buddhism': 'buddhist_vegetarianism',
 'vegetarianism_in_religion': 'vegetarianism_and_religion',
 'vegetation_der_erde': 'adolf_engler',
 'vegetation_of_azerbaijan': 'flora_of_azerbaijan',
 'vegetation_tension_zone': 'ecotone',
 'vegetative_nervous_system': 'autonomic_nervous_system',
 'veggie_hot_dog': 'vegetarian_hot_dog',
 'veggie_libel_law': 'food_libel_laws',
 'vegueries_of_catalonia': 'vegueria',
 'vehicle_acquisition_holdings': 'general_motors',
 'vehicle_activated_signs': 'vehicle_activated_sign',
 'vehicle_advertising_wrap': 'wrap_advertising',
 'vehicle_arrester_bed': 'runaway_truck_ramp',
 'vehicle_borne_ied': 'improvised_explosive_device',
 'vehicle_cargo_ships': 'vehicle_cargo_ship',
 'vehicle_emission_regulation': 'emission_standard',
 'vehicle_emission_regulations': 'emission_standard',
 'vehicle_emission_standard': 'emission_standard',
 'vehicle_emission_standards': 'emission_standard',
 'vehicle_emissions_regulation': 'emission_standard',
 'vehicle_emissions_regulations': 'emission_standard',
 'vehicle_emissions_standard': 'emission_standard',
 'vehicle_emissions_standards': 'emission_standard',
 'vehicle_fuel_economy': 'corporate_average_fuel_economy',
 'vehicle_inspection_station': 'vehicle_inspection',
 'vehicle_interior_equipment': 'automobile_interior_equipment',
 'vehicle_licence_plate': 'vehicle_registration_plate',
 'vehicle_licence_plates': 'vehicle_registration_plate',
 'vehicle_license_plate': 'vehicle_registration_plate',
 'vehicle_miles_traveled': 'vehicle_miles_traveled_tax',
 'vehicle_movement_analysis': 'swept_path_analysis',
 'vehicle_navigation_system': 'automotive_navigation_system',
 'vehicle_path_analysis': 'swept_path_analysis',
 'vehicle_path_creation': 'swept_path_analysis',
 'vehicle_registration_mark': 'vehicle_registration_plate',
 'vehicle_research_institute': 'western_washington_university',
 'vehicle_restricted_zones': 'pedestrian_zone',
 'vehicle_safety_communications': 'telematics',
 'vehicle_safety_inspection': 'vehicle_inspection',
 'vehicle_speed_radar': 'doppler_radar',
 'vehicle_speed_sensor': 'wheel_speed_sensor',
 'vehicle_stability_assist': 'electronic_stability_control',
 'vehicle_stability_control': 'electronic_stability_control',
 'vehicle_system_dynamics': 'vehicle_dynamics',
 'vehicle_technologies_program': 'freedomcar_and_vehicle_technologies',
 'vehicle_telematics_system': 'telematics',
 'vehicle_title_brand': 'vehicle_title_branding',
 'vehicle_to_grid': 'vehicle-to-grid',
 'vehicle_to_vehicle': 'vehicle-to-vehicle',
 'vehicle_turn_maneuver': 'swept_path_analysis',
 'vehicle_turn_simulation': 'swept_path_analysis',
 'vehicle_wrap_advertising': 'wrap_advertising',
 'vehicles_for_hire': 'vehicle_for_hire',
 'vehicular_combat_games': 'vehicular_combat_game',
 'vehicular_safety_devices': 'automobile_safety',
 'veijeany_christopher_samba': 'christopher_samba',
 'veikkausliiga_season_2006': 'veikkausliiga_2006',
 'veikkausliiga_season_2007': 'veikkausliiga_2007',
 'veikkausliiga_season_2008': 'veikkausliiga_2008',
 'veikko_hannes_ruotsalainen': 'veikko_ruotsalainen',
 'veil_of_ignorance': 'original_position',
 'veil_of_perception': 'representative_realism',
 'veil_of_tears': 'and_the_horse_they_rode_in_on',
 'veil_of_treves': 'ileocecal_fold',
 'veined_mock_olive': 'notelaea_venosa',
 'veins_from_ileum': 'ileal_veins',
 'veins_from_jejunum': 'jejunal_veins',
 'veins_of_batson': 'batson_venous_plexus',
 'veins_of_galen': 'vein_of_galen',
 'veins_of_jenna': 'vains_of_jenna',
 'veirs_mill_road': 'maryland_route_586',
 'veit_stoss_altar': 'altar_of_veit_stoss',
 'veitch_memorial_medal': 'the_veitch_memorial_medal',
 'veitch_screw_pine': 'pandanus_veitchii',
 'vel_r._phillips': 'vel_phillips',
 'velarized_alveolar_approximant': 'velarization',
 'velayat_e_faqih': 'guardianship_of_the_islamic_jurists',
 'velayudan_thampi_dalava': 'velu_thampi_dalawa',
 'velbloud_uchem_jehly': 'camel_through_the_eye_of_a_needle',
 'velie_carriage_company': 'velie',
 'velie_motors_corporation': 'velie',
 'veligonda_rail_disaster': 'veligonda_train_disaster',
 'velika_la_pette': 'impossible_creatures',
 'velika_plana_municipality': 'velika_plana',
 'veliki_brat_1': 'veliki_brat_2006',
 'veliki_brat_2': 'veliki_brat_2007',
 'veliki_brat_vip': 'veliki_brat_vip_1',
 'veliki_timok_river': 'timok_river',
 'velikiy_kniaz_konstantin': 'velikiy_knyaz_konstantin',
 'velikkakathu_sankaran_achuthanandan': 'v._s._achuthanandan',
 'veliko_ratno_ostrvo': 'great_war_island',
 'veliko_tarnovo_district': 'veliko_tarnovo_province',
 'veliko_turnovo_province': 'veliko_tarnovo_province',
 'veliko_turnovo_region': 'veliko_tarnovo',
 'veliky_knyaz_constantine': 'grand_duke_constantine_pavlovich_of_russia',
 'velimir_vladimirovich_khlebnikov': 'velimir_khlebnikov',
 'veljekset_keskinen_oy': 'veljekset_keskinen',
 'veljko_vlahovic_university': 'university_of_montenegro',
 'vella_lavella_island': 'vella_lavella',
 'vellakal_subramania_mudaliar': 'pa._subramania_mudaliar',
 'vellore_a.r._srinivasan': 'vellore_a._r._srinivasan',
 'vellore_ar_srinivasan': 'vellore_a._r._srinivasan',
 'vellore_engineering_college': 'vit_university',
 'velma_dace_dinkley': 'velma_dinkley',
 'velma_von_tussle': 'hairspray',
 'velocette_vee_line': 'velocette_valiant',
 'velocette_venom_thruxton': 'velocette_thruxton',
 'velocity:_design:_comfort': 'velocity_:_design_:_comfort',
 'velocity_addition_formula': 'velocity-addition_formula',
 'velocity_air_meters': 'velocity_air_meter',
 'velocity_design_comfort': 'velocity_:_design_:_comfort',
 'velocity_of_detonation': 'explosive_velocity',
 'velocity_of_gary': 'the_velocity_of_gary',
 'velocity_of_gravity': 'speed_of_gravity',
 'velocity_of_light': 'speed_of_light',
 'velocity_of_propagation': 'wave_propagation_speed',
 'velocity_of_sound': 'speed_of_sound',
 'velocity_professional_wrestling': 'wwe_velocity',
 'velocity_reference_frames': 'inertial_frame_of_reference',
 'velocity_time_dilation': 'time_dilation',
 'velodromo_umberto_i': 'stadio_motovelodromo_umberto_i',
 'veloor_krishnan_kutty': 'veloor_krishnankutty',
 'velsicol_chemical_company': 'velsicol_chemical_corporation',
 'velu_thampi_dalava': 'velu_thampi_dalawa',
 'veluwse_stoomtrein_maatschappij': 'veluwsche_stoomtrein_maatschappij',
 'velvet_black_tyrant': 'velvety_black-tyrant',
 'velvet_blue_records': 'velvet_blue_music',
 'velvet_blue_spread': 'terana_caerulea',
 'velvet_glove_missile': 'velvet_glove',
 'velvet_rope_tour': 'the_velvet_rope_tour',
 'velvet_shore_bug': 'ochteridae',
 'velvet_swimming_crab': 'velvet_crab',
 'velvet_trumpet_flower': 'salpiglossis_sinuata',
 'velvet_underground_discography': 'the_velvet_underground_discography',
 'velvetbean_caterpillar_moth': 'anticarsia_gemmatalis',
 'velvety-green_night_adder': 'causus_resimus',
 'velvety_black_tyrant': 'velvety_black-tyrant',
 'velvety_fat-tailed_opossum': 'dwarf_fat-tailed_mouse_opossum',
 'velvety_shore_bug': 'ochteridae',
 'velyka_lavrska_dzvinytsia': 'great_lavra_belltower',
 'vem_pra_min': 'vem_pra_mim',
 'vemb-lemvig-thyboron_jernbane_a/s': 'lemvigbanen',
 'vempati_china_satyam': 'vempati_chinna_satyam',
 'ven._ananda_maitreya': 'balangoda_ananda_maitreya',
 'ven._charles_mahony': 'charles_mahoney',
 'ven._christopher_buxton': 'christopher_buxton',
 'ven._christopher_wharton': 'christopher_wharton',
 'ven._edward_bamber': 'edward_bamber',
 'ven._edward_oldcorne': 'edward_oldcorne',
 'ven._edward_waterson': 'edward_waterson',
 'ven._henry_heath': 'henry_heath',
 'ven._henry_walpole': 'henry_walpole',
 'ven._james_duckett': 'james_duckett',
 'ven._john_amias': 'john_amias',
 'ven._john_bodey': 'john_bodey',
 'ven._john_finglow': 'john_finglow',
 'ven._joseph_lambton': 'joseph_lambton',
 'ven._miles_gerard': 'miles_gerard',
 'ven._montford_scott': 'montford_scott',
 'ven._nicholas_tichborne': 'nicholas_tichborne',
 'ven._richard_langhorne': 'richard_langhorne',
 'ven._richard_sergeant': 'richard_sergeant',
 'ven._robert_nutter': 'robert_nutter',
 'ven._sevan_ross': 'sevan_ross',
 'ven._smithin_wells': 'swithun_wells',
 'ven._thomas_bullaker': 'thomas_bullaker',
 'ven._thomas_pormort': 'thomas_pormort',
 'ven._thomas_tichborne': 'thomas_tichborne',
 'ven._thomas_welbourne': 'thomas_welbourne',
 'ven._thurston_hunt': 'thurston_hunt',
 'ven._william_hartley': 'william_hartley',
 'ven._william_way': 'william_way',
 'ven_kirantidiye_pannasekara': 'ven_kirantidiye_pannasekera',
 'vena_cardiaca_media': 'middle_cardiac_vein',
 'vena_cardiaca_parva': 'small_cardiac_vein',
 'vena_cava_hiatus': 'caval_opening',
 'vena_cava_superior': 'superior_vena_cava',
 'vena_caval_foramen': 'caval_opening',
 'vena_caval_hiatus': 'caval_opening',
 'vena_caval_opening': 'caval_opening',
 'vena_jugularis_interna': 'internal_jugular_vein',
 'vena_lumbalis_ascendens': 'ascending_lumbar_vein',
 'vena_mediana_cubiti': 'median_cubital_vein',
 'vena_mesenterica_inferior': 'inferior_mesenteric_vein',
 'vena_mesenterica_superior': 'superior_mesenteric_vein',
 'vena_saphena_magna': 'great_saphenous_vein',
 'vena_saphena_parva': 'small_saphenous_vein',
 'venancio_flores_barrios': 'venancio_flores',
 'venarey_les_laumes': 'venarey-les-laumes',
 'venatius_of_camerino': 'venantius_of_camerino',
 'venator-class_star_destroyer': 'star_destroyer',
 'venceslau_de_morais': 'wenceslau_de_moraes',
 'vendel_era_sword': 'migration_period_sword',
 'vendelino_da_spira': 'johann_and_wendelin_of_speyer',
 'vendelino_di_spira': 'johann_and_wendelin_of_speyer',
 'vendor_independent_mail': 'vendor_independent_messaging',
 'vendor_lock_in': 'vendor_lock-in',
 'vendor_managed_inventory': 'vendor-managed_inventory',
 'vene_erakond_eestis': 'russian_party_in_estonia',
 'vene_laehtee_satamasta': 'barque_sortant_du_port',
 'vene_lahtee_satamasta': 'barque_sortant_du_port',
 'venelin_yordanov_ganev': 'venelin_ganev',
 'venella_sancti_edwardi': 'alfred_street',
 'veneno_de_monterrey': 'monterrey_poison',
 'venerable_angelo_paoli': 'angelo_paoli',
 'venerable_anne-marie_javouhey': 'anne-marie_javouhey',
 'venerable_botumthera_som': 'preah_botumthera_som',
 'venerable_cesare_baronius': 'caesar_baronius',
 'venerable_christopher_bales': 'christopher_bales',
 'venerable_christopher_buxton': 'christopher_buxton',
 'venerable_edmund_arrowsmith': 'edmund_arrowsmith',
 'venerable_edmund_catherick': 'edmund_catherick',
 'venerable_edward_stransham': 'edward_stransham',
 'venerable_francis_ingleby': 'francis_ingleby',
 'venerable_george_haydock': 'george_haydock',
 'venerable_george_napper': 'george_napper',
 'venerable_henry_heath': 'henry_heath',
 'venerable_henry_morse': 'henry_morse',
 'venerable_jean_eudes': 'jean_eudes',
 'venerable_john_duckett': 'john_duckett',
 'venerable_john_ingram': 'john_ingram',
 'venerable_john_sandys': 'john_sandys',
 'venerable_john_sugar': 'john_sugar',
 'venerable_john_thulis': 'john_thulis',
 'venerable_john_wall': 'jack_wall',
 'venerable_miles_gerard': 'miles_gerard',
 'venerable_nicholas_garlick': 'nicholas_garlick',
 'venerable_philipp_jeningen': 'philipp_jeningen',
 'venerable_pierre-julien_eymard': 'peter_julian_eymard',
 'venerable_ralph_ashley': 'ralph_ashley',
 'venerable_ralph_corbie': 'ralph_corbie',
 'venerable_ralph_crockett': 'ralph_crockett',
 'venerable_ralph_milner': 'ralph_milner',
 'venerable_robert_anderton': 'robert_anderton',
 'venerable_roger_ashton': 'roger_ashton',
 'venerable_roger_cadwallador': 'roger_cadwallador',
 'venerable_saint_bede': 'bede',
 'venerable_tenzin_priyadarshi': 'tenzin_priyadarshi',
 'venerable_thomas_alfield': 'thomas_aufield',
 'venerable_thomas_belchiam': 'thomas_belchiam',
 'venerable_thomas_belson': 'thomas_belson',
 'venerable_thomas_maxfield': 'thomas_maxfield',
 'venerable_thomas_palasor': 'thomas_palasor',
 'venerable_thomas_pilchard': 'thomas_pilchard',
 'venerable_thomas_sprott': 'thomas_sprott',
 'venerable_thomas_thwing': 'thomas_thwing',
 'venerable_thomas_tunstall': 'thomas_tunstall',
 'venerable_thomas_whitaker': 'thomas_whittaker',
 'venerable_thomas_whitbread': 'thomas_whitbread',
 'venerable_thubten_chodron': 'thubten_chodron',
 'venerable_william_andleby': 'william_andleby',
 'venerable_william_patenson': 'william_patenson',
 'venerable_william_southerne': 'william_southerne',
 'venerable_william_spenser': 'william_spenser',
 'venerated_master_kong': 'confucius',
 'veneration_for_muhammad': 'islamic_views_of_muhammad',
 'veneration_of_ancestors': 'veneration_of_the_dead',
 'veneration_of_icons': 'iconodule',
 'veneration_of_images': 'veneration',
 'veneration_of_mary': 'marian_devotions',
 'veneration_of_saints': 'veneration',
 'venetian_autonomy_league': 'lega_autonomia_veneta',
 'venetian_hotel_macao': 'the_venetian_macao',
 'venetian_hotel_macau': 'the_venetian_macao',
 'venetian_macao_resort': 'the_venetian_macao',
 'venetian_needle_lace': 'point_de_venise',
 'venetian_snares_discography': 'venetian_snares',
 'venezia_mestre_rugby': 'venezia_mestre_rugby_fc',
 'venezia_santa_lucia': 'venezia_santa_lucia_railway_station',
 'venezuela-argentina_gas_line': 'gran_gasoducto_del_sur',
 'venezuela-argentina_gas_pipeline': 'gran_gasoducto_del_sur',
 'venezuela_air_force': 'venezuelan_air_force',
 'venezuela_boundary_commission': 'schomburgk_line',
 'venezuela_boundary_dispute': 'schomburgk_line',
 'venezuela_national_assembly': 'national_assembly_of_venezuela',
 'venezuela_natural_resources': 'mining_in_venezuela',
 'venezuelan_armed_forces': 'military_of_venezuela',
 'venezuelan_beaver_cheese': 'cheese_shop_sketch',
 'venezuelan_boundary_dispute': 'schomburgk_line',
 'venezuelan_bristle_tyrant': 'venezuelan_bristle-tyrant',
 'venezuelan_coast_range': 'venezuelan_coastal_range',
 'venezuelan_communist_party': 'communist_party_of_venezuela',
 'venezuelan_equine_encephalitis': 'venezuelan_equine_encephalitis_virus',
 'venezuelan_equine_encephalomyelitis': 'venezuelan_equine_encephalitis_virus',
 'venezuelan_equine_fever': 'venezuelan_equine_encephalitis_virus',
 'venezuelan_evangelical_council': 'evangelical_council_of_venezuela',
 'venezuelan_federal_dependencies': 'federal_dependencies_of_venezuela',
 'venezuelan_federal_district': 'venezuelan_capital_district',
 'venezuelan_glass_frog': 'cochranella_helenae',
 'venezuelan_guinea_pig': 'cavia_guianae',
 'venezuelan_independence_war': 'venezuelan_war_of_independence',
 'venezuelan_national_anthem': 'gloria_al_bravo_pueblo',
 'venezuelan_national_assembly': 'national_assembly_of_venezuela',
 'venezuelan_spiny_rat': 'napo_spiny-rat',
 'venezuelan_standard_time': 'time_in_venezuela',
 'venezuelan_winter_league': 'venezuelan_professional_baseball_league',
 'venezuelan_wood_quail': 'venezuelan_wood-quail',
 'venezuelean_election_results': 'elections_in_venezuela',
 'vengalil_krishnan_menon': 'v._k._krishna_menon',
 'vengayil_kuniraman_nayanar': 'vengayil_kunhiraman_nayanar',
 'vengeance_of_galora': 'the_vengeance_of_galora',
 'vengeance_of_kali': 'kali_yug:_goddess_of_vengeance',
 'vengeance_of_nitocris': 'the_vengeance_of_nitocris',
 'venger_robot_go': 'getter_robo_go',
 'vengeur_du_peuple': 'french_ship_vengeur_du_peuple',
 'veniamin_aleksandrovich_kaverin': 'veniamin_kaverin',
 'veniamin_alexandrovich_kaverin': 'veniamin_kaverin',
 'veniamin_fedorovich_kagan': 'veniamin_kagan',
 'veniamin_grigorievich_levich': 'veniamin_levich',
 'venice_army_airfield': 'venice_municipal_airport',
 'venice_beach_volleyball': 'american_video_entertainment',
 'venice_in_peril': 'venice_in_peril_fund',
 'venice_international_airport': 'venice_marco_polo_airport',
 'venice_treviso_airport': 'treviso_airport',
 'venitian_style_shoe': 'venetian_style_shoe',
 'venkatesh_p._ketakar': 'planets_beyond_neptune',
 'vennegoor_of_hesselink': 'jan_vennegoor_of_hesselink',
 'vennila_kabaddi_kuzhu': 'vennila_kabadi_kuzhu',
 'venom_energy_drink': 'venom_energy',
 'venomous_funnel-web_tarantula': 'australian_funnel-web_spider',
 'venous_cut_down': 'venous_cutdown',
 'venous_jugular_arch': 'jugular_venous_arch',
 'venous_sinus_thrombosis': 'cerebral_venous_sinus_thrombosis',
 'venous_stasis_ulcer': 'venous_ulcer',
 'vent-free_gas_heater': 'flueless_fire',
 'ventes_de_deauville': 'arqana',
 'ventilation_perfusion_ratio': 'ventilation/perfusion_ratio',
 'ventilator_associated_pneumonia': 'ventilator-associated_pneumonia',
 'ventnor_botanic_gardens': 'ventnor_botanic_garden',
 'ventnor_botanical_garden': 'ventnor_botanic_garden',
 'ventnor_botanical_gardens': 'ventnor_botanic_garden',
 'ventnor_rail_link': 'wightbus_route_16',
 'ventral_amygdalofugal_pathway': 'amygdalofugal_pathway',
 'ventral_cephalic_flexure': 'cephalic_flexure',
 'ventral_cochlear_nucleus': 'anterior_cochlear_nucleus',
 'ventral_corticospinal_tract': 'anterior_corticospinal_tract',
 'ventral_cutaneous_branch': 'ventral_cutaneous_branches',
 'ventral_cutaneus_branch': 'ventral_cutaneous_branches',
 'ventral_fusiform_cortex': 'fusiform_face_area',
 'ventral_horn_cell': 'motor_neuron',
 'ventral_nervous_system': 'ventral_nerve_cord',
 'ventral_posterolateral_thalamus': 'ventral_posterolateral_nucleus',
 'ventral_primary_ramus': 'ventral_ramus_of_spinal_nerve',
 'ventral_pulmonary_branches': 'pulmonary_branches_of_vagus_nerve',
 'ventral_spinocerebellar_fasciculus': 'ventral_spinocerebellar_tract',
 'ventral_spinothalamic_fasciculus': 'anterior_spinothalamic_tract',
 'ventral_spinothalamic_tract': 'spinothalamic_tract',
 'ventral_tegmental_area': 'ventral_tegmentum',
 'ventral_thalamic_nuclei': 'ventral_nuclear_group',
 'ventral_trigeminal_tract': 'ventral_trigeminothalamic_tract',
 'ventricle_of_brain': 'ventricular_system',
 'ventricle_of_larynx': 'ventricle_of_the_larynx',
 'ventricles_of_brain': 'ventricular_system',
 'ventricular_aneurysm_repair': 'ventricular_reduction',
 'ventricular_assist_devices': 'ventricular_assist_device',
 'ventricular_assistance_device': 'ventricular_assist_device',
 'ventricular_extra_beat': 'ectopic_beat',
 'ventricular_extra_beats': 'ectopic_beat',
 'ventricular_premature_beat': 'premature_ventricular_contraction',
 'ventricular_premature_complex': 'premature_ventricular_contraction',
 'ventricular_premature_complexes': 'premature_ventricular_contraction',
 'ventricular_premature_contraction': 'premature_ventricular_contraction',
 'ventricular_reduction_surgery': 'ventricular_reduction',
 'ventromedial_hypothalamic_nucleus': 'ventromedial_nucleus',
 'ventroposterior_lateral_nucleus': 'ventral_posterolateral_nucleus',
 'ventspils_nafta_hall': 'bk_ventspils',
 'ventura_bus_company': 'ventura_bus_lines',
 'ventura_county_railway': 'ventura_county_railroad',
 'ventura_freeway_extension': 'ventura_freeway',
 'venture_capital_firm': 'venture_capital',
 'venture_capital_fund': 'venture_capital',
 'venture_capital_funds': 'venture_capital',
 'venture_capital_history': 'history_of_private_equity_and_venture_capital',
 'venture_catalyst_incorporated': 'international_game_technology',
 'venture_corporation_limited': 'venture_corporation',
 'venture_cup_denmark': 'venture_cup_danmark',
 'venture_science_fiction': 'venture_science_fiction_magazine',
 'venture_star_project': 'venturestar',
 'venturi_flow_meter': 'venturi_effect',
 'venturi_scott_brown': 'robert_venturi',
 'venturino_da_bergamo': 'venturino_of_bergamo',
 'venus_and_cupid': 'venus_and_amor',
 'venus_and_serena': 'williams_sisters',
 'venus_climate_orbiter': 'planet-c',
 'venus_doom_live': 'digital_versatile_doom',
 'venus_fly_trap': 'venus_flytrap',
 'venus_fly_traps': 'venus_flytrap',
 'venus_flytrap-death_mask': 'saw_ii',
 'venus_im_pelz': 'venus_in_furs',
 'venus_in_love': 'love_for_venus',
 'venus_of_bassempouy': 'venus_of_brassempouy',
 'venus_of_capua': 'capuan_venus',
 'venus_of_milo': 'venus_de_milo',
 'venus_of_schelklingen': 'venus_of_hohle_fels',
 'venus_of_willdenorf': 'venus_of_willendorf',
 'venus_of_willensdorf': 'venus_of_willendorf',
 'venus_rat_trap': 'nepenthes_attenboroughii',
 'venus_surface_explorer': 'venus_in-situ_explorer',
 'venus_the_planet': 'venus',
 'venus_vs._virus': 'venus_versus_virus',
 'venus_vs_virus': 'venus_versus_virus',
 'venustiano_carranza_garza': 'venustiano_carranza',
 'veolia_environmental_services': 'veolia_environnement',
 'veolia_transport_perth': 'southern_coast_transit',
 'vepp-2000_particle_accelerator': 'vepp-2000',
 'vepsskaya_national_volost': 'veps_national_volost',
 'ver_sur_mer': 'ver-sur-mer',
 'vera_b._williams': 'vera_williams',
 'vera_bradley_bag': 'vera_bradley',
 'vera_bradley_bags': 'vera_bradley',
 'vera_bradley_designs': 'vera_bradley',
 'vera_cahalan_bushfield': 'vera_c._bushfield',
 'vera_chino_ely': 'vera_chino',
 'vera_cooper_rubin': 'vera_rubin',
 'vera_d._buchanan': 'vera_buchanan',
 'vera_daerr_buchanan': 'vera_buchanan',
 'vera_del_monte': 'vera_carmi',
 'vera_evseevna_slonim': 'vera_nabokov',
 'vera_evseyevna_slonim': 'vera_nabokov',
 'vera_feodorovna_komisaryevskaya': 'vera_komissarzhevskaya',
 'vera_francevna_menchik': 'vera_menchik',
 'vera_francevna_menchik-stevenson': 'vera_menchik',
 'vera_hruba_ralston': 'vera_ralston',
 'vera_ignatyevna_mukhina': 'vera_mukhina',
 'vera_ivanovna_zasulich': 'vera_zasulich',
 'vera_june_ralston': 'vera_miles',
 'vera_mary_brittain': 'vera_brittain',
 'vera_n._kublanovskaya': 'vera_kublanovskaya',
 'vera_nikolayevna_figner': 'vera_figner',
 'vera_the_mouse': 'marjolein_bastin',
 'vera_von_lehndorff': 'veruschka_von_lehndorff',
 'veracruz_naval_academy': 'heroica_escuela_naval_militar',
 'veracruz_red_eagles': 'rojos_del_aguila_de_veracruz',
 'veranus_a._moore': 'veranus_alva_moore',
 'verasun_energy_corporation': 'verasun_energy',
 'verawaty_wiharjo_fadjrin': 'verawaty_wiharjo',
 'verb-subject-object_word_order': 'verb_subject_object',
 'verb_agent_object': 'verb_subject_object',
 'verb_object_agent': 'verb_object_subject',
 'verbal_fridge_dialogue': 'v.f.d.',
 'verband_der_unabhaengigen': 'federation_of_independents',
 'verband_der_unabhangigen': 'federation_of_independents',
 'verband_mitteldeutscher_ballspiel-vereine': 'central_german_football_championship',
 'verbandsliga_westfalen_1': 'verbandsliga_westfalen',
 'verbandsliga_westfalen_2': 'verbandsliga_westfalen',
 'verbano_cusio_ossola': 'province_of_verbano-cusio-ossola',
 'verbicaro_rosso_riserva': 'calabrian_wine',
 'verbo_dos_arginas': 'fala_dos_arxinas',
 'verbond_democratisering_weermacht': 'alliance_for_the_democratization_of_the_army',
 'vercelli_giulio_romano': 'giulio_romano_vercelli',
 'verconella_dilatata_cuvieriana': 'penion_cuvieranus_cuvieranus',
 'verconella_dilatata_rex': 'penion_cuvieranus_cuvieranus',
 'verde_canyon_railway': 'verde_canyon_railroad',
 'verde_island_passage': 'isla_verde_passage',
 'verde_island_passages': 'isla_verde_passage',
 'verde_river_greenway': 'verde_river',
 'verde_valley_railway': 'arizona_central_railroad',
 'verdin_bell_company': 'the_verdin_company',
 'verdun_jr._canadiens': 'verdun_junior_canadiens',
 'verdy_kawasaki_fc': 'tokyo_verdy',
 'vere_cornwall_bird': 'vere_bird',
 'vereenidge_oost-indische_compagnie': 'dutch_east_india_company',
 'vereenigde_oost-indische_compagnie': 'dutch_east_india_company',
 'vereenigde_oostindische_compagnie': 'dutch_east_india_company',
 'verein_ernst_mach': 'vienna_circle',
 'verenigde_nederlandse_uitgeversbedrijven': 'nielsen_company',
 'verenigde_oostindische_compagnie': 'dutch_east_india_company',
 'vereniging_zonder_winstoogmerk': 'association_without_lucrative_purpose',
 'vergara_y_velasco': 'francisco_javier_vergara_y_velasco',
 'verge_and_foliot': 'verge_escapement',
 'vergile_jamel_boumelaha': 'virgile_boumelaha',
 'vergo_retail_ltd': 'vergo_retail',
 'verification_vs_validation': 'verification_and_validation',
 'verified_null-move_pruning': 'null-move_heuristic',
 'verin_karmir_aghbyur': 'verin_karmiraghbyur',
 'verin_karmir_aghpyur': 'verin_karmiraghbyur',
 'verisign_communications_services': 'verisign',
 'veritas_backup_exec': 'backup_exec',
 'veritas_dgc_inc': 'cggveritas',
 'veritas_foundation_suite': 'veritas_storage_foundation',
 'veritas_lux_mea': 'seoul_national_university',
 'veritas_software_corp': 'veritas_software',
 'veritas_software_corporation': 'veritas_software',
 'veritas_volume_replicator': 'veritas_software',
 'verity_ann_lambert': 'verity_lambert',
 'verizon_airfone_inc.': 'airfone',
 'verizon_cell_phones': 'verizon_wireless',
 'verizon_communications_inc.': 'verizon_communications',
 'verizon_communications_incorporated': 'verizon_communications',
 'verizon_information_services': 'idearc_media',
 'verizon_internet_services': 'verizon_communications',
 'verizon_new_england': 'new_england_telephone',
 'verizon_new_york': 'new_york_telephone',
 'verizon_south_incorporated': 'verizon_south',
 'verizon_west_coast': 'verizon_northwest',
 'verizon_wireless_amphitheater': 'verizon_wireless_amphitheatre',
 'verizon_wireless_xv6900': 'htc_touch',
 'verizon_xv_6900': 'htc_touch',
 'verkeerder_kill_falls': 'verkeerderkill_falls',
 'verkehrshaus_der_schweiz': 'swiss_transport_museum',
 'verlag_carl_ueberreuter': 'ueberreuter',
 'verlag_filmarchiv_austria': 'filmarchiv_austria',
 'verlagsgruppe_handelsblatt_gmbh': 'handelsblatt',
 'verma_ki_rasoi': 'mr._aur_mrs._verma_ki_rasoi',
 'vermeer_technologies_incorporated': 'vermeer_technologies',
 'vermiculated_eagle_owl': 'greyish_eagle-owl',
 'vermiculated_fishing_owl': 'vermiculated_fishing-owl',
 'vermiculated_screech_owl': 'vermiculated_screech-owl',
 'vermilion_county_airport': 'vermilion_regional_airport',
 'vermilion_parish_schools': 'vermilion_parish_school_board',
 'vermillion_bay_airport': 'vermilion_bay_airport',
 'vermillion_lake_road': 'vermilion_lake_road',
 'vermillion_pleasure_night': 'vermilion_pleasure_night',
 'vermillion_valley_railroad': 'vermilion_valley_railroad',
 'vermin_scum_records': 'vermin_scum',
 'vermont_c_royster': 'vermont_c._royster',
 'vermont_central_railroad': 'central_vermont_railway',
 'vermont_central_railway': 'central_vermont_railway',
 'vermont_congressional_delegation': 'united_states_congressional_delegations_from_vermont',
 'vermont_connecticut_royster': 'vermont_c._royster',
 'vermont_death_penalty': 'capital_punishment_in_vermont',
 'vermont_festival_association': 'vermont_mozart_festival',
 'vermont_frontier_cavalry': 'frontier_cavalry',
 'vermont_general_court': 'vermont_general_assembly',
 'vermont_ghost_guide': 'the_vermont_ghost_guide',
 'vermont_judicial_system': 'vermont_court_system',
 'vermont_libertarian_party': 'libertarian_party_of_vermont',
 'vermont_lottery_commission': 'vermont_lottery',
 'vermont_northern_railroad': 'portland_and_ogdensburg_railway',
 'vermont_route_10a': 'new_hampshire_route_10a',
 'vermont_route_113a': 'vermont_route_113',
 'vermont_route_115': 'vermont_route_73',
 'vermont_route_116a': 'vermont_route_2a',
 'vermont_route_12': 'new_england_interstate_route_12',
 'vermont_route_130': 'vermont_route_112',
 'vermont_route_19': 'vermont_route_125',
 'vermont_route_25a': 'new_hampshire_route_25a',
 'vermont_route_26': 'new_england_interstate_route_26',
 'vermont_route_30a': 'vermont_route_22a',
 'vermont_route_30b': 'vermont_route_149',
 'vermont_route_56': 'vermont_route_16',
 'vermont_route_68': 'vermont_route_225',
 'vermont_route_8': 'new_england_interstate_route_8',
 'vermont_route_9': 'new_england_interstate_route_9',
 'vermont_route_f-2': 'vermont_route_129',
 'vermont_route_f-7': 'vermont_route_17',
 'vermont_route_f7': 'vermont_route_17',
 'vermont_southern_railroad': 'boston_and_maine_corporation',
 'vermont_state_capitol': 'vermont_state_house',
 'vermont_state_constitution': 'constitution_of_vermont',
 'vermont_state_legislature': 'vermont_general_assembly',
 'vermont_state_representative': 'vermont_house_of_representatives',
 'vermont_state_senate': 'vermont_senate',
 'vermont_state_senator': 'vermont_general_assembly',
 'vermont_teddy_bear': 'vermont_teddy_bear_company',
 'vermont_transit_lines': 'greyhound_lines',
 'vermudo_the_deacon': 'bermudo_i_of_asturias',
 'vern_j._sneider': 'vern_sneider',
 'vern_l._bullough': 'vern_bullough',
 'vern_leroy_bullough': 'vern_bullough',
 'vern_s._poythress': 'vern_poythress',
 'vern_sheridan_poythress': 'vern_poythress',
 'verna:_u.s.o._girl': 'verna:_uso_girl',
 'verna_j._allee': 'verna_allee',
 'vernaccia_di_oristano': 'vernaccia',
 'vernaccia_di_serrapetrona': 'vernaccia',
 'vernacular_chinese_language': 'vernacular_chinese',
 'vernacularly_fastened_door': 'v.f.d.',
 'vernal-uintah_county_airport': 'vernal_regional_airport',
 'vernal_equinox_day': 'equinox',
 'vernal_equinox_point': 'equinox',
 'vernal_equinox_year': 'tropical_year',
 'vernal_g._riffe': 'vern_riffe',
 'vernal_whitlow_cress': 'draba_verna',
 'vernal_whitlow_grass': 'draba_verna',
 'verne_cox_center': 'verne_cox_multipurpose_recreation_center',
 'verne_q._powell': 'powell_flutes',
 'vernee_watson_johnson': 'vernee_watson-johnson',
 'verner_morrison_syndrome': 'vipoma',
 'verner_v._forbes': 'jake_forbes',
 'verner_w._main': 'verner_main',
 'verner_wright_main': 'verner_main',
 'vernet_les_bains': 'vernet-les-bains',
 'vernichtung_durch_arbeit': 'extermination_through_labor',
 'vernier_height_gage': 'height_gauge',
 'vernier_height_gauge': 'height_gauge',
 'vernon_a._rosario': 'vernon_rosario',
 'vernon_anthony_baker': 'tony_baker',
 'vernon_anthony_walters': 'vernon_a._walters',
 'vernon_b._moore': 'vern_b._moore',
 'vernon_b._mountcastle': 'vernon_benjamin_mountcastle',
 'vernon_barford_school': 'vernon_barford_junior_high',
 'vernon_basil_moore': 'vern_b._moore',
 'vernon_d._stephens': 'vern_stephens',
 'vernon_decatur_stephens': 'vern_stephens',
 'vernon_deloss_walker': 'deloss_walker',
 'vernon_downs_racetrack': 'vernon_downs',
 'vernon_e._jordan': 'vernon_jordan',
 'vernon_edgar_megee': 'vernon_e._megee',
 'vernon_edward_hartley-booth': 'hartley_booth',
 'vernon_elvis_presley': 'elvis_presley',
 'vernon_eulion_jordan': 'vernon_jordan',
 'vernon_ferdinand_dahmer': 'vernon_dahmer',
 'vernon_ford_story': 'vernon_story',
 'vernon_forest_reserve': 'vernon_national_forest',
 'vernon_g_segaram': 'vernon_g._segaram',
 'vernon_h._heywood': 'vernon_heywood',
 'vernon_hilton_heywood': 'vernon_heywood',
 'vernon_j._baker': 'vernon_baker',
 'vernon_j._ehlers': 'vern_ehlers',
 'vernon_j._schneider': 'vern_sneider',
 'vernon_j._sneider': 'vern_sneider',
 'vernon_james_ehlers': 'vern_ehlers',
 'vernon_jordan_jr': 'vernon_jordan',
 'vernon_jordan_jr.': 'vernon_jordan',
 'vernon_l._kellog': 'vernon_lyman_kellogg',
 'vernon_l._parrington': 'vernon_louis_parrington',
 'vernon_lee_scarborough': 'vernon_l._scarborough',
 'vernon_lorden_shaw': 'vernon_shaw',
 'vernon_m._geddy': 'vernon_geddy',
 'vernon_m._ingram': 'vernon_ingram',
 'vernon_martin_schifino': 'jake_schifino',
 'vernon_patrick_boot': 'pat_boot',
 'vernon_phillips_watkins': 'vernon_watkins',
 'vernon_rodney_coaker': 'vernon_coaker',
 'vernon_roger_alden': 'ohio_university',
 'vernon_rosario_ii': 'vernon_rosario',
 'vernon_rylands_parton': 'v._r._parton',
 'vernon_s._poythress': 'vern_poythress',
 'vernon_sanders_law': 'vern_law',
 'vernon_sheridan_poythress': 'vern_poythress',
 'vernon_stiles_inn': 'the_cottage_house',
 'vernon_thomas_morgan': 'vern_morgan',
 'vernon_w._ruttan': 'vernon_wesley_ruttan',
 'vernon_w._thomson': 'vernon_wallace_thomson',
 'vernon_wayne_howell': 'david_koresh',
 'vernor_v._forbes': 'jake_forbes',
 'vernors_ginger_ale': 'vernors',
 'vero_beach_dodgers': 'vero_beach_devil_rays',
 'vero_c._wynne-edwards': 'v._c._wynne-edwards',
 'vero_cell_culture': 'vero_cell',
 'vero_copner_wynne-edwards': 'v._c._wynne-edwards',
 'vero_e6_cells': 'vero_cell',
 'vero_international_software': 'vero_software',
 'vero_software_plc': 'vero_software',
 'veron_l._smith': 'vernon_l._smith',
 'veronica_a._cartwright': 'veronica_cartwright',
 'veronica_d._wicker': 'veronica_dicarlo_wicker',
 'veronica_g._boland': 'veronica_grace_boland',
 'veronica_nyaruai_wanjiru': 'veronica_nyaruai',
 'veronica_of_binasco': 'veronica_of_milan',
 'veronica_porche_anderson': 'veronica_porsche_ali',
 'veronica_porsche_anderson': 'veronica_porsche_ali',
 'veronica_redd_forrest': 'veronica_redd',
 'veronica_yvette_bennett': 'ronnie_spector',
 'verrazano_narrows_bridge': 'verrazano-narrows_bridge',
 'verrucose_file_snail': 'varicose_rocksnail',
 'verrucous_epidermal_nevus': 'linear_verrucous_epidermal_nevus',
 'verrucous_seborrheic_keratosis': 'stucco_keratosis',
 'vers_une_architecture': 'toward_an_architecture',
 'versace_jeans_couture': 'versace',
 'versace_precious_items': 'versace',
 'versacold_income_fund': 'versacold',
 'versailles_cuban_restaurant': 'versailles_cuban_restaurants_in_california',
 'versailles_minorities_treaty': 'minority_treaties',
 'versailles_no_bara': 'the_rose_of_versailles',
 'versailles_of_holland': 'het_loo_palace',
 'versailles_of_russia': 'peterhof',
 'versailles_peace_treaty': 'treaty_of_versailles',
 'versailles_road_castle': 'martin_castle',
 'versailles_train_crash': 'versailles_rail_accident',
 'versailles_wedding_hall': 'versailles_wedding_hall_disaster',
 'versatile_vehicle_architecture': 'lotus_cars',
 'verse_chorus_verse': 'with_the_lights_out',
 'verse_of_purification': 'the_verse_of_purification',
 'verseghy_ferenc_gimnazium': 'verseghy_ferenc_grammar_school',
 'verses_of_love': 'ayat-ayat_cinta',
 'version_2.0_tour': 'garbage_version_2.0_tour',
 'version_6_unix': 'sixth_edition_unix',
 'version_control_system': 'revision_control',
 'version_control_systems': 'revision_control',
 'versioned_object_base': 'ibm_rational_clearcase',
 'versions_of_violence': 'flavors_of_entanglement',
 'versuche_uber_pflanzen-hybriden': 'experiments_on_plant_hybridization',
 'versuche_ueber_pflanzen-hybriden': 'experiments_on_plant_hybridization',
 'versus_fighting_game': 'fighting_game',
 'verta_mae_grosvenor': 'vertamae_grosvenor',
 'vertebral_compression_fracture': 'compression_fracture',
 'vertebral_subluxation_complex': 'vertebral_subluxation',
 'vertebrobasilar_artery_stroke': 'vertebral_artery_dissection',
 'vertebrobasilar_artery_syndrome': 'vertebrobasilar_insufficiency',
 'vertex_cover_problem': 'vertex_cover',
 'vertex_covering_number': 'vertex_cover',
 'vertex_covering_problem': 'vertex_cover',
 'vertex_labeled_graph': 'graph_labeling',
 'vertex_of_articulation': 'cut_vertex',
 'vertex_processing_unit': 'graphics_processing_unit',
 'vertex_search_greedoid': 'greedoid',
 'vertex_transitive_graph': 'vertex-transitive_graph',
 'vertical-axis_wind_turbine': 'vertical_axis_wind_turbine',
 'vertical_assembly_building': 'vehicle_assembly_building',
 'vertical_bear_spread': 'vertical_spread',
 'vertical_bear_spreads': 'vertical_spread',
 'vertical_blue_2008': 'vertical_blue',
 'vertical_blue_2009': 'vertical_blue',
 'vertical_bony_defect': 'bone_destruction_patterns_in_periodontal_disease',
 'vertical_bull_spread': 'vertical_spread',
 'vertical_bull_spreads': 'vertical_spread',
 'vertical_chamber_apparatus': 'pit_of_despair',
 'vertical_circular_motion': 'gravitation',
 'vertical_composting_units': 'in-vessel_composting',
 'vertical_direct_effect': 'direct_effect',
 'vertical_dispensing_nozzles': 'nozzle',
 'vertical_fiscal_equalisation': 'equalization_payments',
 'vertical_fiscal_equalization': 'equalization_payments',
 'vertical_fiscal_imbalance': 'fiscal_imbalance',
 'vertical_flame_diversion': 'v.f.d.',
 'vertical_gaze_center': 'rostral_interstitial_nucleus_of_medial_longitudinal_fasciculus',
 'vertical_gene_transfer': 'reproduction',
 'vertical_helical_scan': 'vhs',
 'vertical_launch_system': 'vertical_launching_system',
 'vertical_lift_aircraft': 'vtol',
 'vertical_redundancy_check': 'transverse_redundancy_check',
 'vertical_redundancy_checking': 'transverse_redundancy_check',
 'vertical_refresh_rate': 'refresh_rate',
 'vertical_retrace_interval': 'vertical_blanking_interval',
 'vertical_scan_rate': 'refresh_rate',
 'vertical_search_engine': 'vertical_search',
 'vertical_service_codes': 'vertical_service_code',
 'vertical_shaft_impactor': 'crusher',
 'vertical_speed_indicator': 'variometer',
 'vertical_velocity_indicator': 'variometer',
 'vertical_wind_shear': 'wind_shear',
 'verticalis_linguae_muscle': 'vertical_muscle_of_tongue',
 'vertically_challenged_individual': 'vertically_challenged',
 'vertically_integrated_company': 'vertical_integration',
 'verticordia_sect._elachoschista': 'verticordia_verticordina',
 'vertigo_of_bliss': 'the_vertigo_of_bliss',
 'vertner_w._tandy': 'vertner_tandy',
 'vertner_woodson_tandy': 'vertner_tandy',
 'vertol_107_ii': 'ch-46_sea_knight',
 'vertol_aircraft_corporation': 'piasecki_helicopter',
 'vertol_h-21_shawnee': 'piasecki_h-21',
 'vertol_h-25_retriever': 'piasecki_h-25',
 'vertol_model_44': 'piasecki_h-21',
 'vertrag_von_oliva': 'treaty_of_oliva',
 'verve_music_group': 'verve_records',
 'verve_remixed_2': 'verve_remixed',
 'verve_remixed_3': 'verve_remixed',
 'verve_remixed_4': 'verve_remixed',
 'verve_remixed_christmas': 'verve_remixed',
 'verve_remixed_plus': 'verve_remixed',
 'verve_unmixed_2': 'verve_remixed',
 'verve_unmixed_3': 'verve_remixed',
 'verviers_administrative_arrondissement': 'arrondissement_of_verviers',
 'vervile_r-1_racer': 'verville_racer_aircraft',
 'verville-sperry_r-3_racer': 'verville_racer_aircraft',
 'verville_flying_boat': 'general_aeroplane_company',
 'verville_r-1_racer': 'verville_racer_aircraft',
 'verville_sport_trainer': 'verville_sport_trainer_at',
 'verwood_town_fc': 'verwood_town_f.c.',
 'very-low-density_lipoprotein_receptor': 'vldl_receptor',
 'very_ample_divisor': 'ample_line_bundle',
 'very_british_mess': 'uk_metric_association',
 'very_coarse_pottery': 'briquetage',
 'very_cold_neutron': 'neutron_temperature',
 'very_cool_illusion': 'lilac_chaser',
 'very_fast_trains': 'high-speed_rail',
 'very_graceful_dendrobium': 'dendrobium_gratiosissimum',
 'very_high-carbon_steel': 'carbon_steel',
 'very_high-level_language': 'very_high-level_programming_language',
 'very_hungry_caterpillar': 'the_very_hungry_caterpillar',
 'very_important_people': 'very_important_person',
 'very_interesting_...': 'arte_johnson',
 'very_large-scale_integration': 'very-large-scale_integration',
 'very_large_number': 'names_of_large_numbers',
 'very_large_numbers': 'names_of_large_numbers',
 'very_light_jets': 'very_light_jet',
 'very_long-chain_fatty-acid': 'very_long_chain_fatty_acid',
 'very_low_drag': 'very-low-drag_bullet',
 'very_mighty_ruler': 'genghis_khan',
 'very_moral_night': 'a_very_moral_night',
 'very_natural_thing': 'a_very_natural_thing',
 'very_secret_diaries': 'the_very_secret_diaries',
 'very_serious_episode': 'very_special_episode',
 'very_short_introduction': 'very_short_introductions',
 'very_special_arts': 'vsa_arts',
 'very_special_episodes': 'very_special_episode',
 'very_venture_christmas': 'a_very_venture_christmas',
 'ves_awards_2005': 'visual_effects_society_awards_2005',
 'vesa_bios_extension': 'vesa_bios_extensions',
 'vesa_display_modes': 'vesa_bios_extensions',
 'vesa_feature_connector': 'feature_connector',
 'vesa_screen_modes': 'vesa',
 'vesceka_of_kukenois': 'vyachko_of_koknese',
 'vesconte_de_maggiolo': 'visconte_maggiolo',
 'veselohra_na_moste': 'comedy_on_the_bridge',
 'vesico_vaginal_fistula': 'vesicovaginal_fistula',
 'vesicular_amine_transporter': 'vesicular_monoamine_transporter',
 'vesicular_gaba_transporter': 'slc32a1',
 'vesicular_monoamine_transporters': 'vesicular_monoamine_transporter',
 'vesicular_neurotransmitter_transporter': 'neurotransmitter_transporter',
 'vesicular_ovarian_follicles': 'ovarian_follicle',
 'vesicular_stomatitis-indiana_virus': 'vesicular_stomatitis_virus',
 'vesicular_transport_proteins': 'vesicular_transport_protein',
 'vesicular_tubular_cluster': 'vesicular-tubular_cluster',
 'vesiculobullous_lichen_planus': 'bullous_lichen_planus',
 'vesnicko_ma_strediskova': 'my_sweet_little_village',
 'vespa_mandarinia_japonica': 'asian_giant_hornet',
 'vespers_of_1610': 'vespro_della_beata_vergine_1610',
 'vess_l._ossman': 'vess_ossman',
 'vest_pocket_veto': 'pocket_veto',
 'vesta_la_giubba': 'vesti_la_giubba',
 'vestal_high_school': 'vestal_senior_high_school',
 'vestas_wind_systems': 'vestas',
 'vesti_la_guibba': 'vesti_la_giubba',
 'vestibular_caloric_stimulation': 'caloric_reflex_test',
 'vestibular_nuclear_complex': 'vestibular_nuclei',
 'vestibule_of_nose': 'nasal_vestibule',
 'vestibule_of_vagina': 'vulval_vestibule',
 'vestibulo_occular_reflex': 'vestibulo-ocular_reflex',
 'vestibulo_ocular_reflex': 'vestibulo-ocular_reflex',
 'vestibulocochlear_nerve_diseases': 'vestibulocochlear_nerve',
 'vestiges_of_creation': 'vestiges_of_the_natural_history_of_creation',
 'vestigial_sideband_modulation': 'single-sideband_modulation',
 'vestments_of_bishops': 'pontifical_vestments',
 'vesto_m._slipher': 'vesto_slipher',
 'vesto_melvin_slipher': 'vesto_slipher',
 'vet_tech_columbus': 'vet_tech_institute_at_bradford_school',
 'vet_tech_institutes': 'vet_tech_institute',
 'vete_de_mi': 'go_away_from_me',
 'veteran_memorial_highway': 'alberta_highway_36',
 'veterans_affairs_police': 'united_states_department_of_veterans_affairs_police',
 'veterans_for_american': 'vietnam_veterans_of_america_foundation',
 'veterans_for_freedom': 'vets_for_freedom',
 'veterans_memorial_arena': 'jacksonville_veterans_memorial_arena',
 'veterans_memorial_building': 'uaw-ford_national_programs_center',
 'veterans_memorial_coliseum': 'memorial_coliseum',
 'veterans_memorial_tollway': 'interstate_355',
 'veterinary_medical_doctor': 'veterinarian',
 'vetiver_network_international': 'vetiver_system',
 'vets_for_peace': 'veterans_for_peace',
 'vets_high_school': 'warwick_veterans_high_school',
 'vettath_balakrishna_eradi': 'v._balakrishna_eradi',
 'veurne_administrative_arrondissement': 'arrondissement_of_veurne',
 'veuve_clicquot_ponsardin': 'veuve_clicquot',
 'vexilla_regis_prodeunt': 'vexilla_regis'}
        