
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_vi = {'vi_delmatarum_eq': 'cohors_vi_delmatarum_equitata',
 'vi_kyuin_koo': 'v.k._wellington_koo',
 'vi_vs._emacs': 'editor_war',
 'via_aemilia_scaura': 'via_aemilia_scauri',
 'via_appia_antica': 'appian_way',
 'via_appia_nuova': 'appian_way',
 'via_c7-m_ulv': 'via_c7',
 'via_castelo_branco': 'rodovia_castelo_branco',
 'via_da_mez': 'poschiavo',
 'via_de_cristo': 'cursillo',
 'via_dei_cerchi': 'cerchi',
 'via_dei_condotti': 'via_condotti',
 'via_del_babuino': 'babuino',
 'via_delphi_institute': 'instituto_via_delphi',
 'via_iulia_augusta': 'via_julia_augusta',
 'via_metropolitain_transit': 'via_metropolitan_transit',
 'via_nova_traiana': 'via_traiana_nova',
 'via_olof_palme': 'olof_palme_street',
 'via_rail_canada': 'via_rail',
 'via_rail_kanada': 'via_rail',
 'via_tiburtina_valeria': 'via_valeria',
 'via_vittorio_veneto': 'via_veneto',
 'viacheslav_alexandrovich_fetisov': 'viacheslav_fetisov',
 'viacheslav_of_kiev': 'viacheslav_i_of_kiev',
 'viacheslav_slava_fetisov': 'viacheslav_fetisov',
 'viacom_international_inc.': 'viacom',
 'viacom_new_media': 'viacom',
 'viacom_satellite_broadcasting': 'mtv_networks',
 'viacom_studio_store': 'viacom_entertainment_store',
 'viaduc_de_millau': 'millau_viaduct',
 'viaducto_del_malleco': 'malleco_viaduct',
 'viafiers_federalas_svizras': 'swiss_federal_railways',
 'viaggio_in_italia': 'journey_to_italy',
 'viaje_del_parnaso': 'viaje_al_parnaso',
 'viam_cognoscere_veritatis': 'viam_agnoscere_veritatis',
 'viana_do_castello': 'viana_do_castelo',
 'viande_de_brousse': 'bushmeat',
 'viande_de_grisons': 'bindenfleisch',
 'vianna_do_castello': 'viana_do_castelo',
 'viano_do_castelo': 'viana_do_castelo',
 'viasat_sport_divisionen': 'danish_1st_division',
 'viatscheslaf_konstantinovich_plehve': 'vyacheslav_von_plehve',
 'vibe_fm_101': 'kiss_101',
 'vibe_fm_105-108': 'kiss_105-108',
 'vibhavadhi_rangsit_road': 'vibhavadi_rangsit_road',
 'vibo_valentia_province': 'province_of_vibo_valentia',
 'vibora_de_cascabel': 'crotalus_durissus',
 'viborg_hk_a/s': 'viborg_hk',
 'viborg_stadion_hal': 'viborg_stadionhal',
 'viborita_de_cascabel': 'sistrurus_ravus',
 'vibram_five_fingers': 'fivefingers',
 'vibrating_drum_problem': 'vibrations_of_a_circular_drum',
 'vibrating_membrane_problem': 'vibrations_of_a_circular_drum',
 'vibrio_vulnificus_infection': 'vibrio_vulnificus',
 'viburnum_leaf_beetle': 'pyrrhalta_viburni',
 'vic_and_blood': 'a_boy_and_his_dog',
 'vic_f._buckingham': 'vic_buckingham',
 'vic_lee_motorsport': 'vic_lee_racing',
 'vic_park_tunnel': 'victoria_park_viaduct',
 'vic_tokai_inc.': 'vic_tokai',
 'vic_wells_ballet': 'the_royal_ballet',
 'vicar-general_of_rome': 'cardinal_vicar',
 'vicar_of_bray': 'the_vicar_of_bray',
 'vicar_of_dibley': 'the_vicar_of_dibley',
 'vicar_of_god': 'vicar_of_christ',
 'vicar_of_leeds': 'leeds_parish_church',
 'vicar_of_peter': 'pope',
 'vicar_of_stiffkey': 'harold_davidson',
 'vicar_of_wakefield': 'the_vicar_of_wakefield',
 'vicariate-apostolic_of_patna': 'roman_catholic_archdiocese_of_patna',
 'vicariate_of_malabar': 'roman_catholic_archdiocese_of_verapoly',
 'vicariate_of_natal': 'vicariate_apostolic_of_natal',
 'vicariate_of_scotland': 'archbishop_of_glasgow',
 'vicariate_of_verapoly': 'roman_catholic_archdiocese_of_verapoly',
 'vicarious_visions_alchemy': 'vicarious_visions',
 'vicarius_principis_apostolorum': 'vicar_of_christ',
 'vicchio_di_mugello': 'vicchio',
 'vice-admiral_francis_holburne': 'francis_holburne',
 'vice-admiral_george_darby': 'george_darby',
 'vice-admiral_of_england': 'vice-admiral_of_the_united_kingdom',
 'vice-admiral_of_scotland': 'lord_high_admiral_of_scotland',
 'vice-admiral_robert_fitzroy': 'robert_fitzroy',
 'vice-county_recording_system': 'watsonian_vice-counties',
 'vice-kingdom_of_brazil': 'viceroyalty_of_brazil',
 'vice-president_of_colombia': 'vice_president_of_colombia',
 'vice-president_of_gabon': 'vice_president_of_gabon',
 'vice-president_of_honduras': 'vice_president_of_honduras',
 'vice-president_of_iraq': 'vice_president_of_iraq',
 'vice-president_of_kiribati': 'vice_president_of_kiribati',
 'vice-president_of_mauritius': 'vice_president_of_mauritius',
 'vice-president_of_munster': 'lord_president_of_munster',
 'vice-president_of_nepal': 'vice_president_of_nepal',
 'vice-president_of_nigeria': 'vice_president_of_nigeria',
 'vice-president_of_palau': 'vice_president_of_palau',
 'vice-president_of_somaliland': 'ahmed_yusuf_yasin',
 'vice-president_of_uganda': 'vice_president_of_uganda',
 'vice-president_of_zimbabwe': 'vice_president_of_zimbabwe',
 'vice-presidents_of_botswana': 'vice-president_of_botswana',
 'vice-presidents_of_burundi': 'vice-president_of_burundi',
 'vice-presidents_of_ghana': 'vice-president_of_ghana',
 'vice-presidents_of_kenya': 'vice-president_of_kenya',
 'vice-presidents_of_liberia': 'vice-president_of_liberia',
 'vice-presidents_of_palau': 'vice_president_of_palau',
 'vice-royalty_of_brazil': 'colonial_brazil',
 'vice_admiral_guise': 'martin_guisse',
 'vice_admiral_mitscher': 'marc_mitscher',
 'vice_admiral_spruance': 'raymond_a._spruance',
 'vice_admiral_stockdale': 'james_stockdale',
 'vice_admiral_thrawn': 'grand_admiral_thrawn',
 'vice_admiral_tracey': 'patricia_ann_tracey',
 'vice_city_soundtrack': 'grand_theft_auto:_vice_city_soundtrack',
 'vice_city_stories': 'grand_theft_auto:_vice_city_stories',
 'vice_city_vehicles': 'grand_theft_auto:_vice_city',
 'vice_lord_lieutenant': 'lord_lieutenant',
 'vice_president_agnew': 'spiro_agnew',
 'vice_president_biden': 'joe_biden',
 'vice_president_bush': 'george_h._w._bush',
 'vice_president_cheney': 'dick_cheney',
 'vice_president_commissioner': 'vice_president_of_honduras',
 'vice_president_ford': 'gerald_ford',
 'vice_president_gore': 'al_gore',
 'vice_president_humphrey': 'hubert_humphrey',
 'vice_president_mondale': 'walter_mondale',
 'vice_president_quayle': 'dan_quayle',
 'vice_president_rockefeller': 'nelson_rockefeller',
 'vice_presidential_candidate': 'vice_president_of_the_united_states',
 'vice_presidential_nominee': 'vice_president_of_the_united_states',
 'vice_project_doom': 'vice:_project_doom',
 'vice_regal_salute': 'honors_music',
 'vicecomodoro_marambio_station': 'marambio_base',
 'vicedominus_de_vicedominis': 'vicedomino_de_vicedominis',
 'vicelin_of_oldenburg': 'vicelinus',
 'vicente_albero_silla': 'vicente_albero',
 'vicente_belda_vicedo': 'vicente_belda',
 'vicente_david_bernabeu': 'david_bernabeu',
 'vicente_de_espinel': 'vicente_espinel',
 'vicente_de_valverde': 'vincente_de_valverde',
 'vicente_fox/to_do': 'vicente_fox',
 'vicente_fox_quesada': 'vicente_fox',
 'vicente_fox_quezada': 'vicente_fox',
 'vicente_januario_melgar': 'vicente_melgar',
 'vicente_juan_macip': 'vicente_juan_masip',
 'vicente_leonidas_saadi': 'vicente_saadi',
 'vicente_maria_coronelli': 'vincenzo_coronelli',
 'vicente_martinez_espinel': 'vicente_espinel',
 'vicente_miera_campos': 'vicente_miera',
 'vicente_moreno_peris': 'vicente_moreno',
 'vicente_r._lukban': 'vicente_lukban',
 'vicente_ramon_guerrero': 'vicente_guerrero',
 'vicente_santa_maria': 'vicente_de_santa_maria',
 'vicente_soriano_serra': 'vicente_soriano',
 'vicente_trueba_perez': 'vicente_trueba',
 'vicente_valcarce_cano': 'vicente_valcarce',
 'vicente_yap_sotto': 'vicente_sotto',
 'vicenzo_cardinal_vannutelli': 'vincenzo_vannutelli',
 'vicenzo_da_filicaja': 'vincenzo_da_filicaja',
 'vicenzo_m._orsini': 'pope_benedict_xiii',
 'vicepresident_of_chile': 'president_of_chile',
 'viceroy_of_canada': 'governor_general_of_canada',
 'viceroy_of_chihli': 'viceroy_of_zhili',
 'viceroy_of_india': 'governor-general_of_india',
 'viceroy_of_ireland': 'lord_lieutenant_of_ireland',
 'viceroy_of_minzhe': 'viceroy_of_min-zhe',
 'viceroy_of_poland': 'namestnik_of_the_kingdom_of_poland',
 'viceroy_of_shaangan': 'viceroy_of_shaan-gan',
 'viceroyalty_of_ferrond': 'flanaess',
 'viceroys_of_norway': 'viceroy_of_norway',
 'vich_de_fascia': 'vigo_di_fassa',
 'vicinal_halide_hydrolysis': 'geminal_halide_hydrolysis',
 'vicious_infinite_regress': 'infinite_regress',
 'vicious_vinyl_records': 'vicious_vinyl',
 'vick_the_viking': 'vicky_the_viking',
 'vickers_6-ton_tanks': 'vickers_6-ton',
 'vickers_6_ton': 'vickers_6-ton',
 'vickers_a1e1_independant': 'vickers_a1e1_independent',
 'vickers_armstrong_ltd.': 'vickers',
 'vickers_armstrong_shipyard': 'vickers_shipbuilding_and_engineering',
 'vickers_armstrong_wellington': 'vickers_wellington',
 'vickers_bolivian_scout': 'vickers_type_143',
 'vickers_defence_systems': 'vickers_plc',
 'vickers_f.b.5_gunbus': 'vickers_f.b.5',
 'vickers_fb_19': 'vickers_f.b.19',
 'vickers_fb_5': 'vickers_f.b.5',
 'vickers_hardness_scale': 'vickers_hardness_test',
 'vickers_independent_a1e1': 'vickers_a1e1_independent',
 'vickers_machine_guns': 'vickers_machine_gun',
 'vickers_mark_e': 'vickers_6-ton',
 'vickers_mk_e': 'vickers_6-ton',
 'vickers_s_gun': 'vickers_s',
 'vickers_type_141': 'vickers_type_123',
 'vickers_type_150': 'vickers_vanox',
 'vickers_type_177': 'vickers_type_143',
 'vickers_type_195': 'vickers_vanox',
 'vickers_type_255': 'vickers_vanox',
 'vickers_type_667': 'vickers_valiant',
 'vickers_viking_amphibian': 'vickers_viking',
 'vicki_butler_henderson': 'vicki_butler-henderson',
 'vicki_fujii_matsumori': 'vicki_f._matsumori',
 'vicki_keith_point': 'leslie_street_spit',
 'vicki_l._cole': 'bring_us_together',
 'vicki_l._iseman': 'vicki_iseman',
 'vicki_lawrence_schultz': 'vicki_lawrence',
 'vicki_lynn_hogan': 'anna_nicole_smith',
 'vicki_lynn_lasseter': 'vicki_lasseter',
 'vicki_lynne_cole': 'bring_us_together',
 'vicki_lynne_smith': 'bring_us_together',
 'vicki_nelson_dunbar': 'vicki_nelson-dunbar',
 'vicki_zhao_wei': 'zhao_wei',
 'vickie_lynn_hogan': 'anna_nicole_smith',
 'vickie_lynn_marshall': 'anna_nicole_smith',
 'vickie_sue_robinson': 'vicki_sue_robinson',
 'vicks_vapor_inhaler': 'levomethamphetamine',
 'vicksburg_metropolitan_area': 'vicksburg_micropolitan_area',
 'vicksburg_national_cemetery': 'vicksburg_national_military_park',
 'vicksburg_national_park': 'vicksburg_national_military_park',
 'vicky_christina_barcelona': 'vicky_cristina_barcelona',
 'vicky_gene_robinson': 'gene_robinson',
 'vicky_imogene_robinson': 'gene_robinson',
 'vicky_lynn_hogan': 'anna_nicole_smith',
 'vicky_the_vixen': 'leeds_city_vixens_l.f.c.',
 'vicky_van_meter': 'vicki_van_meter',
 'vico_and_herder': 'three_critics_of_the_enlightenment',
 'vico_morcote_ti': 'vico_morcote',
 'vicomte_de_bonald': 'louis_gabriel_ambroise_de_bonald',
 'vicomte_de_calonne': 'charles_alexandre_de_calonne',
 'vicomte_de_conteville': 'herluin_de_conteville',
 'vicomte_de_launay': 'delphine_de_girardin',
 'vicomte_de_narbonne': 'viscounts_of_narbonne',
 'vicomte_de_valmont': 'les_liaisons_dangereuses',
 'vicomte_of_harcourt': 'house_of_harcourt',
 'vicor_music_corp': 'vicor_music_corporation',
 'vicotria_ska_festival': 'victoria_ska_fest',
 'vicovul_de_sus': 'vicovu_de_sus',
 'victim-witness_assistance_program': 'united_states_federal_witness_protection_program',
 'victimae_pascali_laudes': 'victimae_paschali_laudes',
 'victims_of_duty': 'victimes_du_devoir',
 'victims_of_love': 'good_morning_revival',
 'victiory_super_markets': 'victory_supermarkets',
 'victoire_de_samothrace': 'winged_victory_of_samothrace',
 'victoire_of_france': 'princess_victoire_of_france',
 'victoire_of_valois': 'henry_ii_of_france',
 'victor-auguste-isidor_cardinal_deschamps': 'victor-auguste-isidor_deschamps',
 'victor_a._meyers': 'victor_aloysius_meyers',
 'victor_a._puiseux': 'victor_puiseux',
 'victor_abramovich_zalgaller': 'victor_zalgaller',
 'victor_adophe_malte-brun': 'victor_adolphe_malte-brun',
 'victor_alejandro_garcia': 'victor_garcia',
 'victor_alexander_brooke': 'victor_brooke',
 'victor_alexander_cazalet': 'victor_cazalet',
 'victor_alexandre_puiseux': 'victor_puiseux',
 'victor_alfred_knox': 'victor_a._knox',
 'victor_almon_mckusick': 'victor_a._mckusick',
 'victor_amadeus_ii': 'victor_amadeus_ii_of_sardinia',
 'victor_amadeus_iii': 'victor_amadeus_iii_of_sardinia',
 'victor_amedeus_ii': 'victor_amadeus_ii_of_sardinia',
 'victor_anatolyevich_vasilyev': 'victor_anatolyevich_vassiliev',
 'victor_and_companions': 'viktor_of_xanten',
 'victor_and_nikki': 'victor_newman_and_nikki_reed',
 'victor_and_ursus': 'ursus_of_solothurn',
 'victor_angel_camarena': 'i_am_ghost',
 'victor_anthony_stanshall': 'vivian_stanshall',
 'victor_austin_eddy': 'victor_eddy',
 'victor_b._galeone': 'victor_galeone',
 'victor_b._neuberg': 'victor_benjamin_neuburg',
 'victor_b._neuburg': 'victor_benjamin_neuburg',
 'victor_b._scheffer': 'victor_blanchard_scheffer',
 'victor_benito_galeone': 'victor_galeone',
 'victor_benjamin_neuberg': 'victor_benjamin_neuburg',
 'victor_borisovich_shklovski': 'viktor_shklovsky',
 'victor_c_anderson': 'victor_c._anderson',
 'victor_chang_institute': 'victor_chang_cardiac_research_institute',
 'victor_clarence_porteous': 'victor_porteous',
 'victor_clarence_secombe': 'victor_secombe',
 'victor_columbia_edison': 'the_phonograph',
 'victor_d._brenner': 'victor_david_brenner',
 'victor_d._gruen': 'victor_gruen',
 'victor_d._hanson': 'victor_davis_hanson',
 'victor_d._lavalle': 'victor_lavalle',
 'victor_d._vacquier': 'victor_vacquier',
 'victor_danielsen_norman': 'victor_d._norman',
 'victor_darnell_hadnot': 'victor_d._hadnot',
 'victor_david_gruen': 'victor_gruen',
 'victor_david_gruenbaum': 'victor_gruen',
 'victor_davis_hansen': 'victor_davis_hanson',
 'victor_de_vasarely': 'victor_vasarely',
 'victor_de_vaserely': 'victor_vasarely',
 'victor_dennis_kearney': 'victor_kearney',
 'victor_e._anderson': 'victor_emanuel_anderson',
 'victor_e._frankl': 'viktor_frankl',
 'victor_e._nessler': 'viktor_nessler',
 'victor_e._shelford': 'victor_ernest_shelford',
 'victor_e._wickersham': 'victor_wickersham',
 'victor_echo_november': 'victor._echo._november.',
 'victor_elias_seixas': 'vic_seixas',
 'victor_elpifidorovich_borisov-musatov': 'victor_borisov-musatov',
 'victor_emanuel_ii': 'victor_emmanuel_ii_of_italy',
 'victor_emanuel_iii': 'victor_emmanuel_iii_of_italy',
 'victor_emanuel_lindstrand': 'vicke_lindstrand',
 'victor_emilio_dreke': 'victor_dreke',
 'victor_emilo_dreke': 'victor_dreke',
 'victor_emmanuel_i': 'victor_emmanuel_i_of_sardinia',
 'victor_emmanuel_ii': 'victor_emmanuel_ii_of_italy',
 'victor_emmanuel_iii': 'victor_emmanuel_iii_of_italy',
 'victor_emmanuel_monument': 'monument_to_vittorio_emanuele_ii',
 'victor_ernest_hoffman': 'shell_lake_murders',
 'victor_ernst_nessler': 'viktor_nessler',
 'victor_estrada_garibay': 'victor_estrada',
 'victor_eugene_mccarty': 'victor-eugene_mccarty',
 'victor_eugene_wickersham': 'victor_wickersham',
 'victor_f._hess': 'victor_francis_hess',
 'victor_f._linetsky': 'victor_linetsky',
 'victor_f._snyder': 'vic_snyder',
 'victor_f._weisskopf': 'victor_frederick_weisskopf',
 'victor_film_company': 'victor_studios',
 'victor_franz_hess': 'victor_francis_hess',
 'victor_fredrich_althouse': 'vic_althouse',
 'victor_g._basch': 'victor_basch',
 'victor_g._garcia': 'victor_g._garcia_iii',
 'victor_g._kiernan': 'victor_kiernan',
 'victor_g_bloede': 'victor_gustav_bloede',
 'victor_g_reuther': 'victor_g._reuther',
 'victor_george_atiyeh': 'victor_g._atiyeh',
 'victor_george_peirce': 'victor_peirce',
 'victor_gollancz_limited': 'victor_gollancz_ltd',
 'victor_gollancz_ltd.': 'victor_gollancz_ltd',
 'victor_gosselin_carey': 'victor_carey',
 'victor_guillaume_basch': 'victor_basch',
 'victor_gustave_plarr': 'victor_plarr',
 'victor_h._denenberg': 'victor_denenberg',
 'victor_herbert_fazio': 'victor_h._fazio',
 'victor_howard_metcalf': 'victor_h._metcalf',
 'victor_hugo_benioff': 'hugo_benioff',
 'victor_hugo_schiro': 'victor_h._schiro',
 'victor_humphry_knipe': 'humphry_knipe',
 'victor_ikpeba_nosa': 'victor_ikpeba',
 'victor_ismael_sosa': 'ismael_sosa',
 'victor_ivanovich_nikitin': 'alexandrov_ensemble_soloists',
 'victor_ivanovitsch_motschulsky': 'victor_motschulsky',
 'victor_j._dzau': 'victor_dzau',
 'victor_j._vitanza': 'victor_vitanza',
 'victor_j.a._raschi': 'vic_raschi',
 'victor_j_stenger': 'victor_j._stenger',
 'victor_james_daley': 'victor_daley',
 'victor_john_lescovitz': 'victor_lescovitz',
 'victor_jubilee_palace': 'cooch_behar_palace',
 'victor_k._copps': 'victor_copps',
 'victor_kwok-king_fung': 'victor_fung',
 'victor_l._anfuso': 'victor_anfuso',
 'victor_l._klee': 'victor_klee',
 'victor_le_gorgeu': 'victor_pierre_le_gorgeu',
 'victor_le_nettoyeur': 'nikita',
 'victor_lee_brown': 'victor_l._brown',
 'victor_lemonte_wooten': 'victor_wooten',
 'victor_leo_chang': 'victor_chang',
 'victor_leonard_kandle': 'victor_l._kandle',
 'victor_lewis_smith': 'victor_lewis-smith',
 'victor_lloyd_clemett': 'victor_clemett',
 'victor_lo_chung-wing': 'victor_lo',
 'victor_lorenzo_whitechurch': 'victor_whitechurch',
 'victor_louis_berger': 'victor_l._berger',
 'victor_luvi_callejas': 'victor_callejas',
 'victor_m._blanco': 'victor_manuel_blanco',
 'victor_m._goldtschmidt': 'victor_mordechai_goldschmidt',
 'victor_malta-brun_adolphe': 'victor_adolphe_malte-brun',
 'victor_manuel_estrada': 'victor_estrada',
 'victor_marie_hugo': 'victor_hugo',
 'victor_moritz_goldschmidt': 'victor_goldschmidt',
 'victor_music_industries': 'victor_entertainment',
 'victor_ndip_akem': 'victor_ndip',
 'victor_of_damascus': 'victor_and_corona',
 'victor_of_hohenlohe-langenburg': 'prince_victor_of_hohenlohe-langenburg',
 'victor_of_tununa': 'victor_of_tunnuna',
 'victor_of_vita': 'victor_vitensis',
 'victor_of_xanten': 'viktor_of_xanten',
 'victor_orthophonic_phonograph': 'victor_orthophonic_victrola',
 'victor_p._carr': 'victor_pony_carr',
 'victor_palvovich_kochubey': 'viktor_kochubey',
 'victor_peter_chang': 'victor_chang',
 'victor_poker_cup': 'victor_chandler_poker_cup',
 'victor_r._dolnik': 'victor_dolnik',
 'victor_r._sumulong': 'victor_sumulong',
 'victor_r._tsoi': 'viktor_tsoi',
 'victor_rafaeljevich_dolnik': 'victor_dolnik',
 'victor_ramos_rangel': 'victor_guillermo_ramos_rangel',
 'victor_recording_company': 'victor_talking_machine_company',
 'victor_robertovich_tsoi': 'viktor_tsoi',
 'victor_s._dominguez': 'victor_dominguez',
 'victor_s._navasky': 'victor_saul_navasky',
 'victor_s._safronov': 'viktor_safronov',
 'victor_s.k._houston': 'victor_s._k._houston',
 'victor_samuel_mamatey': 'victor_s._mamatey',
 'victor_sawdon_pritchett': 'v._s._pritchett',
 'victor_seddon_vincent': 'victor_vincent',
 'victor_sen_young': 'victor_sen_yung',
 'victor_sergeievich_buzurov': 'alexandrov_ensemble_soloists',
 'victor_sextus_aurelius': 'aurelius_victor',
 'victor_talking-machine_company': 'victor_talking_machine_company',
 'victor_talking_machine': 'victor_talking_machine_company',
 'victor_tasho_houteff': 'victor_houteff',
 'victor_the_cleaner': 'nikita',
 'victor_the_moor': 'victor_maurus',
 'victor_the_thug': 'the_spongebob_squarepants_movie',
 'victor_thomas_trumper': 'victor_trumper',
 'victor_v._goryunov': 'victor_goryunov',
 'victor_v._vacquier': 'victor_vacquier',
 'victor_v._veysey': 'victor_veysey',
 'victor_v_goryunov': 'victor_goryunov',
 'victor_van_damme': 'doctor_doom',
 'victor_van_dort': 'corpse_bride',
 'victor_verster_prison': 'drakenstein_correctional_centre',
 'victor_vincent_veysey': 'victor_veysey',
 'victor_viorel_ponta': 'victor_ponta',
 'victor_von_doom': 'doctor_doom',
 'victor_von_frankenstein': 'victor_frankenstein',
 'victor_von_hagen': 'victor_wolfgang_von_hagen',
 'victor_w._turner': 'victor_turner',
 'victor_w._wertz': 'vic_wertz',
 'victor_wentworth_odlum': 'victor_odlum',
 'victor_william_henningsen': 'victor_henningsen',
 'victor_witter_turner': 'victor_turner',
 'victor_woodrow_wertz': 'vic_wertz',
 'victor_y._pan': 'victor_pan',
 'victor_ya._pan': 'victor_pan',
 'victor_yakovlevich_buniakovski': 'viktor_bunyakovsky',
 'victoria-luise_of_hannover': 'princess_victoria_louise_of_prussia',
 'victoria_adams_beckham': 'victoria_beckham',
 'victoria_ainsle_pratt': 'victoria_pratt',
 'victoria_alynette_fuller': 'victoria_fuller',
 'victoria_anne_gruner': 'torrie_wilson',
 'victoria_c._woodhull': 'victoria_woodhull',
 'victoria_california_claflin': 'victoria_woodhull',
 'victoria_caroline_beckham': 'victoria_beckham',
 'victoria_cate_may': 'elizabeth_may',
 'victoria_claflin_woodhull': 'victoria_woodhull',
 'victoria_class_submarine': 'upholder/victoria_class_submarine',
 'victoria_collared_lemming': 'northern_collared_lemming',
 'victoria_concert_hall': 'victoria_theatre_and_concert_hall',
 'victoria_cricket_team': 'victorian_bushrangers',
 'victoria_cross_range': 'victoria_cross_ranges',
 'victoria_cross_recipient': 'lists_of_victoria_cross_recipients',
 'victoria_cross_recipients': 'lists_of_victoria_cross_recipients',
 'victoria_daily_times': 'times-colonist',
 'victoria_davey_spelling': 'tori_spelling',
 'victoria_dawn_addams': 'dawn_addams',
 'victoria_dawn_justice': 'victoria_justice',
 'victoria_dwarf_compact': 'cornflower',
 'victoria_eaton_centre': 'bay_centre',
 'victoria_football_league': 'victorian_football_league',
 'victoria_g._belo': 'vicki_belo',
 'victoria_green_b': 'malachite_green',
 'victoria_harbour_airport': 'victoria_airport_water_aerodrome',
 'victoria_hristova_wright': 'victoria_wright',
 'victoria_jo_stinnett': 'bobbie_jo_stinnett',
 'victoria_kekaulike_kinoike': 'victoria_kinoiki_kekaulike',
 'victoria_kekaulike_kinoiki': 'victoria_kinoiki_kekaulike',
 'victoria_kinoike_kekaulike': 'victoria_kinoiki_kekaulike',
 'victoria_kinoke_kekaulike': 'victoria_kinoiki_kekaulike',
 'victoria_l_schade': 'victoria_l._schade',
 'victoria_le_page': 'victoria_lepage',
 'victoria_legislative_council': 'victorian_legislative_council',
 'victoria_lord_banks': 'victoria_lord',
 'victoria_lord_davidson': 'victoria_lord',
 'victoria_manalo_draves': 'vicki_draves',
 'victoria_maria_benedictsson': 'victoria_benedictsson',
 'victoria_mary_sackville-west': 'vita_sackville-west',
 'victoria_memorial_hall': 'victoria_theatre_and_concert_hall',
 'victoria_memorial_museum': 'canadian_museum_of_nature',
 'victoria_newman_carlton': 'victoria_newman',
 'victoria_newman_hellstrom': 'victoria_newman',
 'victoria_newman_mcneil': 'victoria_newman',
 'victoria_nicole_newman': 'victoria_newman',
 'victoria_nika_zdrok': 'victoria_zdrok',
 'victoria_of_bavaria': 'duchess_maria_anna_of_bavaria',
 'victoria_of_coburg': 'princess_victoria',
 'victoria_of_edinburgh': 'princess_victoria_melita_of_saxe-coburg_and_gotha',
 'victoria_of_england': ':victoria_of_the_united_kingdom',
 'victoria_of_hesse': 'princess_victoria_of_hesse_and_by_rhine',
 'victoria_of_savoy': 'princess_vittoria_of_savoy',
 'victoria_of_saxe-coburg': 'princess_victoria',
 'victoria_of_saxe-coburg-kohary': 'princess_victoria_of_saxe-coburg-kohary',
 'victoria_of_saxe-coburg-saalfeld': 'princess_victoria_of_saxe-coburg-saalfeld',
 'victoria_of_scotland': 'victoria_of_the_united_kingdom',
 'victoria_of_volois': 'victoria_of_valois',
 'victoria_park_ci': 'victoria_park_collegiate_institute',
 'victoria_park_mosque': 'manchester_central_mosque',
 'victoria_park_secondary': 'victoria_park_collegiate_institute',
 'victoria_park_station': 'victoria_park_railway_station',
 'victoria_park_tunnel': 'victoria_park_viaduct',
 'victoria_petrovna_dayneko': 'victoria_dayneko',
 'victoria_prison_compound': 'victoria_prison',
 'victoria_quay_dublin': 'dublin_quays',
 'victoria_quirino_delgado': 'victoria_quirino-delgado',
 'victoria_railway_station': 'victoria_station',
 'victoria_socialist_party': 'victorian_socialist_party',
 'victoria_times_colonist': 'times-colonist',
 'victoria_underground_station': 'london_victoria_station',
 'victoria_united_fc': 'victoria_united_f.c.',
 'victoria_university_college': 'victoria_university_of_wellington',
 'victoria_university_wellington': 'victoria_university_of_wellington',
 'victoria_van_meter': 'vicki_van_meter',
 'victoria_von_saxe-coburg': 'princess_victoria_of_saxe-coburg-saalfeld',
 'victoria_von_saxe-coburg-saalfeld': 'princess_victoria_of_saxe-coburg-saalfeld',
 'victorian_age:_vampire': 'world_of_darkness_vampire_settings',
 'victorian_bar_association': 'victorian_bar',
 'victorian_broad_gauge': 'rail_gauge_in_australia',
 'victorian_bushrangers_history': 'victorian_bushrangers',
 'victorian_cabinet_secretary': 'victorian_parliamentary_secretary_for_premier_and_cabinet',
 'victorian_christmas_bush': 'prostanthera_lasianthos',
 'victorian_cricket_association': 'cricket_victoria',
 'victorian_cricket_team': 'victorian_bushrangers',
 'victorian_defence_industry': 'defence_industry_of_victoria',
 'victorian_exploring_expedition': 'burke_and_wills_expedition',
 'victorian_farmers_union': 'national_party_of_australia',
 'victorian_football_association': 'victorian_football_league',
 'victorian_football_team': 'victoria_australian_rules_football_team',
 'victorian_geological_survey': 'geoscience_victoria',
 'victorian_government_railways': 'victorian_railways',
 'victorian_high_gothic': 'gothic_revival_architecture',
 'victorian_police_association': 'police_association_victoria',
 'victorian_police_force': 'victoria_police',
 'victorian_rogaining_association': 'rogaining',
 'victorian_rules_football': 'australian_rules_football',
 'victorian_smooth_froglet': 'eastern_smooth_frog',
 'victorian_supreme_court': 'supreme_court_of_victoria',
 'victorian_symphony_orchestra': 'melbourne_symphony_orchestra',
 'victorian_text_societies': 'victorian_societies_for_text_publication',
 'victorian_transport_study': 'lonie_report',
 'victoriano_santos_iriarte': 'santos_iriarte',
 'victorie_of_saxe-coburg-saalfeld': 'princess_victoria_of_saxe-coburg-saalfeld',
 'victorino_da_feltre': 'vittorino_da_feltre',
 'victorinus_of_camerino': 'severinus_of_sanseverino_and_victorinus_of_camerino',
 'victorinus_of_poetovio': 'victorinus_of_pettau',
 'victorinus_of_ptuj': 'victorinus_of_pettau',
 'victorinus_youn_gong-hee': 'victorinus_youn_kong-hi',
 'victorious_boxers:_revolutions': 'victorious_boxers:_revolution',
 'victorious_boxers_2': 'victorious_boxers_2:_fighting_spirit',
 'victorville_army_airfield': 'southern_california_logistics_airport',
 'victory_2_gundam': 'mobile_suit_victory_gundam',
 'victory_and_progress': 'wayne_county_building',
 'victory_base_complex': 'camp_victory',
 'victory_boogie_woogie': 'victory_boogie-woogie',
 'victory_campus_ministries': 'every_nation',
 'victory_europe_day': 'victory_in_europe_day',
 'victory_in_europe': 'victory_in_europe_day',
 'victory_junction_gang': 'victory_junction_gang_camp',
 'victory_memorial_drive': 'victory_memorial_parkway',
 'victory_motorsports_racing': 'terance_mathis',
 'victory_naval_review': 'naval_review',
 'victory_not_vengeance': 'vnv_nation',
 'victory_of_auerstadt': 'battle_of_jena-auerstedt',
 'victory_of_auerstaedt': 'battle_of_jena-auerstedt',
 'victory_of_bouvines': 'battle_of_bouvines',
 'victory_of_faith': 'der_sieg_des_glaubens',
 'victory_of_pippin': 'de_pippine_regis_victoria_avarica',
 'victory_of_samothrace': 'winged_victory_of_samothrace',
 'victory_or_die': 'victory_or_death',
 'victory_prima_pils': 'victory_brewing_company',
 'victory_sports_club': 'victory_sc',
 'victory_sports_network': 'victory_sports_one',
 'victory_star_destroyer': 'star_destroyer',
 'victory_super_markets': 'victory_supermarkets',
 'victory_television_network': 'kvtn-dt',
 'victory_war_bond': 'canada_savings_bond',
 'victory_world_tour': 'victory_tour',
 'victricius_of_rouen': 'victricius',
 'vida_la_vida': 'viva_la_vida',
 'vida_y_color': 'life_and_colour',
 'vidal_yom_tov': 'vidal_of_tolosa',
 'vidalia-lyons_army_airfield': 'vidalia_regional_airport',
 'vidarbha_c.a._ground': 'vidarbha',
 'vidarbha_ca_ground': 'vidarbha_cricket_association_ground',
 'vidarbha_cricket_ground': 'vidarbha_cricket_association_ground',
 'video-enhanced_tomb_stone': 'video-enhanced_grave_marker',
 'video_appearance_release': 'legal_release',
 'video_arcade_game': 'arcade_game',
 'video_board_games': 'video_board_game',
 'video_capture_board': 'tv_tuner_card',
 'video_capture_card': 'tv_tuner_card',
 'video_casette_recorder': 'videocassette_recorder',
 'video_cassette_recorder': 'videocassette_recorder',
 'video_cassette_recorders': 'videocassette_recorder',
 'video_clip_director': 'music_video_director',
 'video_codec_1': 'vc-1',
 'video_compact_cassette': 'video_2000',
 'video_compact_disc': 'video_cd',
 'video_compression_manager': 'video_for_windows',
 'video_computer_system': 'atari_2600',
 'video_data_compression': 'video_compression',
 'video_display_adapter': 'video_card',
 'video_display_board': 'graphics_processing_unit',
 'video_display_boards': 'graphics_processing_unit',
 'video_display_card': 'graphics_processing_unit',
 'video_display_generator': 'video_display_controller',
 'video_display_processor': 'graphics_processing_unit',
 'video_display_terminal': 'computer_terminal',
 'video_display_terminals': 'computer_terminal',
 'video_display_unit': 'computer_monitor',
 'video_editing_card': 'tv_tuner_card',
 'video_entertainment_system': 'fairchild_channel_f',
 'video_explosion_deluxe': 'sony_vegas',
 'video_for_linux': 'video4linux',
 'video_game_ai': 'game_artificial_intelligence',
 'video_game_arcade': 'video_arcade',
 'video_game_bands': 'nintendocore',
 'video_game_bot': 'computer_game_bot',
 'video_game_cartridge': 'rom_cartridge',
 'video_game_cats': 'vg_cats',
 'video_game_censorship': 'video_game_controversy',
 'video_game_center': 'lan_gaming_center',
 'video_game_cheating': 'cheating_in_video_games',
 'video_game_consoles': 'video_game_console',
 'video_game_controller': 'game_controller',
 'video_game_controllers': 'game_controller',
 'video_game_controversies': 'video_game_controversy',
 'video_game_crash': 'north_american_video_game_crash_of_1983',
 'video_game_criticism': 'game_studies',
 'video_game_crossover': 'fictional_crossovers_in_video_games',
 'video_game_demo': 'game_demo',
 'video_game_design': 'game_design',
 'video_game_designer': 'game_designer',
 'video_game_developers': 'video_game_developer',
 'video_game_development': 'game_development',
 'video_game_effects': 'video_game_behavioral_effects',
 'video_game_emulator': 'video_game_console_emulator',
 'video_game_engine': 'game_engine',
 'video_game_enthusiast': 'gamer',
 'video_game_enthusiasts': 'gamer',
 'video_game_franchise': 'media_franchise',
 'video_game_genre': 'video_game_genres',
 'video_game_hacker': 'cheating_in_online_games',
 'video_game_hardware': 'video_game',
 'video_game_history': 'history_of_video_games',
 'video_game_magazine': 'video_game_journalism',
 'video_game_magazines': 'video_game_journalism',
 'video_game_musician': 'video_game_music',
 'video_game_news': 'vgn_radio',
 'video_game_overuse': 'video_game_addiction',
 'video_game_physics': 'game_physics',
 'video_game_player': 'gamer',
 'video_game_players': 'gamer',
 'video_game_portal': 'portal:video_games',
 'video_game_programmer': 'game_programmer',
 'video_game_programming': 'game_programming',
 'video_game_publication': 'video_game_journalism',
 'video_game_publishers': 'video_game_publisher',
 'video_game_publishing': 'video_game_publisher',
 'video_game_rank': 'video_game_journalism',
 'video_game_rating': 'video_game_content_rating_system',
 'video_game_software': 'video_game',
 'video_game_soundtrack': 'video_game_music',
 'video_game_soundtracks': 'video_game_music',
 'video_game_studies': 'game_studies',
 'video_game_system': 'video_game_console',
 'video_game_systems': 'video_game_console',
 'video_game_tester': 'game_tester',
 'video_game_theory': 'game_studies',
 'video_game_vault': 'screwattack',
 'video_game_violence': 'video_game_controversy',
 'video_games_developer': 'video_game_developer',
 'video_games_engine': 'game_engine',
 'video_games_journalism': 'video_game_journalism',
 'video_gaming_centers': 'video_arcade',
 'video_gaming_culture': 'video_game_culture',
 'video_gesture_control': 'gesture_recognition',
 'video_goal_judge': 'video_referee',
 'video_graphics_adaptor': 'video_graphics_array',
 'video_graphics_board': 'graphics_processing_unit',
 'video_hits_1': 'vh1',
 'video_hits_one': 'vh1',
 'video_home_system': 'vhs',
 'video_instant_messaging': 'videoconferencing',
 'video_lan_client': 'vlc_media_player',
 'video_laser_discs': 'laserdisc',
 'video_lottery_terminals': 'video_lottery_terminal',
 'video_marc_dorcel': 'marc_dorcel',
 'video_mixing_renderer': 'directshow',
 'video_mode_7': 'ibm_monochrome_display_adapter',
 'video_music_award': 'mtv_video_music_awards',
 'video_music_awards': 'mtv_video_music_awards',
 'video_networks_limited': 'tiscali',
 'video_news_releases': 'video_news_release',
 'video_now_xp': 'videonow',
 'video_pipeline_inspection': 'pipeline_video_inspection',
 'video_poker_machine': 'video_poker',
 'video_post_house': 'post-production',
 'video_production_studio': 'post-production',
 'video_program_system': 'programme_delivery_control',
 'video_programming_system': 'programme_delivery_control',
 'video_projection_designer': 'video_design',
 'video_puzzle_game': 'puzzle_video_game',
 'video_puzzle_games': 'puzzle_video_game',
 'video_rental_market': 'rental_shop',
 'video_rental_shop': 'rental_shop',
 'video_role-playing_game': 'computer_role-playing_game',
 'video_screen_capture': 'screencast',
 'video_self_modeling': 'video_modeling',
 'video_self_modelling': 'video_modeling',
 'video_senshi_laserion': 'video_warrior_laserion',
 'video_sharing_community': 'comparison_of_video_services',
 'video_sharing_service': 'video_hosting_service',
 'video_slot_machine': 'slot_machine',
 'video_stock_exchange': 'stock_market_simulator',
 'video_strategy_game': 'strategy_video_game',
 'video_strategy_games': 'strategy_video_game',
 'video_tape_recording': 'video_tape_recorder',
 'video_technology_ltd': 'vtech',
 'video_title_set': 'ifo',
 'video_vanguard_award': 'mtv_video_vanguard_award',
 'video_village_jr.': 'video_village',
 'video_village_junior': 'video_village',
 'videogame_music_archive': 'vgmusic.com',
 'videogames_and_violence': 'video_game_controversy',
 'videogames_rating_council': 'videogame_rating_council',
 'videoton_fc_fehervar': 'videoton_fc',
 'videsh_sanchar_nigam': 'tata_communications',
 'vidharba_rajya_party': 'vidarbha_rajya_party',
 'vidharbha_janata_congress': 'vidarbha_janata_congress',
 'vidharbha_rajya_party': 'vidarbha_rajya_party',
 'vidi_vici_bologna': 'virtus_bologna',
 'vidiadhar_surajprasad_naipaul': 'v._s._naipaul',
 'vido_william_musso': 'vido_musso',
 'vidor_high_school': 'vidor_independent_school_district',
 'viduthalai_chiruthaigal_katchi': 'viduthalai_chiruthaigal_katch',
 'vidya_engineering_college': 'vidya_academy_of_science_and_technology',
 'vidya_niwas_misra': 'vidya_niwas_mishra',
 'vidya_niws_mishra': 'vidya_niwas_mishra',
 'vidya_shilp_academy': 'vidyashilp_academy',
 'vidyaniketan_public_school': 'bangalore',
 'vidyasagar_chennamaneni_rao': 'chennamaneni_vidyasagar_rao',
 'vidyasagar_setu_bridge': 'vidyasagar_setu',
 'vie_de_socrate': 'socrate',
 'viehla_e_mijaran': 'vielha_e_mijaran',
 'vieira_da_silva': 'maria_helena_vieira_da_silva',
 'vielars_de_corbie': 'vielart_de_corbie',
 'vielle_a_roue': 'hurdy_gurdy',
 'vienna_botanic_gardens': 'botanical_garden_of_the_university_of_vienna',
 'vienna_chamber_opera': 'wiener_kammeroper',
 'vienna_city_festival': 'fm4_frequency_festival',
 'vienna_city_library': 'wiener_stadtbibliothek',
 'vienna_city_marathon': 'vienna_marathon',
 'vienna_city_temple': 'stadttempel',
 'vienna_court_opera': 'vienna_state_opera',
 'vienna_fc_1894': 'first_vienna_fc',
 'vienna_illuminated_chronicle': 'chronicon_pictum',
 'vienna_international_center': 'vienna_international_centre',
 'vienna_jewish_community': 'israelitische_kultusgemeinde_wien',
 'vienna_metropolitan_railway': 'wiener_stadtbahn',
 'vienna_north_station': 'wien_praterstern_railway_station',
 'vienna_northern_station': 'wien_praterstern_railway_station',
 'vienna_peace_congress': 'congress_of_vienna',
 'vienna_philharmonic_orchestra': 'vienna_philharmonic',
 'vienna_radio_symphony': 'vienna_radio_symphony_orchestra',
 'vienna_sales_convention': 'united_nations_convention_on_contracts_for_the_international_sale_of_goods',
 'vienna_singing_academy': 'wiener_singakademie',
 'vienna_symphony_orchestra': 'vienna_symphony',
 'vienna_technical_university': 'vienna_university_of_technology',
 'vienna_twin_towers': 'vienna_twin_tower',
 'vienna_west_station': 'wien_westbahnhof',
 'vienna_western_station': 'wien_westbahnhof',
 'vienna_world_exposition': 'weltausstellung_1873_wien',
 'vienne_en_bessin': 'vienne-en-bessin',
 'viennese_emperor_moth': 'saturnia_pyri',
 'viennese_illuminated_chronicle': 'chronicon_pictum',
 'viennese_jewish_community': 'israelitische_kultusgemeinde_wien',
 'viennese_opera_ball': 'opernball',
 'viennese_royal_family': 'habsburg',
 'viennese_second_school': 'second_viennese_school',
 'vientos_del_agua': 'vientos_de_agua',
 'vier_letzte_lieder': 'four_last_songs',
 'viers_mill_rd': 'maryland_route_28',
 'vierville_sur_mer': 'vierville-sur-mer',
 'viet_nam_air': 'vietnam_airlines',
 'viet_nam_airlines': 'vietnam_airlines',
 'viet_nam_babylift': 'operation_babylift',
 'viet_nam_railways': 'vietnam_railways',
 'viet_nam_war': 'vietnam_war',
 'vietcong_fist_alpha': 'vietcong:_fist_alpha',
 'vietnam_air_lines': 'vietnam_airlines',
 'vietnam_airborne_division': 'vietnamese_airborne_division',
 'vietnam_airlines_corporation': 'vietnam_airlines',
 'vietnam_and_heaven': 'vietnam/heaven',
 'vietnam_cashew_kernels': 'cashew',
 'vietnam_communist_party': 'communist_party_of_vietnam',
 'vietnam_demilitarized_zone': 'vietnamese_demilitarized_zone',
 'vietnam_education_system': 'education_in_vietnam',
 'vietnam_era_veterans': 'vietnam_veteran',
 'vietnam_ethnographic_museum': 'vietnam_museum_of_ethnology',
 'vietnam_fatherland_front': 'vietnamese_fatherland_front',
 'vietnam_fireback_pheasant': 'vietnamese_pheasant',
 'vietnam_maritime_police': 'law_enforcement_in_vietnam',
 'vietnam_national_army': 'vietnamese_national_army',
 'vietnam_national_assembly': 'national_assembly_of_vietnam',
 'vietnam_protest_movement': 'opposition_to_the_us_involvement_in_the_vietnam_war',
 'vietnam_railways_corporation': 'vietnam_railways',
 'vietnam_red_cross': 'red_cross_of_viet_nam',
 'vietnam_reform_party': 'viet_tan',
 'vietnam_revolutionary_league': 'viet_nam_quang_phuc_hoi',
 'vietnam_rice_paper': 'rice_paper',
 'vietnam_television_corporation': 'vietnam_multimedia_corporation',
 'vietnam_vets_memorial': 'vietnam_veterans_memorial',
 'vietnam_war_film': 'vietnam_war_in_film',
 'vietnam_war_films': 'vietnam_war_in_film',
 'vietnam_war_ii': 'iraq_war',
 'vietnam_war_memorial': 'vietnam_veterans_memorial',
 'vietnam_war_opposition': 'opposition_to_the_us_involvement_in_the_vietnam_war',
 'vietnam_war_protest': 'opposition_to_the_us_involvement_in_the_vietnam_war',
 'vietnam_war_protester': 'opposition_to_the_us_involvement_in_the_vietnam_war',
 'vietnam_war_protests': 'opposition_to_the_us_involvement_in_the_vietnam_war',
 'vietnam_war_timeline': 'indochina_war_timeline',
 'vietnam_war_vetran': 'vietnam_veteran',
 'vietnam_workers_party': 'communist_party_of_vietnam',
 'vietnamese_cardinal_minnow': 'tanichthys_micagemmae',
 'vietnamese_chinese_conflict': 'sino-vietnamese_war',
 'vietnamese_communist_party': 'communist_party_of_vietnam',
 'vietnamese_embroidery_art': 'vietnamese_embroidery',
 'vietnamese_family_name': 'vietnamese_name',
 'vietnamese_family_names': 'vietnamese_name',
 'vietnamese_forest_people': 'batutut',
 'vietnamese_gallantry_cross': 'vietnam_gallantry_cross',
 'vietnamese_golden_cypress': 'callitropsis_vietnamensis',
 'vietnamese_ice_coffee': 'vietnamese_iced_coffee',
 'vietnamese_in_bulgaria': 'vietnamese_people_in_bulgaria',
 'vietnamese_in_china': 'vietnamese_people_in_china',
 'vietnamese_javan_rhino': 'javan_rhinoceros',
 'vietnamese_javan_rhinoceros': 'javan_rhinoceros',
 'vietnamese_leaf_turtle': 'black-breasted_hill_turtle',
 'vietnamese_musical_instruments': 'traditional_vietnamese_musical_instruments',
 'vietnamese_nationalist_party': 'viet_nam_quoc_dan_dang',
 'vietnamese_nationialist_party': 'viet_nam_quoc_dan_dang',
 'vietnamese_news_agency': 'vietnam_news_agency',
 'vietnamese_pond_turtle': 'mauremys_annamensis',
 'vietnamese_pot-bellied_pig': 'pot-bellied_pig',
 'vietnamese_potbelly_pig': 'pot-bellied_pig',
 'vietnamese_prime_minister': 'prime_minister_of_vietnam',
 'vietnamese_pygmy_dormouse': 'chapa_pygmy_dormouse',
 'vietnamese_river_cobbler': 'basa_fish',
 'vietnamese_scouting_association': 'vietnamese_scout_association',
 'vietnamese_south_korean': 'south_korean_vietnamese',
 'vietnamese_south_koreans': 'south_korean_vietnamese',
 'vietnamese_student_union': 'vietnamese_student_association',
 'vietnamese_traditional_dance': 'traditional_vietnamese_dance',
 'vietnamese_walking_stick': 'medauroidea_extradentata',
 'vietnamese_water_puppets': 'water_puppetry',
 'vietnamese_woodblock_prints': 'dong_ho_painting',
 'vieux-pont_en_auge': 'vieux-pont-en-auge',
 'vieux-vy_sur_couesnon': 'vieux-vy-sur-couesnon',
 'vieux_boulogne_cheese': 'vieux-boulogne',
 'vieux_emosson_lake': 'lac_du_vieux_emosson',
 'view_for_freedom': 'a_view_for_freedom:_alfie_roberts_speaks',
 'view_frustum_culling': 'hidden_surface_determination',
 'view_through_rate': 'view-through_rate',
 'viewers_choice_canada': 'viewers_choice',
 'viewing_frustum_culling': 'viewing_frustum',
 'viewing_the_phrase': 'zen',
 'viewtiful_joe_revival': 'viewtiful_joe',
 'viggo_peter_mortensen': 'viggo_mortensen',
 'vigil_of_easter': 'easter_vigil',
 'vigil_of_princes': 'vigil_of_the_princes',
 'viglius_van_aytta': 'viglius',
 'vigna_di_valle': 'bracciano',
 'vigna_unguiculata_sesquipedalis': 'vigna_unguiculata_subsp._sesquipedalis',
 'vigna_unguiculata_unguiculata': 'black-eyed_pea',
 'vignoble_de_saint-nicolas-de-bourgueil': 'saint-nicolas-de-bourgueil_aoc',
 'vigo_chemical_plant': 'vigo_ordnance_plant',
 'vigor_lamezia_calcio': 'vigor_lamezia',
 'vigor_of_bayeux': 'saint_vigor',
 'vigor_wuitens_hamme': 'k.f.c._v.w._hamme',
 'vihuela_de_mano': 'vihuela',
 'vii_delmatarum_eq': 'cohors_vii_delmatarum_equitata',
 'vii_raetorum_eq': 'alpine_regiments_of_the_roman_army',
 'viii_raetorum_eq': 'alpine_regiments_of_the_roman_army',
 'viikki_science_park': 'viikki',
 'viipuri_municipal_library': 'vyborg_library',
 'viise_ja_vinte': 'olaf_kopvillem',
 'vijay_c_kumar': 'vijay_c._kumar',
 'vijay_eswaran/version_2': 'vijay_eswaran',
 'vijay_k._bhargava': 'vijay_bhargava',
 'vijay_k_bhargava': 'vijay_bhargava',
 'vijay_pandurang_bhatkar': 'vijay_p._bhatkar',
 'vijay_s._hazare': 'vijay_hazare',
 'vijay_s._pande': 'vijay_pande',
 'vijaya_kumar_rajah': 'v._k._rajah',
 'vijaya_lakshmi_nehru': 'vijaya_lakshmi_pandit',
 'vijaya_t._rajendran': 'vijaya_t._rajendar',
 'vijayan_k_pillai': 'vijayan_k._pillai',
 'vijayanagar_metropolitian_city': 'vijayanagar_metropolitan_city',
 'vika_court_district': 'dalarna',
 'vikas_shive_gowda': 'vikas_gowda',
 'viking_age_england': 'history_of_anglo-saxon_england',
 'viking_armoured_vehicle': 'bvs_10',
 'viking_county_mutual': 'sentry_insurance',
 'viking_f._k.': 'viking_fk',
 'viking_f_k': 'viking_fk',
 'viking_fk_stadium': 'viking_stadion',
 'viking_fk_stavanger': 'viking_fk',
 'viking_great_army': 'great_heathen_army',
 'viking_insurance_company': 'sentry_insurance',
 'viking_line_ab': 'viking_line',
 'viking_middle_school': 'gurnee_school_district_56',
 'viking_range_corporation': 'viking_range',
 'viking_ring_castle': 'viking_ring_fortress',
 'viking_ring_castles': 'viking_ring_fortress',
 'viking_twin_otter': 'de_havilland_canada_dhc-6_twin_otter',
 'vikingar_fran_estland': 'oeselians',
 'vikinger_fra_estland': 'oeselians',
 'vikingr_fra_esthland': 'oeselians',
 'vikings_futsal_association': 'futsal_in_australia',
 'vikings_pacific_league': 'futsal_in_australia',
 'vikings_radio_network': 'minnesota_vikings',
 'vikram_ambalal_sarabhai': 'vikram_sarabhai',
 'vikram_and_vetala': 'baital_pachisi',
 'vikram_david_amar': 'vikram_amar',
 'vikram_rajvir_singh': 'v._r._v._singh',
 'vikram_s._pandit': 'vikram_pandit',
 'viktor_a._ambartsumian': 'viktor_hambardzumyan',
 'viktor_a._ambartsumyan': 'viktor_hambardzumyan',
 'viktor_abramovich_zalgaller': 'victor_zalgaller',
 'viktor_alekseyevich_zubkov': 'viktor_zubkov',
 'viktor_alexandrovich_hartmann': 'viktor_hartmann',
 'viktor_amazasp_ambartsumian': 'viktor_hambardzumyan',
 'viktor_amazasp_ambartsumyan': 'viktor_hambardzumyan',
 'viktor_amazaspovich_ambartsumian': 'viktor_hambardzumyan',
 'viktor_amazaspovich_ambartsumyan': 'viktor_hambardzumyan',
 'viktor_anatolyevich_bout': 'viktor_bout',
 'viktor_andriyovych_yushchenko': 'viktor_yushchenko',
 'viktor_arkhipovich_luferov': 'viktor_luferov',
 'viktor_borisovich_shklovsky': 'viktor_shklovsky',
 'viktor_e._frankl': 'viktor_frankl',
 'viktor_e._nessler': 'viktor_nessler',
 'viktor_emil_frankl': 'viktor_frankl',
 'viktor_ernst_nessler': 'viktor_nessler',
 'viktor_fedorovych_yanukovych': 'viktor_yanukovych',
 'viktor_fyodorovich_yerin': 'viktor_yerin',
 'viktor_g._afanasyev': 'viktor_grigoryevich_afanasyev',
 'viktor_g._balck': 'viktor_balck',
 'viktor_georgievich_pugachev': 'viktor_pugachyov',
 'viktor_georgiyevitch_bushuyev': 'viktor_bushuev',
 'viktor_gergiyevich_kulikov': 'viktor_kulikov',
 'viktor_graf_dankl': 'viktor_dankl_von_krasnik',
 'viktor_grigoryevich_shuvalov': 'viktor_shuvalov',
 'viktor_gustaf_balck': 'viktor_balck',
 'viktor_gyozo_barna': 'viktor_barna',
 'viktor_ivanovich_belenko': 'viktor_belenko',
 'viktor_ivanovich_chukarin': 'viktor_chukarin',
 'viktor_ivanovich_patsayev': 'viktor_patsayev',
 'viktor_lvovich_korchnoi': 'viktor_korchnoi',
 'viktor_m._afanasyev': 'viktor_mikhaylovich_afanasyev',
 'viktor_m._chebrikov': 'viktor_chebrikov',
 'viktor_m._goldschmidt': 'victor_goldschmidt',
 'viktor_maksimovich_zhirmunsky': 'viktor_zhirmunsky',
 'viktor_meyer_apparatus': 'victor_meyer_apparatus',
 'viktor_mikhailovich_chebrikov': 'viktor_chebrikov',
 'viktor_mikhailovich_vasnetsov': 'viktor_vasnetsov',
 'viktor_mikhaylovich_chernov': 'viktor_chernov',
 'viktor_mordechai_goldschmidt': 'victor_mordechai_goldschmidt',
 'viktor_moritz_goldschmidt': 'victor_goldschmidt',
 'viktor_nikolaevich_belan': 'dima_bilan',
 'viktor_p._savinykh': 'viktor_savinykh',
 'viktor_pavlovich_kochubey': 'viktor_kochubey',
 'viktor_petrovich_astafiyev': 'viktor_astafyev',
 'viktor_platonovich_nekrasov': 'viktor_nekrasov',
 'viktor_r._tsoi': 'viktor_tsoi',
 'viktor_robertovich_tsoi': 'viktor_tsoi',
 'viktor_s._safronov': 'viktor_safronov',
 'viktor_semionovich_abakumov': 'viktor_semyonovich_abakumov',
 'viktor_stepanovich_chernomyrdin': 'viktor_chernomyrdin',
 'viktor_unnar_illugason': 'viktor_illugason',
 'viktor_v._gorbatko': 'viktor_gorbatko',
 'viktor_vladimirovich_gerashchenko': 'viktor_gerashchenko',
 'viktor_vladimirovich_vagner': 'viktor_wagner',
 'viktor_vladimirovich_wagner': 'viktor_wagner',
 'viktor_von_dankl': 'viktor_dankl_von_krasnik',
 'viktor_yakovlevich_bunyakovskii': 'viktor_bunyakovsky',
 'viktor_yakovlevich_bunyakovsky': 'viktor_bunyakovsky',
 'viktoria_07_kelsterbach': 'viktoria_kelsterbach',
 'viktoria_1894_hanau': 'tsv_hanau',
 'viktoria_96_magdeburg': 'sv_victoria_96_magdeburg',
 'viktoria_of_coburg': 'princess_victoria',
 'viktoria_of_saxe-coburg-saalfeld': 'princess_victoria_of_saxe-coburg-saalfeld',
 'viktoria_von_saxe-coburg-saalfeld': 'princess_victoria_of_saxe-coburg-saalfeld',
 'viktoriya_samoilovna_tokareva': 'viktoriya_tokareva',
 'vila_da_calheta': 'calheta',
 'vila_dos_espargos': 'espargos',
 'vila_nova_sintra': 'nova_sintra',
 'vila_real_fa': 'vila_real_football_association',
 'vila_robert_williams': 'robert_williams_town',
 'vilagxo_los_navegantes': 'village_the_navigants',
 'vilanova_de_ozcos': 'villanueva_de_oscos',
 'vilanovense_futebol_clube': 'vilanovense_f.c.',
 'vilasrao_baburaoji_muttemwar': 'vilas_muttemwar',
 'vilasrao_dadoji_deshmukh': 'vilasrao_deshmukh',
 'vilayet_of_adana': 'adana_province',
 'vilayet_of_broussa': 'bursa_province',
 'vilayet_of_brusa': 'bursa_province',
 'vilayet_of_bursa': 'bursa_province',
 'vilayet_of_damascus': 'history_of_syria',
 'vilayet_of_konia': 'konya',
 'vilayet_of_koniah': 'konya',
 'vilayet_of_sebastia': 'vilayet_of_sivas',
 'vilhelm_f._bjerknes': 'vilhelm_bjerknes',
 'vilhelm_nikolaj_marstrand': 'wilhelm_marstrand',
 'vilhelmina_eleonora_coyet': 'rutger_macklean_i',
 'vilhelmine_of_denmark': 'princess_wilhelmine_of_denmark',
 'vilho_luolajan_mikkola': 'vilho_luolajan-mikkola',
 'vilification_of_religion': 'blasphemy',
 'viligodt_teofil_odner': 'willgodt_theophil_odhner',
 'vill_ha_dig': 'vill_ha_dej',
 'villa_a_fiesole': 'villa_medici_in_fiesole',
 'villa_angela_academy': 'villa_angela-st._joseph_high_school',
 'villa_at_primaporta': 'villa_of_livia',
 'villa_borghese_pinciana': 'villa_borghese',
 'villa_caldogno_nordera': 'villa_caldogno',
 'villa_de_branciforte': 'branciforte',
 'villa_de_jumbilla': 'jumbilla',
 'villa_de_leiva': 'villa_de_leyva',
 'villa_de_medici': 'villa_medici',
 'villa_de_noailles': 'villa_noailles',
 'villa_de_papyri': 'villa_of_the_papyri',
 'villa_de_sonador': 'villa_sonador',
 'villa_dei_papyri': 'villa_of_the_papyri',
 'villa_dei_quintili': 'villa_of_the_quintilii',
 'villa_del_foro': 'forum_fulvii',
 'villa_di_cafaggiolo': 'villa_medici_at_cafaggiolo',
 'villa_di_careggi': 'villa_medici_at_careggi',
 'villa_di_papyri': 'villa_of_the_papyri',
 'villa_do_conde': 'vila_do_conde',
 'villa_doria_pamphilj': 'villa_doria_pamphili',
 'villa_giulia_museum': 'national_etruscan_museum',
 'villa_historic_district': 'villa_district',
 'villa_julie_college': 'stevenson_university',
 'villa_los_navegantes': 'village_the_navigants',
 'villa_luganese_ti': 'villa_luganese',
 'villa_marie_college': 'villa_maria_college',
 'villa_medici_fiesole': 'villa_medici_in_fiesole',
 'villa_poggio_imperiale': 'villa_del_poggio_imperiale',
 'villa_ramallo_massacre': 'ramallo_massacre',
 'villa_rica_wildcats': 'villa_rica_high_school',
 'villa_umberto_i': 'villa_borghese',
 'villafranca_de_bonany': 'vilafranca_de_bonany',
 'villafranca_de_ordicia': 'ordizia',
 'villafranca_del_cid': 'vilafranca',
 'village_at_sandhill': 'the_village_at_sandhill',
 'village_bonded_societies': 'village-bonded_society',
 'village_bonded_society': 'village-bonded_society',
 'village_christian_school': 'village_christian_schools',
 'village_des_valeurs': 'savers',
 'village_development_committees': 'village_development_committee',
 'village_electrification_program': 'china_village_electrification_program',
 'village_les_valeurs': 'savers',
 'village_of_afognak': 'native_village_of_afognak',
 'village_of_harquency': 'harquency',
 'village_of_hommlet': 'the_temple_of_elemental_evil',
 'village_of_islington': 'islington-six_points',
 'village_of_kurya': 'kurya',
 'village_of_lidyobilbou': 'lidyobilbou',
 'village_of_mariemont': 'mariemont_historic_district',
 'village_roadshow_limited': 'village_roadshow',
 'village_united_fc': 'village_united_f.c.',
 'village_venture_capital': 'village_ventures',
 'village_voice_media': 'new_times_media',
 'villages_in_japan': 'villages_of_japan',
 'villages_in_poland': ':category:villages_in_poland',
 'villages_in_somerset': ':category:villages_in_somerset',
 'villages_of_thailand': 'muban',
 'villages_of_ukraine': 'administrative_divisions_of_ukraine',
 'villaggio_coppola_pinetamare': 'villaggio_coppola',
 'villaggio_solidago_livorno': 'basket_livorno',
 'villamagna_di_volterra': 'volterra',
 'villamor_air_base': 'villamor_airbase',
 'villanova_capital_corp.': 'africa_west_minerals',
 'villanova_wildcats_football': 'villanova_wildcats',
 'villard_de_lans': 'villard-de-lans',
 'villaret_de_joyeuse': 'louis_thomas_villaret_de_joyeuse',
 'villarreal_de_alava': 'legutiano',
 'villars_le_comte': 'villars-le-comte',
 'villars_le_grand': 'villars-le-grand',
 'villars_le_terroir': 'villars-le-terroir',
 'villars_sainte_croix': 'villars-sainte-croix',
 'villars_sous_champvent': 'villars-sous-champvent',
 'villars_sous_yens': 'villars-sous-yens',
 'villarsel_sur_marly': 'villarsel-sur-marly',
 'villawood_detention_centre': 'villawood_immigration_detention_centre',
 'villayet_of_koniah': 'konya',
 'villaz_saint_pierre': 'villaz-saint-pierre',
 'ville_de_bordeax': 'ville_de_bordeaux',
 'ville_de_metz': 'metz',
 'ville_de_montreal': 'montreal',
 'ville_de_port-au-prince': 'port-au-prince',
 'ville_hermanni_valo': 'ville_valo',
 'villefranche_de_rouergue': 'villefranche-de-rouergue',
 'villefranche_sur_mer': 'villefranche-sur-mer',
 'villefranche_tarare_airport': 'villefranche_-_tarare_airport',
 'villeneuve_au_chemin': 'villeneuve-au-chemin',
 'villeneuve_la_garenne': 'villeneuve-la-garenne',
 'villeneuve_le_roi': 'villeneuve-le-roi',
 'villeneuve_saint_georges': 'villeneuve-saint-georges',
 'villers_la_ville': 'villers-la-ville',
 'villers_le_sec': 'villers-le-sec',
 'villers_sur_mer': 'villers-sur-mer',
 'villians_and_vigilantes': 'villains_and_vigilantes',
 'villiers_dry_dock': 'swansea_docks',
 'villiers_le_bel': 'villiers-le-bel',
 'villiers_le_sec': 'villiers-le-sec',
 'villons_les_buissons': 'villons-les-buissons',
 'villy_lez_falaise': 'villy-lez-falaise',
 'vilma_lidia_ibarra': 'vilma_ibarra',
 'vilma_santos_recto': 'vilma_santos',
 'vilma_zamora_sunol': 'vilma_zamora',
 'vilnia_belarusian_gymnasium': 'belarusian_gymnasium_of_vilnia',
 'vilniaus_lietuvos_rytas': 'bc_lietuvos_rytas',
 'vilnius_botanical_garden': 'botanical_garden_of_vilnius_university',
 'vilnius_cathedral_belltower': 'vilnius_cathedral',
 'vilnius_city_museum': 'lithuanian_art_museum',
 'vilnius_government_precinct': 'ober_ost',
 'vilnius_guggenheim-hermitage_museum': 'vilnius_guggenheim_hermitage_museum',
 'vilnius_kgb_museum': 'museum_of_genocide_victims',
 'vilnius_national_conference': 'vilnius_conference',
 'vilnius_offensive_operation': 'vilnius_offensive',
 'vilnius_priest_seminary': 'vilnius_st._joseph_seminary',
 'vilnius_state_theater': 'lithuanian_national_drama_theatre',
 'vilnius_state_university': 'vilnius_university',
 'vilnius_stock_exchange': 'nasdaq_omx_vilnius',
 'vilnius_technical_university': 'vilnius_gediminas_technical_university',
 'vilnius_television_tower': 'vilnius_tv_tower',
 'vilnius_theological_seminary': 'vilnius_st._joseph_seminary',
 'vilyam_genrikhovich_fischer': 'vilyam_genrikhovich_fisher',
 'vilyam_genrikovich_fisher': 'vilyam_genrikhovich_fisher',
 'vimala_dharma_suriya': 'vimaladharmasuriya_i_of_sri_lanka',
 'vimanmek_royal_mansion': 'vimanmek_palace',
 'vimla_l_patel': 'vimla_l._patel',
 'vimy_ridge_memorial': 'canadian_national_vimy_memorial',
 'vin_de_bona': 'vin_di_bona',
 'vin_de_garage': 'garagistes',
 'vin_de_glace': 'ice_wine',
 'vin_de_paille': 'straw_wine',
 'vin_de_pay': 'vin_de_pays',
 'vin_de_primeur': 'nouveau',
 'vin_de_savoie': 'vin_de_savoie_aoc',
 'vin_de_table': 'table_wine',
 'vin_du_bugey': 'bugey_wine',
 'vin_du_bugey-cerdon': 'bugey_wine',
 'vin_du_pays': 'vin_de_pays',
 'vina_fay_wray': 'fay_wray',
 'vinayak_d._savarkar': 'vinayak_damodar_savarkar',
 'vinayak_damodar_sawarkar': 'vinayak_damodar_savarkar',
 'vinayak_narahari_bhave': 'vinoba_bhave',
 'vince_a._biancucci': 'vincent_a._biancucci',
 'vince_and_george': 'vince_dantona',
 'vince_di_maggio': 'vince_dimaggio',
 'vince_guaraldi_trio': 'vince_guaraldi',
 'vince_j._fumo': 'vincent_j._fumo',
 'vince_kennedy_mcmahon': 'vince_mcmahon',
 'vince_lombardi_award': 'lombardi_award',
 'vince_lombardy_trophy': 'vince_lombardi_trophy',
 'vince_mcmahon_sr.': 'vincent_j._mcmahon',
 'vince_neil_band': 'vince_neil',
 'vince_van_gopher': 'deputy_dawg',
 'vince_weiguang_li': 'murder_of_tim_mclean',
 'vincent_a._cianci': 'buddy_cianci',
 'vincent_a._weldon': 'vince_weldon',
 'vincent_brian_wigglesworth': 'vincent_wigglesworth',
 'vincent_c._siew': 'vincent_siew',
 'vincent_c_siew': 'vincent_siew',
 'vincent_cable_mp': 'vincent_cable',
 'vincent_cheng_hoi-chuen': 'vincent_cheng',
 'vincent_cianci_jr.': 'buddy_cianci',
 'vincent_clair_gair': 'vince_gair',
 'vincent_crabbe_sr.': 'death_eater',
 'vincent_damon_furnier': 'alice_cooper',
 'vincent_de_beauvais': 'vincent_of_beauvais',
 'vincent_de_espinel': 'vicente_espinel',
 'vincent_de_gournay': 'jean_claude_marie_vincent_de_gournay',
 'vincent_de_stochove': 'vincent_stochove',
 'vincent_de_valverde': 'vincente_de_valverde',
 'vincent_de_voiture': 'vincent_voiture',
 'vincent_depaul_society': 'society_of_saint_vincent_de_paul',
 'vincent_di_maggio': 'vince_dimaggio',
 'vincent_e._jackson': 'bo_jackson',
 'vincent_e._mckelvey': 'mckelveyite',
 'vincent_edward_jackson': 'bo_jackson',
 'vincent_edward_scully': 'vin_scully',
 'vincent_edwards_jackson': 'bo_jackson',
 'vincent_ernest_wright': 'ernest_vincent_wright',
 'vincent_et_moi': 'vincent_and_me',
 'vincent_eugene_craddock': 'gene_vincent',
 'vincent_f.a._golphin': 'vincent_f._a._golphin',
 'vincent_fa_golphin': 'vincent_f._a._golphin',
 'vincent_foster_jr.': 'vince_foster',
 'vincent_francis_doyle': 'v.f.d.',
 'vincent_gerard_nichols': 'vincent_nichols',
 'vincent_grant_gill': 'vince_gill',
 'vincent_high_school': 'harold_s._vincent_high_school',
 'vincent_j._burnelli': 'vincent_burnelli',
 'vincent_j._garcia': 'vincent_garcia',
 'vincent_j._hughes': 'vincent_hughes',
 'vincent_j._schaefer': 'vincent_schaefer',
 'vincent_j._scully': 'vincent_scully',
 'vincent_j._shaeffer': 'vincent_schaefer',
 'vincent_james_mcmahon': 'vincent_j._mcmahon',
 'vincent_john_dellay': 'vincent_j._dellay',
 'vincent_john_maher': 'vincent_maher',
 'vincent_joseph_colletta': 'vince_colletta',
 'vincent_joseph_schaefer': 'vincent_schaefer',
 'vincent_joseph_scully': 'vincent_scully',
 'vincent_julian_kaminski': 'vincent_kaminski',
 'vincent_justus_burnelli': 'vincent_burnelli',
 'vincent_k._mcmahon': 'vince_mcmahon',
 'vincent_k._snowbarger': 'vince_snowbarger',
 'vincent_keith_brooks': 'vincent_k._brooks',
 'vincent_kennedy_mcmahon': 'vince_mcmahon',
 'vincent_l._leibell': 'vincent_leibell',
 'vincent_l._palmisano': 'vincent_luke_palmisano',
 'vincent_l._price': 'vincent_price',
 'vincent_l._raven': 'vincent_raven',
 'vincent_lamar_carter': 'vince_carter',
 'vincent_lee_beyer': 'verne_byers',
 'vincent_lee_mckusick': 'vincent_l._mckusick',
 'vincent_leibell_iii': 'vincent_leibell',
 'vincent_leonard_price': 'vincent_price',
 'vincent_litchfield_raven': 'vincent_raven',
 'vincent_louis_gotti': 'vincenzo_ludovico_gotti',
 'vincent_m._carter': 'vincent_carter',
 'vincent_m._dantzer': 'vincent_dantzer',
 'vincent_m._leonard': 'vincent_leonard',
 'vincent_m._sarich': 'vincent_sarich',
 'vincent_martin_battle': 'vincent_m._battle',
 'vincent_martin_dantzer': 'vincent_dantzer',
 'vincent_martin_leonard': 'vincent_leonard',
 'vincent_mary_pallotti': 'vincent_pallotti',
 'vincent_mason_jr.': 'vincent_mason',
 'vincent_massey_collegiate': 'institut_collegial_vincent_massey_collegiate',
 'vincent_mcmahon_sr.': 'vincent_j._mcmahon',
 'vincent_michael_carter': 'vincent_carter',
 'vincent_morrison_brennan': 'vincent_m._brennan',
 'vincent_noel_serventy': 'vincent_serventy',
 'vincent_of_bauvais': 'vincent_of_beauvais',
 'vincent_p._biunno': 'vincent_pasquale_biunno',
 'vincent_p._dimaggio': 'vince_dimaggio',
 'vincent_p._dole': 'vincent_dole',
 'vincent_parco_p.i.': 'parco_p.i.',
 'vincent_patrick_bryan': 'vincent_p._bryan',
 'vincent_patrick_burke': 'vincent_burke',
 'vincent_paul_abbott': 'vinnie_paul',
 'vincent_paul_dimaggio': 'vince_dimaggio',
 'vincent_paul_logan': 'vincent_logan',
 'vincent_peter_jones': 'vinnie_jones',
 'vincent_poncia_jr.': 'vini_poncia',
 'vincent_r._capodanno': 'vincent_robert_capodanno',
 'vincent_richard_impellitteri': 'vincent_r._impellitteri',
 'vincent_roy_margera': 'vincent_margera',
 'vincent_s._boreing': 'vincent_boreing',
 'vincent_scott_elarton': 'scott_elarton',
 'vincent_st._john': 'vincent_saint_john',
 'vincent_st_john': 'vincent_saint_john',
 'vincent_t._lombardi': 'vince_lombardi',
 'vincent_t._thomas': 'vincent_thomas',
 'vincent_t_thomas': 'vincent_thomas',
 'vincent_the_deacon': 'vincent_of_saragossa',
 'vincent_thomas_lombardi': 'vince_lombardi',
 'vincent_tomasevich_thomas': 'vincent_thomas',
 'vincent_van_clemmons': 'vincent_clemmons',
 'vincent_van_goth': 'vincent_van_gogh',
 'vincent_van_gough': 'vincent_van_gogh',
 'vincent_van_patten': 'vince_van_patten',
 'vincent_w._carr': 'waggoner_carr',
 'vincent_w._foster': 'vince_foster',
 'vincent_waggoner_carr': 'waggoner_carr',
 'vincent_yen_do': 'vietnamese_martyrs',
 'vincente_fox_quesada': 'vicente_fox',
 'vincente_l._rafael': 'vicente_l._rafael',
 'vincente_lombardo_toledano': 'vicente_lombardo_toledano',
 'vincente_m._ybor': 'vicente_martinez_ybor',
 'vincentius_a_paolo': 'vincent_de_paul',
 'vincentius_of_cataingan': 'vincentius_escarcha',
 'vincenz_eduard_milde': 'vinzenz_eduard_milde',
 'vincenzo_cardinal_fagiolo': 'vincenzo_fagiolo',
 'vincenzo_cardinal_lapuma': 'vincenzo_lapuma',
 'vincenzo_cardinal_macchi': 'vincenzo_macchi',
 'vincenzo_cardinal_vannutelli': 'vincenzo_vannutelli',
 'vincenzo_dominico_romano': 'vincent_romano',
 'vincenzo_e_anastasio': 'santi_vincenzo_e_anastasio_a_trevi',
 'vincenzo_edward_pazienza': 'vinny_paz',
 'vincenzo_florio_airport': 'trapani-birgi_airport',
 'vincenzo_marco_orsini': 'pope_benedict_xiii',
 'vincenzo_maria_coronelli': 'vincenzo_coronelli',
 'vincenzo_maria_orsini': 'pope_benedict_xiii',
 'vinci_city_states': 'rise_of_nations:_rise_of_legends',
 'vinda_international_holdings': 'vinda_international',
 'vindelinus_de_spira': 'johann_and_wendelin_of_speyer',
 'vindicat_atque_polit': 'groninger_studentencorps_vindicat_atque_polit',
 'vindicated_by_time': 'niyogi_committee_report_on_christian_missionary_activities',
 'vindicator_medium_fighter': 'wing_commander_iv:_the_price_of_freedom',
 'vindician_of_cambrai': 'vindicianus',
 'vindula_arsinoe_ada': 'vindula_arsinoe',
 'vine_and_hollywood': 'hollywood_and_vine',
 'vine_growth_cycle': 'annual_growth_cycle_of_grapevines',
 'vine_hall_street': 'alfred_street',
 'vine_hawk_moth': 'hippotion_celerio',
 'vine_leaf_maple': 'acer_cissifolium',
 'vine_olive_colony': 'vine_and_olive_colony',
 'vine_pull_programs': 'vine_pull_schemes',
 'vine_pull_scheme': 'vine_pull_schemes',
 'vine_street_expressway': 'interstate_676',
 'vine_street_temple': 'congregation_ohabai_sholom',
 'vineam_domini_sabaoth': 'vineam_domini',
 'vinegar_bend_mizell': 'wilmer_mizell',
 'vineland_elementary_school': 'charlotte_county_public_schools',
 'vineyard_christian_fellowship': 'association_of_vineyard_churches',
 'vineyard_designated_wines': 'vineyard_designated_wine',
 'vineyard_leadership_institute': 'rich_nathan',
 'vineyards_of_france': 'french_wine',
 'vinge_law_firm': 'advokatfirman_vinge',
 'vingt_ans_apres': 'twenty_years_after',
 'vingtaine_des_mathais': 'vingtaine_des_marais',
 'vinh_city_airport': 'vinh_airport',
 'vinho_da_bairrada': 'bairrada_doc',
 'vinho_do_alentejo': 'alentejo_vr',
 'vinho_do_douro': 'douro_doc',
 'vinho_do_porto': 'port_wine',
 'vinho_do_redondo': 'redondo_doc',
 'vinho_verde_doc': 'vinho_verde',
 'vinicio_cerezo_arevalo': 'vinicio_cerezo',
 'vinicius_de_morais': 'vinicius_de_moraes',
 'vinnai_thaandi_varuvaaya': 'vinnaithaandi_varuvaaya',
 'vinnie_del_negro': 'vinny_del_negro',
 'vinnie_paul_abbott': 'vinnie_paul',
 'vinny_paul_abbott': 'vinnie_paul',
 'vino_collio_goriziano': 'collio_goriziano',
 'vino_da_tavola': 'table_wine',
 'vino_de_aguja': 'sparkling_wine',
 'vino_de_mesa': 'table_wine',
 'vinod_k._jose': 'vinod_jose',
 'vinodini_sasi_mohan': 'vinodini_sasimohan',
 'vinon_sur_verdon': 'vinon-sur-verdon',
 'vins_de_garage': 'garagistes',
 'vins_de_liqueur': 'vin_de_liqueur',
 'vins_de_pays': 'vin_de_pays',
 'vins_de_primeur': 'nouveau',
 'vintage_arco_invitational': 'gulfstream_aerospace_invitational',
 'vintage_card_traders': 'trading_card',
 'vintage_carriage_trust': 'museum_of_rail_travel',
 'vintage_carriages_trust': 'museum_of_rail_travel',
 'vintage_chrysler_invitational': 'gulfstream_aerospace_invitational',
 'vintage_fair_mall': 'vintage_faire_mall',
 'vintage_lemon_drop': 'vintage_v100mrpgm_lemon_drop',
 'vinton_g._cerf': 'vint_cerf',
 'vinton_gray_cerf': 'vint_cerf',
 'vinyl_acetate_monomer': 'vinyl_acetate',
 'vinyl_chloride_monomer': 'vinyl_chloride',
 'vinyl_composition_tiles': 'vinyl_composition_tile',
 'vinyl_fluoride_monomer': 'vinyl_fluoride',
 'vinyl_sign_cutter': 'plotter',
 'vinyl_solution_records': 'vinyl_solution',
 'vinyl_transcription_disc': 'gramophone_record',
 'vinzeze_maria_gredler': 'vinzenz_maria_gredler',
 'viol_da_gamba': 'viol',
 'viol_da_gambas': 'viol',
 'viol_de_gamba': 'viol',
 'viola_da_braccio': 'violin_family',
 'viola_da_gamba': 'viol',
 'viola_de_gamba': 'viol',
 'viola_e._garfield': 'viola_garfield',
 'viola_edmundson_garfield': 'viola_garfield',
 'viola_gopher_count': 'gopher_count',
 'viola_gregg_liuzzo': 'viola_liuzzo',
 'viola_jelagat_kibiwot': 'viola_kibiwot',
 'viola_lynn_collins': 'lynn_collins',
 'viola_x_wittrockiana': 'pansy',
 'violaceous_quail_dove': 'violaceous_quail-dove',
 'violant_de_bar': 'violant_of_bar',
 'violante_de_bar': 'violant_of_bar',
 'violas_da_gamba': 'viol',
 'violation_of_privacy': 'privacy_laws_of_the_united_states',
 'violence_against_bis': 'violence_against_lgbt_people',
 'violence_against_bisexuals': 'violence_against_lgbt_people',
 'violence_against_gays': 'violence_against_lgbt_people',
 'violence_against_homosexuals': 'violence_against_lgbt_people',
 'violence_against_lesbians': 'violence_against_lgbt_people',
 'violence_against_nonheterosexuals': 'violence_against_lgbt_people',
 'violence_against_trannies': 'violence_against_lgbt_people',
 'violence_against_transexuals': 'violence_against_lgbt_people',
 'violence_against_transmen': 'violence_against_lgbt_people',
 'violence_against_transwomen': 'violence_against_lgbt_people',
 'violence_and_anarchism': 'anarchism_and_violence',
 'violence_and_redemption': 'ernest_hemingway',
 'violence_and_religion': 'religious_violence',
 'violence_in_film': 'combat_in_film',
 'violence_in_kashmir': 'insurgency_in_jammu_and_kashmir',
 'violence_in_pakistan': 'violence_in_pakistan_2006-09',
 'violence_in_sport': 'violence_in_sports',
 'violence_in_videogames': 'video_game_controversy',
 'violence_toward_women': 'violence_against_women',
 'violence_towards_women': 'violence_against_women',
 'violent_shit_3': 'violent_shit_iii',
 'violent_shit_4': 'nikos_the_impaler',
 'violent_video_games': 'video_game_controversy',
 'violet_awindi_barasa': 'violet_barasa',
 'violet_backed_sunbird': 'violet-backed_sunbird',
 'violet_backed_sunbirds': 'violet-backed_sunbird',
 'violet_balestreri_archer': 'violet_archer',
 'violet_de_merville': 'the_adventure_of_the_illustrious_client',
 'violet_kickers_fc': 'violet_kickers_f.c.',
 'violet_lives_upstairs': 'ben_hackworth',
 'violet_oakley_studio': 'violet_oakley',
 'violet_prickly_pear': 'opuntia_gosseliniana',
 'violet_town_fc': 'violet_town_football_club',
 'violeta_barrios_chamorro': 'violeta_chamorro',
 'violette_athletic_club': 'violette_a.c.',
 'violinist_of_hamelin': 'violinist_of_hameln',
 'violinist_of_hamlin': 'violinist_of_hameln',
 'viovode_of_troki': 'trakai_voivodeship',
 'vip_ecuador_destinations': 'vip_ecuador',
 'viper_mark_ii': 'colonial_viper',
 'viper_mark_vii': 'colonial_viper',
 'viper_mutagen_368': 'swat_kats:_the_radical_squadron',
 'viper_russelli_siamensis': 'daboia_russelii_siamensis',
 'vipera_ammodytes_ammodytes': 'vipera_ammodytes',
 'vipera_ammodytes_aspis': 'vipera_aspis',
 'vipera_ammodytes_hugyi': 'vipera_aspis_hugyi',
 'vipera_ammodytes_latastei': 'vipera_latastei',
 'vipera_ammodytes_ruffoi': 'vipera_ammodytes',
 'vipera_ammodytes_steindachneri': 'vipera_ammodytes',
 'vipera_ammodytes_transversovirgata': 'vipera_ammodytes_transcaucasiana',
 'vipera_aspis_aspis': 'vipera_aspis',
 'vipera_aspis_balcanica': 'vipera_ammodytes_montandoni',
 'vipera_aspis_brunnea': 'vipera_aspis_francisciredi',
 'vipera_aspis_calderinii': 'vipera_aspis_atra',
 'vipera_aspis_cinera': 'vipera_aspis_francisciredi',
 'vipera_aspis_cinerascens': 'vipera_aspis_francisciredi',
 'vipera_aspis_cineria': 'vipera_aspis_francisciredi',
 'vipera_aspis_delalande': 'vipera_aspis',
 'vipera_aspis_francisredi': 'vipera_aspis_francisciredi',
 'vipera_aspis_fulva': 'vipera_aspis_francisciredi',
 'vipera_aspis_fusca': 'vipera_aspis_francisciredi',
 'vipera_aspis_fusca-plumbeiventris': 'vipera_aspis_francisciredi',
 'vipera_aspis_heinzdischeki': 'vipera_aspis_francisciredi',
 'vipera_aspis_hugii': 'vipera_aspis_hugyi',
 'vipera_aspis_immaculata': 'vipera_aspis_atra',
 'vipera_aspis_infernalis': 'vipera_aspis_atra',
 'vipera_aspis_isabellina': 'vipera_aspis_francisciredi',
 'vipera_aspis_lineata': 'vipera_aspis',
 'vipera_aspis_montecristi': 'vipera_aspis_hugyi',
 'vipera_aspis_nigra': 'vipera_aspis_atra',
 'vipera_aspis_ocellata': 'vipera_aspis',
 'vipera_aspis_plumbea': 'vipera_aspis_francisciredi',
 'vipera_aspis_redii': 'vipera_aspis_francisciredi',
 'vipera_aspis_rubriventris': 'vipera_aspis_atra',
 'vipera_aspis_rudolphi-italica': 'vipera_aspis_hugyi',
 'vipera_aspis_rufa': 'vipera_aspis_francisciredi',
 'vipera_aspis_rufescens': 'vipera_aspis_francisciredi',
 'vipera_aspis_rufiventris': 'vipera_aspis_francisciredi',
 'vipera_aspis_typus': 'vipera_aspis_atra',
 'vipera_aspis_vulgaris': 'vipera_aspis_francisciredi',
 'vipera_aspoides_annulata': 'vipera_berus_bosniensis',
 'vipera_atrox_weigelii': 'bothrops_atrox',
 'vipera_berus_aspis': 'vipera_aspis',
 'vipera_berus_berus': 'vipera_berus',
 'vipera_berus_bilineata': 'vipera_berus',
 'vipera_berus_brunneomarcata': 'vipera_berus',
 'vipera_berus_chersea-splendens': 'vipera_berus',
 'vipera_berus_dinniki': 'vipera_dinniki',
 'vipera_berus_luteoalba': 'vipera_berus',
 'vipera_berus_lymnaea': 'vipera_berus',
 'vipera_berus_marchici': 'vipera_berus',
 'vipera_berus_montana': 'vipera_berus',
 'vipera_berus_ochracea-asymmetrica': 'vipera_berus',
 'vipera_berus_ochracea-splendens': 'vipera_berus',
 'vipera_berus_ornata': 'vipera_kaznakovi',
 'vipera_berus_pelias': 'vipera_berus',
 'vipera_berus_prester': 'vipera_berus',
 'vipera_berus_pseudaspis': 'vipera_berus_bosniensis',
 'vipera_berus_punctata': 'vipera_berus',
 'vipera_berus_rakosiensis': 'vipera_ursinii',
 'vipera_berus_ralosiensis': 'vipera_ursinii',
 'vipera_berus_renardi': 'vipera_ursinii',
 'vipera_berus_rudolphi': 'vipera_berus',
 'vipera_berus_rudolphi-marchica': 'vipera_berus',
 'vipera_berus_rutila': 'vipera_berus',
 'vipera_berus_seoanei': 'vipera_seoanei',
 'vipera_berus_sphagnosa': 'vipera_berus',
 'vipera_cenchris_piscivorus': 'agkistrodon_piscivorus',
 'vipera_coronis_coronis': 'vipera_berus_bosniensis',
 'vipera_coronis_leopardina': 'vipera_berus_bosniensis',
 'vipera_coronis_nigroides': 'vipera_berus_bosniensis',
 'vipera_coronis_zamenoides': 'vipera_berus_bosniensis',
 'vipera_daboia_russellii': 'daboia',
 'vipera_echis_carinata': 'echis_carinatus',
 'vipera_euphratica_mauritanica': 'macrovipera_mauritanica',
 'vipera_francisci_redi': 'vipera_aspis_francisciredi',
 'vipera_hybr._kochi': 'vipera_berus_bosniensis',
 'vipera_kaznakovi_kaznakovi': 'vipera_kaznakovi',
 'vipera_kaznakowi_darevskii': 'vipera_darevskii',
 'vipera_kaznakowi_dinnicki': 'vipera_dinniki',
 'vipera_kaznakowi_dinniki': 'vipera_darevskii',
 'vipera_kaznakowi_orientalis': 'vipera_dinniki',
 'vipera_latastei_hugyi': 'vipera_aspis_hugyi',
 'vipera_latastei_latastei': 'vipera_latastei',
 'vipera_latastei_montana': 'vipera_monticola',
 'vipera_latastei_monticola': 'vipera_monticola',
 'vipera_latasti_monticola': 'vipera_monticola',
 'vipera_lebetina_bornmuelleri': 'vipera_bulgardaghica',
 'vipera_lebetina_bornmulleri': 'vipera_bornmuelleri',
 'vipera_lebetina_cernovi': 'macrovipera_lebetina_cernovi',
 'vipera_lebetina_cypriensis': 'macrovipera_lebetina',
 'vipera_lebetina_deserti': 'macrovipera_deserti',
 'vipera_lebetina_euphratica': 'macrovipera_lebetina',
 'vipera_lebetina_lebetina': 'macrovipera_lebetina',
 'vipera_lebetina_mauritanica': 'macrovipera_mauritanica',
 'vipera_lebetina_obtusa': 'macrovipera_lebetina_obtusa',
 'vipera_lebetina_raddei': 'vipera_raddei',
 'vipera_lebetina_russellii': 'daboia',
 'vipera_lebetina_schweizeri': 'macrovipera_schweizeri',
 'vipera_lebetina_siphnensis': 'macrovipera_schweizeri',
 'vipera_lebetina_transmediterranea': 'macrovipera_lebetina_transmediterranea',
 'vipera_lebetina_turanica': 'macrovipera_lebetina_turanica',
 'vipera_mauritanica_deserti': 'macrovipera_deserti',
 'vipera_meridionalis_connectens': 'vipera_ammodytes_meridionalis',
 'vipera_mosis_charas': 'vipera_aspis',
 'vipera_persica_fieldi': 'pseudocerastes_persicus_fieldi',
 'vipera_persica_persica': 'pseudocerastes',
 'vipera_prester_gagatina': 'vipera_berus',
 'vipera_raddei_albicornuta': 'vipera_albicornuta',
 'vipera_raddei_kurdistanica': 'vipera_raddei',
 'vipera_raddei_latifii': 'vipera_latifii',
 'vipera_russelii_formosensis': 'daboia_russelii_siamensis',
 'vipera_russelii_limitis': 'daboia_russelii_siamensis',
 'vipera_russelii_nordicus': 'daboia',
 'vipera_russelii_russelii': 'daboia',
 'vipera_russelii_siamensis': 'daboia_russelii_siamensis',
 'vipera_russelii_sublimitis': 'daboia_russelii_siamensis',
 'vipera_russelli_burmanus': 'daboia_russelii_siamensis',
 'vipera_russelli_formosensis': 'daboia_russelii_siamensis',
 'vipera_russelli_limitis': 'daboia_russelii_siamensis',
 'vipera_russelli_nordicus': 'daboia',
 'vipera_russelli_pulchella': 'daboia',
 'vipera_russelli_siamensis': 'daboia_russelii_siamensis',
 'vipera_russellii_pulchella': 'daboia',
 'vipera_seoanei_latastei': 'vipera_seoanei',
 'vipera_seoanei_seoanei': 'vipera_seoanei',
 'vipera_ursinii_anatolica': 'vipera_ursinii',
 'vipera_ursinii_ebneri': 'vipera_ursinii',
 'vipera_ursinii_eriwanensis': 'vipera_ursinii',
 'vipera_ursinii_graeca': 'vipera_ursinii',
 'vipera_ursinii_kaznakovi': 'vipera_kaznakovi',
 'vipera_ursinii_macrops': 'vipera_ursinii',
 'vipera_ursinii_moldavica': 'vipera_ursinii',
 'vipera_ursinii_rakoniensis': 'vipera_ursinii',
 'vipera_ursinii_rakosiensis': 'vipera_ursinii',
 'vipera_ursinii_renardi': 'vipera_ursinii',
 'vipera_ursinii_rudolphi': 'vipera_ursinii',
 'vipera_ursinii_ursinii': 'vipera_ursinii',
 'vipera_ursinii_wettsteini': 'vipera_ursinii',
 'vipera_xanthina_bornmuelleri': 'vipera_bornmuelleri',
 'vipera_xanthina_bulgardaghica': 'vipera_bulgardaghica',
 'vipera_xanthina_palaestinae': 'vipera_palaestinae',
 'vipera_xanthina_raddei': 'vipera_raddei',
 'vipera_xanthina_xanthina': 'vipera_xanthina',
 'vipers_skiffle_group': 'the_vipers_skiffle_group',
 'viphavadi_rangsit_road': 'vibhavadi_rangsit_road',
 'vipir_tornado_index': 'baron_tornado_index',
 'viqarunnissa_noon_school': 'viqarunnisa_noon_school',
 'vir_bhadra_singh': 'virbhadra_singh',
 'vir_savarkar_airport': 'veer_savarkar_international_airport',
 'vira_harihar_i': 'harihara_i',
 'viracopos_international_airport': 'viracopos-campinas_international_airport',
 'viral_associated_trichodysplasia': 'viral-associated_trichodysplasia',
 'viral_copyright_license': 'copyleft',
 'viral_envelope_protein': 'capsid',
 'viral_envelope_proteins': 'viral_envelope',
 'viral_expansion_loop': 'viral_marketing',
 'viral_eye_infections': 'eye_disease',
 'viral_fusion_proteins': 'membrane_fusion_protein',
 'viral_haemorrhagic_disease': 'rabbit_haemorrhagic_disease',
 'viral_haemorrhagic_fever': 'viral_hemorrhagic_fever',
 'viral_haemorrhagic_fevers': 'viral_hemorrhagic_fever',
 'viral_hemorrhagic_septicema': 'viral_hemorrhagic_septicemia',
 'viral_like_particle': 'virus-like_particle',
 'viral_load_test': 'viral_load',
 'viral_nonstructural_proteins': 'viral_nonstructural_protein',
 'viral_oncogene_protein': 'oncovirus',
 'viral_regulatory_proteins': 'regulation_of_gene_expression',
 'viral_structural_proteins': 'category:structural_proteins',
 'virasoro_super_algebra': 'super_virasoro_algebra',
 'virdhawal_vikram_khade': 'virdhawal_khade',
 'virdi_or_virdee': 'virdi',
 'virendra_kumar_saklecha': 'virendra_kumar_sakhlecha',
 'virendra_pratap_singh': 'vishwanath_pratap_singh',
 'vireo_gilvus_leucophrys': 'brown-capped_vireo',
 'vireo_olivaceus_flavoviridis': 'yellow-green_vireo',
 'virgen_de_guadalupe': 'our_lady_of_guadalupe',
 'virgen_de_regla': 'blessed_virgin_mary',
 'virgen_of_guadalupe': 'our_lady_of_guadalupe',
 'virgenes_del_sol': 'jorge_bravo_de_rueda',
 'virgil_charles_aldrich': 'virgil_aldrich',
 'virgil_craig_jordan': 'v._craig_jordan',
 'virgil_d._cantini': 'virgil_cantini',
 'virgil_delphini_parris': 'virgil_d._parris',
 'virgil_franklin_partch': 'virgil_partch',
 'virgil_g._coffee': 'glenn_coffee',
 'virgil_garnett_thomson': 'virgil_thomson',
 'virgil_gay_bogue': 'virgil_bogue',
 'virgil_glenn_coffee': 'glenn_coffee',
 'virgil_h._effinger': 'virgil_effinger',
 'virgil_h._goode': 'virgil_goode',
 'virgil_hamlin_goode': 'virgil_goode',
 'virgil_i._grissom': 'gus_grissom',
 'virgil_ivan_grissom': 'gus_grissom',
 'virgil_m._chapman': 'virgil_chapman',
 'virgil_maro_grammaticus': 'virgilius_maro_grammaticus',
 'virgil_munday_chapman': 'virgil_chapman',
 'virgil_o._stamps': 'virgil_oliver_stamps',
 'virgil_of_arles': 'virgilius_of_arles',
 'virgil_of_toulouse': 'virgilius_maro_grammaticus',
 'virgil_rasmuss_miller': 'virgil_r._miller',
 'virgil_runnels_iii': 'dustin_rhodes',
 'virgil_the_grammarian': 'virgilius_maro_grammaticus',
 'virgil_w._earp': 'virgil_earp',
 'virgil_walter_earp': 'virgil_earp',
 'virgile_djamel_boumelaha': 'virgile_boumelaha',
 'virgilio_anastacio_teixeira': 'virgilio_teixeira',
 'virgilio_felice_levratto': 'virgilio_levratto',
 'virgilio_o._garcillano': 'virgilio_garcillano',
 'virgilio_olivar_garcillano': 'virgilio_garcillano',
 'virgilo_barco_vargas': 'virgilio_barco_vargas',
 'virgin_bgp_001': 'brawn_bgp_001',
 'virgin_blue_airlines': 'virgin_blue',
 'virgin_blue_destinations': 'virgin_blue_group_destinations',
 'virgin_central_2': 'virgin_central',
 'virgin_coconut_oil': 'coconut_oil',
 'virgin_cross_country': 'virgin_crosscountry',
 'virgin_de_guadalupe': 'our_lady_of_guadalupe',
 'virgin_france_s.a.': 'virgin_group',
 'virgin_galactic_eve': 'vms_eve',
 'virgin_gorda_island': 'virgin_gorda',
 'virgin_interactive_entertainment': 'virgin_interactive',
 'virgin_island_white': 'st._croix_sheep',
 'virgin_islander_music': 'music_of_the_virgin_islands',
 'virgin_islands_archipelago': 'virgin_islands',
 'virgin_islands_council': 'scouting_in_the_united_states_virgin_islands',
 'virgin_islands_culture': 'culture_of_the_virgin_islands',
 'virgin_islands_legislature': 'legislature_of_the_virgin_islands',
 'virgin_killer_controversy': 'internet_watch_foundation_and_wikipedia',
 'virgin_land_campaign': 'virgin_lands_campaign',
 'virgin_land_scheme': 'virgin_lands_campaign',
 'virgin_lands_scheme': 'virgin_lands_campaign',
 'virgin_lands_territory': 'virgin_lands_campaign',
 'virgin_mary_islam': 'islamic_view_of_mary',
 'virgin_mary_joke': 'blessed_virgin_mary',
 'virgin_mary_shrine': 'shrines_to_the_virgin_mary',
 'virgin_mary_shrines': 'shrines_to_the_virgin_mary',
 'virgin_mastertronic_ltd.': 'virgin_interactive',
 'virgin_media_inc': 'virgin_media',
 'virgin_media_plc': 'virgin_media',
 'virgin_media_tv': 'virgin_media_television',
 'virgin_mega_stores': 'virgin_megastores',
 'virgin_mobile_festival': 'virgin_festival',
 'virgin_mobile_us': 'virgin_mobile_usa',
 'virgin_mother_ship': 'virgin_galactic',
 'virgin_mother_ships': 'virgin_galactic',
 'virgin_nigeria_airlines': 'nigerian_eagle_airlines',
 'virgin_nigeria_airways': 'nigerian_eagle_airlines',
 'virgin_nigeria_destinations': 'nigerian_eagle_airlines',
 'virgin_of_bethlehem': 'our_lady_of_bethlehem',
 'virgin_of_copacabana': 'virgen_de_copacabana',
 'virgin_of_guadalupe': 'our_lady_of_guadalupe',
 'virgin_of_guadelupe': 'our_lady_of_guadalupe',
 'virgin_of_sorrows': 'our_lady_of_sorrows',
 'virgin_of_stamboul': 'the_virgin_of_stamboul',
 'virgin_pendelino_trains': 'british_rail_class_390',
 'virgin_publishing_ltd': 'virgin_books',
 'virgin_publishing_ltd.': 'virgin_books',
 'virgin_radio_1215': 'virgin_radio',
 'virgin_radio_1215am': 'virgin_radio',
 'virgin_radio_99.9': 'ckfm-fm',
 'virgin_radio_999': 'ckfm-fm',
 'virgin_radio_xtreme': 'absolute_xtreme',
 'virgin_records_america': 'virgin_records',
 'virgin_records_uk': 'virgin_records',
 'virgin_schallplatten_gmbh': 'virgin_schallplatten',
 'virgin_space_ship': 'virgin_galactic',
 'virgin_space_ships': 'virgin_galactic',
 'virgin_sports_news': 'setanta_sports_news',
 'virgin_st._roseline': 'saint_roseline',
 'virgin_west_coast': 'virgin_trains',
 'virgina_browne_faire': 'virginia_browne_faire',
 'virgina_college_shooting': 'virginia_tech_massacre',
 'virgina_gonzalez_torres': 'virginia_gonzalez_torres',
 'virgina_syddall_henley': 'virginia_henley',
 'virgina_tech_massacre': 'virginia_tech_massacre',
 'virgina_tech_shooting': 'virginia_tech_massacre',
 'virgines_del_sol': 'jorge_bravo_de_rueda',
 'virginia_a._zakian': 'virginia_zakian',
 'virginia_attorney_general': 'attorney_general_of_virginia',
 'virginia_avenel_henderson': 'virginia_henderson',
 'virginia_beach_amphitheater': 'verizon_wireless_virginia_beach_amphitheater',
 'virginia_beach_amphitheatre': 'verizon_wireless_virginia_beach_amphitheater',
 'virginia_brown_faire': 'virginia_browne_faire',
 'virginia_c._andrews': 'v._c._andrews',
 'virginia_cabell_randolph': 'virginia_randolph',
 'virginia_cassidy_blythe': 'virginia_clinton_kelley',
 'virginia_christine_kraft': 'virginia_christine',
 'virginia_circuit_courts': 'virginia_circuit_court',
 'virginia_clara_jones': 'virginia_mayo',
 'virginia_clinton_kelly': 'virginia_clinton_kelley',
 'virginia_college_massacre': 'virginia_tech_massacre',
 'virginia_college_shooting': 'virginia_tech_massacre',
 'virginia_commonwealth_rams': 'vcu_rams',
 'virginia_crocheron_gildersleeve': 'virginia_gildersleeve',
 'virginia_d._smith': 'virginia_smith',
 'virginia_dare_bridge': 'virginia_dare_memorial_bridge',
 'virginia_de_niro': 'virginia_admiral',
 'virginia_dell_cassidy': 'virginia_clinton_kelley',
 'virginia_democratic_party': 'democratic_party_of_virginia',
 'virginia_district_courts': 'virginia_district_court',
 'virginia_dodd_smith': 'virginia_smith',
 'virginia_doris_gerstenfeld': 'virginia_heinlein',
 'virginia_e._randolph': 'virginia_randolph',
 'virginia_ellis_jenckes': 'virginia_e._jenckes',
 'virginia_eshelman_johnson': 'virginia_e._johnson',
 'virginia_estelle_randolph': 'virginia_randolph',
 'virginia_ewer_wolff': 'virginia_euwer_wolff',
 'virginia_farm_boys': 'central_intelligence_agency',
 'virginia_ferry_corporation': 'little_creek_ferry',
 'virginia_frances_trioli': 'virginia_trioli',
 'virginia_garnishment_law': 'collection_of_judgments_in_virginia',
 'virginia_gold_mining': 'gold_mining_in_virginia',
 'virginia_green_party': 'green_party_of_virginia',
 'virginia_h._knauer': 'virginia_knauer',
 'virginia_high-tech_partnership': 'vhtp',
 'virginia_highway_105': 'virginia_state_route_105',
 'virginia_highway_350': 'tidewater_community_college',
 'virginia_highway_7': 'virginia_state_route_7',
 'virginia_hinckley_pearce': 'virginia_h._pearce',
 'virginia_jaramillo_flores': 'virginia_jaramillo',
 'virginia_joan_bennett': 'joan_bennett_kennedy',
 'virginia_kapooloku_poomaikelani': 'poomaikelani',
 'virginia_katherine_mcmath': 'ginger_rogers',
 'virginia_key_beach': 'virginia_key',
 'virginia_l._linder': 'virginia_linder',
 'virginia_l._minor': 'virginia_minor',
 'virginia_l._thomas': 'virginia_lamp_thomas',
 'virginia_local_government': 'political_subdivisions_of_virginia',
 'virginia_louisa_minor': 'virginia_minor',
 'virginia_m._hernandez-covington': 'virginia_m._hernandez_covington',
 'virginia_maria_hernandez-covington': 'virginia_m._hernandez_covington',
 'virginia_marriage_amendment': 'marshall-newman_amendment',
 'virginia_maxwell_bottomley': 'virginia_bottomley',
 'virginia_military_reserve': 'virginia_military_district',
 'virginia_military_survey': 'virginia_military_district',
 'virginia_military_tract': 'virginia_military_district',
 'virginia_mountain_mint': 'pycnanthemum_virginianum',
 'virginia_patterson_hensley': 'patsy_cline',
 'virginia_pencil_cedar': 'juniperus_virginiana',
 'virginia_poet_laureate': 'poet_laureate_of_virginia',
 'virginia_polytechnic_institute': 'virginia_polytechnic_institute_and_state_university',
 'virginia_polytechnic_university': 'virginia_polytechnic_institute_and_state_university',
 'virginia_polytechnical_institute': 'virginia_polytechnic_institute_and_state_university',
 'virginia_power_soccer': 'vpsa',
 'virginia_provincial_regiment': 'virginia_regiment',
 'virginia_rail_express': 'virginia_railway_express',
 'virginia_ratification_convention': 'virginia_ratifying_convention',
 'virginia_republican_party': 'republican_party_of_virginia',
 'virginia_round-leaf_birch': 'betula_uber',
 'virginia_route_1': 'u.s._route_1_in_virginia',
 'virginia_route_10': 'virginia_state_route_10',
 'virginia_route_100': 'virginia_state_route_100',
 'virginia_route_101': 'virginia_state_route_101',
 'virginia_route_1010': 'virginia_state_route_70',
 'virginia_route_102': 'virginia_state_route_102',
 'virginia_route_103': 'virginia_state_route_103',
 'virginia_route_104': 'virginia_state_route_104',
 'virginia_route_105': 'virginia_state_route_105',
 'virginia_route_106': 'virginia_state_route_106',
 'virginia_route_107': 'virginia_state_route_107',
 'virginia_route_108': 'virginia_state_route_108',
 'virginia_route_109': 'virginia_state_route_109',
 'virginia_route_11': 'virginia_state_route_11',
 'virginia_route_110': 'virginia_state_route_110',
 'virginia_route_111': 'virginia_state_route_111',
 'virginia_route_112': 'virginia_state_route_112',
 'virginia_route_113': 'virginia_state_route_113',
 'virginia_route_114': 'virginia_state_route_114',
 'virginia_route_115': 'virginia_state_route_115',
 'virginia_route_116': 'virginia_state_route_116',
 'virginia_route_117': 'virginia_state_route_117',
 'virginia_route_118': 'virginia_state_route_118',
 'virginia_route_119': 'virginia_state_route_119',
 'virginia_route_12': 'virginia_state_route_12',
 'virginia_route_120': 'virginia_state_route_120',
 'virginia_route_121': 'virginia_state_route_121',
 'virginia_route_122': 'virginia_state_route_122',
 'virginia_route_123': 'virginia_state_route_123',
 'virginia_route_124': 'virginia_state_route_124',
 'virginia_route_125': 'virginia_state_route_125',
 'virginia_route_126': 'virginia_state_route_126',
 'virginia_route_127': 'virginia_state_route_127',
 'virginia_route_128': 'virginia_state_route_128',
 'virginia_route_129': 'virginia_state_route_129',
 'virginia_route_13': 'virginia_state_route_13',
 'virginia_route_130': 'virginia_state_route_130',
 'virginia_route_131': 'virginia_state_route_131',
 'virginia_route_132': 'virginia_state_route_132',
 'virginia_route_133': 'virginia_state_route_133',
 'virginia_route_134': 'virginia_state_route_134',
 'virginia_route_135': 'virginia_state_route_135',
 'virginia_route_136': 'virginia_state_route_136',
 'virginia_route_137': 'virginia_state_route_137',
 'virginia_route_138': 'virginia_state_route_138',
 'virginia_route_139': 'virginia_state_route_139',
 'virginia_route_14': 'virginia_state_route_14',
 'virginia_route_140': 'virginia_state_route_140',
 'virginia_route_141': 'virginia_state_route_141',
 'virginia_route_142': 'virginia_state_route_142',
 'virginia_route_143': 'virginia_state_route_143',
 'virginia_route_144': 'virginia_state_route_144',
 'virginia_route_145': 'virginia_state_route_145',
 'virginia_route_146': 'virginia_state_route_146',
 'virginia_route_147': 'virginia_state_route_147',
 'virginia_route_148': 'virginia_state_route_148',
 'virginia_route_149': 'virginia_state_route_149',
 'virginia_route_15': 'virginia_state_route_15',
 'virginia_route_150': 'virginia_state_route_150',
 'virginia_route_151': 'virginia_state_route_151',
 'virginia_route_152': 'virginia_state_route_152',
 'virginia_route_153': 'virginia_state_route_153',
 'virginia_route_154': 'virginia_state_route_154',
 'virginia_route_155': 'virginia_state_route_155',
 'virginia_route_156': 'virginia_state_route_156',
 'virginia_route_157': 'virginia_state_route_157',
 'virginia_route_158': 'virginia_state_route_158',
 'virginia_route_159': 'virginia_state_route_159',
 'virginia_route_16': 'virginia_state_route_16',
 'virginia_route_160': 'virginia_state_route_160',
 'virginia_route_161': 'virginia_state_route_161',
 'virginia_route_162': 'virginia_state_route_162',
 'virginia_route_163': 'virginia_state_route_163',
 'virginia_route_164': 'virginia_state_route_164',
 'virginia_route_165': 'virginia_state_route_165',
 'virginia_route_166': 'virginia_state_route_166',
 'virginia_route_168': 'virginia_state_route_168',
 'virginia_route_169': 'virginia_state_route_169',
 'virginia_route_17': 'virginia_state_route_17',
 'virginia_route_170': 'virginia_state_route_170',
 'virginia_route_171': 'virginia_state_route_171',
 'virginia_route_172': 'virginia_state_route_172',
 'virginia_route_173': 'virginia_state_route_173',
 'virginia_route_174': 'virginia_state_route_174',
 'virginia_route_175': 'virginia_state_route_175',
 'virginia_route_176': 'virginia_state_route_176',
 'virginia_route_177': 'virginia_state_route_177',
 'virginia_route_178': 'virginia_state_route_178',
 'virginia_route_179': 'virginia_state_route_179',
 'virginia_route_18': 'virginia_state_route_18',
 'virginia_route_180': 'virginia_state_route_180',
 'virginia_route_181': 'virginia_state_route_181',
 'virginia_route_182': 'virginia_state_route_182',
 'virginia_route_183': 'virginia_state_route_183',
 'virginia_route_184': 'virginia_state_route_184',
 'virginia_route_185': 'virginia_state_route_185',
 'virginia_route_186': 'virginia_state_route_186',
 'virginia_route_187': 'virginia_state_route_187',
 'virginia_route_188': 'virginia_state_route_188',
 'virginia_route_189': 'virginia_state_route_189',
 'virginia_route_19': 'virginia_state_route_19',
 'virginia_route_190': 'virginia_state_route_190',
 'virginia_route_191': 'virginia_state_route_191',
 'virginia_route_192': 'virginia_state_route_192',
 'virginia_route_193': 'virginia_state_route_193',
 'virginia_route_194': 'virginia_state_route_194',
 'virginia_route_195': 'virginia_state_route_195',
 'virginia_route_196': 'virginia_state_route_196',
 'virginia_route_197': 'virginia_state_route_197',
 'virginia_route_198': 'virginia_state_route_198',
 'virginia_route_199': 'virginia_state_route_199',
 'virginia_route_2': 'virginia_state_route_2',
 'virginia_route_20': 'virginia_state_route_20',
 'virginia_route_200': 'virginia_state_route_200',
 'virginia_route_201': 'virginia_state_route_201',
 'virginia_route_202': 'virginia_state_route_202',
 'virginia_route_203': 'virginia_state_route_203',
 'virginia_route_204': 'virginia_state_route_204',
 'virginia_route_205': 'virginia_state_route_205',
 'virginia_route_206': 'virginia_state_route_206',
 'virginia_route_207': 'virginia_state_route_207',
 'virginia_route_208': 'virginia_state_route_208',
 'virginia_route_209': 'virginia_state_route_209',
 'virginia_route_21': 'virginia_state_route_21',
 'virginia_route_210': 'virginia_state_route_210',
 'virginia_route_211': 'virginia_state_route_211',
 'virginia_route_212': 'virginia_state_route_212',
 'virginia_route_213': 'virginia_state_route_213',
 'virginia_route_214': 'virginia_state_route_214',
 'virginia_route_215': 'virginia_state_route_215',
 'virginia_route_216': 'virginia_state_route_216',
 'virginia_route_217': 'virginia_state_route_217',
 'virginia_route_218': 'virginia_state_route_218',
 'virginia_route_219': 'virginia_state_route_219',
 'virginia_route_22': 'virginia_state_route_22',
 'virginia_route_220': 'virginia_state_route_220',
 'virginia_route_221': 'virginia_state_route_221',
 'virginia_route_222': 'virginia_state_route_222',
 'virginia_route_223': 'virginia_state_route_223',
 'virginia_route_224': 'virginia_state_route_224',
 'virginia_route_225': 'virginia_state_route_225',
 'virginia_route_226': 'virginia_state_route_226',
 'virginia_route_227': 'virginia_state_route_227',
 'virginia_route_228': 'virginia_state_route_228',
 'virginia_route_229': 'virginia_state_route_229',
 'virginia_route_23': 'virginia_state_route_23',
 'virginia_route_230': 'virginia_state_route_230',
 'virginia_route_231': 'virginia_state_route_231',
 'virginia_route_232': 'virginia_state_route_232',
 'virginia_route_233': 'virginia_state_route_233',
 'virginia_route_234': 'virginia_state_route_234',
 'virginia_route_235': 'virginia_state_route_235',
 'virginia_route_236': 'virginia_state_route_236',
 'virginia_route_237': 'virginia_state_route_237',
 'virginia_route_238': 'virginia_state_route_238',
 'virginia_route_239': 'virginia_state_route_239',
 'virginia_route_24': 'virginia_state_route_24',
 'virginia_route_240': 'virginia_state_route_240',
 'virginia_route_241': 'virginia_state_route_241',
 'virginia_route_242': 'virginia_state_route_242',
 'virginia_route_243': 'virginia_state_route_243',
 'virginia_route_244': 'virginia_state_route_244',
 'virginia_route_245': 'virginia_state_route_245',
 'virginia_route_246': 'virginia_state_route_246',
 'virginia_route_247': 'virginia_state_route_247',
 'virginia_route_249': 'virginia_state_route_249',
 'virginia_route_25': 'virginia_state_route_25',
 'virginia_route_250': 'virginia_state_route_250',
 'virginia_route_251': 'virginia_state_route_251',
 'virginia_route_252': 'virginia_state_route_252',
 'virginia_route_253': 'virginia_state_route_253',
 'virginia_route_254': 'virginia_state_route_254',
 'virginia_route_255': 'virginia_state_route_255',
 'virginia_route_256': 'virginia_state_route_256',
 'virginia_route_257': 'virginia_state_route_257',
 'virginia_route_258': 'virginia_state_route_258',
 'virginia_route_259': 'virginia_state_route_259',
 'virginia_route_26': 'virginia_state_route_26',
 'virginia_route_261': 'virginia_state_route_261',
 'virginia_route_262': 'virginia_state_route_262',
 'virginia_route_263': 'virginia_state_route_263',
 'virginia_route_267': 'virginia_state_route_267',
 'virginia_route_269': 'virginia_state_route_269',
 'virginia_route_27': 'virginia_state_route_27',
 'virginia_route_270': 'virginia_state_route_270',
 'virginia_route_271': 'virginia_state_route_271',
 'virginia_route_272': 'virginia_state_route_272',
 'virginia_route_273': 'virginia_state_route_273',
 'virginia_route_274': 'virginia_state_route_274',
 'virginia_route_276': 'virginia_state_route_276',
 'virginia_route_277': 'virginia_state_route_277',
 'virginia_route_278': 'virginia_state_route_278',
 'virginia_route_279': 'virginia_state_route_279',
 'virginia_route_28': 'virginia_state_route_28',
 'virginia_route_283': 'virginia_state_route_283',
 'virginia_route_285': 'virginia_state_route_285',
 'virginia_route_287': 'virginia_state_route_287',
 'virginia_route_288': 'virginia_state_route_288',
 'virginia_route_29': 'virginia_state_route_29',
 'virginia_route_290': 'virginia_state_route_290',
 'virginia_route_292': 'virginia_state_route_292',
 'virginia_route_293': 'virginia_state_route_293',
 'virginia_route_296': 'virginia_state_route_296',
 'virginia_route_298': 'virginia_state_route_298',
 'virginia_route_299': 'virginia_state_route_299',
 'virginia_route_3': 'virginia_state_route_3',
 'virginia_route_30': 'virginia_state_route_30',
 'virginia_route_300': 'virginia_state_route_300',
 'virginia_route_302': 'virginia_state_route_302',
 'virginia_route_304': 'virginia_state_route_304',
 'virginia_route_306': 'virginia_state_route_306',
 'virginia_route_307': 'virginia_state_route_307',
 'virginia_route_308': 'virginia_state_route_308',
 'virginia_route_309': 'virginia_state_route_309',
 'virginia_route_31': 'virginia_state_route_31',
 'virginia_route_310': 'james_river_correctional_center',
 'virginia_route_311': 'virginia_state_route_311',
 'virginia_route_312': 'virginia_state_route_312',
 'virginia_route_314': 'virginia_state_route_314',
 'virginia_route_316': 'virginia_state_route_316',
 'virginia_route_32': 'virginia_state_route_32',
 'virginia_route_33': 'virginia_state_route_33',
 'virginia_route_337': 'virginia_state_route_337',
 'virginia_route_338': 'virginia_state_route_338',
 'virginia_route_34': 'virginia_state_route_34',
 'virginia_route_344': 'virginia_state_route_344',
 'virginia_route_35': 'virginia_state_route_35',
 'virginia_route_350': 'tidewater_community_college',
 'virginia_route_351': 'virginia_state_route_351',
 'virginia_route_352': 'virginia_state_route_352',
 'virginia_route_353': 'virginia_state_route_353',
 'virginia_route_354': 'virginia_state_route_354',
 'virginia_route_356': 'virginia_state_route_356',
 'virginia_route_36': 'virginia_state_route_36',
 'virginia_route_360': 'virginia_state_route_360',
 'virginia_route_367': 'tidewater_community_college',
 'virginia_route_37': 'virginia_state_route_37',
 'virginia_route_38': 'virginia_state_route_38',
 'virginia_route_381': 'interstate_381',
 'virginia_route_39': 'virginia_state_route_39',
 'virginia_route_4': 'virginia_state_route_4',
 'virginia_route_40': 'virginia_state_route_40',
 'virginia_route_400': 'virginia_state_route_400',
 'virginia_route_401': 'virginia_state_route_401',
 'virginia_route_402': 'virginia_state_route_402',
 'virginia_route_403': 'virginia_state_route_403',
 'virginia_route_404': 'virginia_state_route_404',
 'virginia_route_405': 'virginia_state_route_405',
 'virginia_route_406': 'virginia_state_route_406',
 'virginia_route_407': 'virginia_state_route_407',
 'virginia_route_41': 'virginia_state_route_41',
 'virginia_route_412': 'virginia_state_route_412',
 'virginia_route_413': 'virginia_state_route_413',
 'virginia_route_415': 'virginia_state_route_415',
 'virginia_route_419': 'virginia_state_route_419',
 'virginia_route_42': 'virginia_state_route_42',
 'virginia_route_420': 'virginia_state_route_420',
 'virginia_route_43': 'virginia_state_route_43',
 'virginia_route_44': 'virginia_state_route_44',
 'virginia_route_45': 'virginia_state_route_45',
 'virginia_route_457': 'virginia_state_route_457',
 'virginia_route_46': 'virginia_state_route_46',
 'virginia_route_47': 'virginia_state_route_47',
 'virginia_route_48': 'virginia_state_route_48',
 'virginia_route_49': 'virginia_state_route_49',
 'virginia_route_5': 'virginia_state_route_5',
 'virginia_route_50': 'virginia_state_route_50',
 'virginia_route_51': 'virginia_state_route_51',
 'virginia_route_52': 'virginia_state_route_52',
 'virginia_route_53': 'virginia_state_route_53',
 'virginia_route_54': 'virginia_state_route_54',
 'virginia_route_55': 'virginia_state_route_55',
 'virginia_route_56': 'virginia_state_route_56',
 'virginia_route_57': 'virginia_state_route_57',
 'virginia_route_58': 'virginia_state_route_58',
 'virginia_route_59': 'virginia_state_route_59',
 'virginia_route_598': 'virginia_state_route_598',
 'virginia_route_6': 'virginia_state_route_6',
 'virginia_route_60': 'u.s._route_60_in_virginia',
 'virginia_route_600': 'virginia_state_route_600',
 'virginia_route_61': 'virginia_state_route_61',
 'virginia_route_62': 'virginia_state_route_62',
 'virginia_route_63': 'virginia_state_route_63',
 'virginia_route_64': 'virginia_state_route_64',
 'virginia_route_65': 'virginia_state_route_65',
 'virginia_route_66': 'virginia_state_route_66',
 'virginia_route_67': 'virginia_state_route_67',
 'virginia_route_68': 'virginia_state_route_68',
 'virginia_route_69': 'virginia_state_route_69',
 'virginia_route_7': 'virginia_state_route_7',
 'virginia_route_70': 'virginia_state_route_70',
 'virginia_route_71': 'virginia_state_route_71',
 'virginia_route_7100': 'fairfax_county_parkway',
 'virginia_route_72': 'virginia_state_route_72',
 'virginia_route_73': 'virginia_state_route_73',
 'virginia_route_74': 'virginia_state_route_74',
 'virginia_route_75': 'virginia_state_route_75',
 'virginia_route_76': 'virginia_state_route_76',
 'virginia_route_77': 'virginia_state_route_77',
 'virginia_route_78': 'virginia_state_route_78',
 'virginia_route_785': 'virginia_state_route_785',
 'virginia_route_79': 'virginia_state_route_79',
 'virginia_route_8': 'virginia_state_route_8',
 'virginia_route_80': 'virginia_state_route_80',
 'virginia_route_81': 'virginia_state_route_81',
 'virginia_route_82': 'virginia_state_route_82',
 'virginia_route_83': 'virginia_state_route_83',
 'virginia_route_84': 'virginia_state_route_84',
 'virginia_route_85': 'virginia_state_route_85',
 'virginia_route_86': 'virginia_state_route_86',
 'virginia_route_87': 'virginia_state_route_87',
 'virginia_route_88': 'virginia_state_route_88',
 'virginia_route_89': 'virginia_state_route_89',
 'virginia_route_895': 'virginia_state_route_895',
 'virginia_route_9': 'virginia_state_route_9',
 'virginia_route_90': 'virginia_state_route_90',
 'virginia_route_90003': 'colonial_parkway',
 'virginia_route_90004': 'virginia_state_route_267',
 'virginia_route_90005': 'george_washington_memorial_parkway',
 'virginia_route_91': 'virginia_state_route_91',
 'virginia_route_92': 'virginia_state_route_92',
 'virginia_route_93': 'virginia_state_route_93',
 'virginia_route_94': 'virginia_state_route_94',
 'virginia_route_95': 'virginia_state_route_95',
 'virginia_route_96': 'virginia_state_route_96',
 'virginia_route_97': 'virginia_state_route_97',
 'virginia_route_98': 'virginia_state_route_98',
 'virginia_route_99': 'virginia_state_route_99',
 'virginia_school_district': 'virginia_public_schools',
 'virginia_secondary_school': 'virginia_high_school',
 'virginia_seed_service': 'southern_states_cooperative',
 'virginia_slims_championships': 'wta_tour_championships',
 'virginia_slims_cigarettes': 'virginia_slims',
 'virginia_state_capital': 'virginia_state_capitol',
 'virginia_state_college': 'virginia_state_university',
 'virginia_state_constitution': 'constitution_of_virginia',
 'virginia_state_highways': 'state_highways_in_virginia',
 'virginia_state_legislature': 'virginia_general_assembly',
 'virginia_state_senate': 'senate_of_virginia',
 'virginia_supreme_court': 'supreme_court_of_virginia',
 'virginia_tech_athletics': 'virginia_tech_hokies',
 'virginia_tech_attack': 'virginia_tech_massacre',
 'virginia_tech_college': 'virginia_polytechnic_institute_and_state_university',
 'virginia_tech_football': 'virginia_tech_hokies_football',
 'virginia_tech_gunman': 'seung-hui_cho',
 'virginia_tech_killer': 'seung-hui_cho',
 'virginia_tech_killings': 'virginia_tech_massacre',
 'virginia_tech_massacres': 'virginia_tech_massacre',
 'virginia_tech_murderer': 'seung-hui_cho',
 'virginia_tech_murders': 'virginia_tech_massacre',
 'virginia_tech_shooter': 'seung-hui_cho',
 'virginia_tech_shooting': 'virginia_tech_massacre',
 'virginia_tech_shootings': 'virginia_tech_massacre',
 'virginia_tech_tragedy': 'virginia_tech_massacre',
 'virginia_tech_university': 'virginia_polytechnic_institute_and_state_university',
 'virginia_technological_university': 'virginia_polytechnic_institute_and_state_university',
 'virginia_tiger_moth': 'yellow_woolly_bear',
 'virginia_v_black': 'virginia_v._black',
 'virginia_v_moore': 'virginia_v._moore',
 'virginia_virgins_bower': 'clematis_virginiana',
 'virginian_tiger_moth': 'yellow_woolly_bear',
 'virginiatech/montgomery_executive_airport': 'virginia_tech_montgomery_executive_airport',
 'virginity_restoration_surgery': 'hymenorrhaphy',
 'virginius_frank_coe': 'frank_coe',
 'virgo_a_galaxy': 'messier_87',
 'virgo_cluster_pinwheel': 'messier_99',
 'virgo_dwarf_galaxy': 'virgo_stellar_stream',
 'virgo_local_supercluster': 'virgo_supercluster',
 'viriato_de_macedo': 'vinny_demacedo',
 'viriato_manuel_demacedo': 'vinny_demacedo',
 'viridian_design_movement': 'bright_green_environmentalism',
 'viridian_group_plc': 'viridian_group',
 'virieu_le_grand': 'virieu-le-grand',
 'virton_administrative_arrondissement': 'arrondissement_of_virton',
 'virtua_fighter_3tb': 'virtua_fighter_3',
 'virtua_fighter_pc': 'virtua_fighter',
 'virtua_fighter_remix': 'virtua_fighter',
 'virtua_racing_deluxe': 'virtua_racing',
 'virtua_squad_2': 'virtua_cop_2',
 'virtua_striker_2': 'virtua_striker',
 'virtua_striker_2002': 'virtua_striker',
 'virtua_striker_3': 'virtua_striker',
 'virtua_striker_4': 'virtua_striker',
 'virtual_analog_synthesizer': 'analog_modeling_synthesizer',
 'virtual_analogue_synthesizer': 'analog_modeling_synthesizer',
 'virtual_application_studio': 'application_virtualization',
 'virtual_asset_sales': 'virtual_asset_sale',
 'virtual_auditory_space': 'virtual_acoustic_space',
 'virtual_base_class': 'virtual_inheritance',
 'virtual_beit_midrash': 'yeshivat_har_etzion',
 'virtual_bet_midrash': 'yeshivat_har_etzion',
 'virtual_black_holes': 'virtual_black_hole',
 'virtual_call_facility': 'virtual_call_capability',
 'virtual_channel_identifier': 'virtual_circuit_identifier',
 'virtual_channel_map': 'virtual_channel',
 'virtual_channel_memory': 'synchronous_dynamic_random_access_memory',
 'virtual_channel_numbers': 'virtual_channel',
 'virtual_circuit_capability': 'virtual_circuit',
 'virtual_circuit_switching': 'virtual_circuit',
 'virtual_console_arcade': 'virtual_console',
 'virtual_console_channel': 'virtual_console',
 'virtual_console_wii': 'virtual_console',
 'virtual_dark_fourtress': 'virtual_dark_fortress',
 'virtual_data_room': 'data_room',
 'virtual_debit_card': 'electronic_money',
 'virtual_dedicated_server': 'virtual_private_server',
 'virtual_desktop_infrastructure': 'desktop_virtualization',
 'virtual_desktop_manager': 'vmware',
 'virtual_desktop_software': 'virtual_desktop',
 'virtual_disc_emulator': 'virtual_drive',
 'virtual_displacement_mapping': 'parallax_mapping',
 'virtual_earth_3d': 'bing_maps',
 'virtual_fax_delivery': 'fax',
 'virtual_field_trips': 'virtual_field_trip',
 'virtual_fighter_5': 'virtua_fighter_5',
 'virtual_file_cabinet': 'virtual_filing_cabinet',
 'virtual_fileserver_network': 'virtual_file_server',
 'virtual_function_table': 'virtual_method_table',
 'virtual_game_station': 'connectix_virtual_game_station',
 'virtual_haken_conjecture': 'virtually_haken_conjecture',
 'virtual_hosting_service': 'shared_web_hosting_service',
 'virtual_infrastructure_3': 'vmware_infrastructure',
 'virtual_machine_monitor': 'hypervisor',
 'virtual_mass_effect': 'added_mass',
 'virtual_memory_system': 'openvms',
 'virtual_mobile_operator': 'mobile_virtual_network_operator',
 'virtual_network_control': 'virtual_network_computing',
 'virtual_office_assistant': 'virtual_assistant',
 'virtual_operating_system': 'virtual_machine',
 'virtual_particle_production': 'virtual_particle',
 'virtual_pc_2004': 'microsoft_virtual_pc',
 'virtual_pc_2007': 'microsoft_virtual_pc',
 'virtual_phone_number': 'virtual_telephone_number',
 'virtual_po_box': 'mail_forwarding',
 'virtual_presence_post': 'office_of_ediplomacy',
 'virtual_private_net': 'virtual_private_network',
 'virtual_private_networking': 'virtual_private_network',
 'virtual_private_networks': 'virtual_private_network',
 'virtual_private_numbering': 'business_internal_dialing',
 'virtual_pro_wrestling': 'virtual_pro_wrestling_64',
 'virtual_real-time_executive': 'versatile_real-time_executive',
 'virtual_real_mode': 'virtual_8086_mode',
 'virtual_reality_tour': 'virtual_tour',
 'virtual_reality_treatment': 'virtual_reality_therapy',
 'virtual_resource_manager': 'ibm_6150_rt',
 'virtual_retinal_displays': 'virtual_retinal_display',
 'virtual_security_appliances': 'virtual_security_appliance',
 'virtual_serial_port': 'com_port_redirector',
 'virtual_server_2005': 'microsoft_virtual_server',
 'virtual_sex_machine': 'teledildonics',
 'virtual_shopping_mall': 'online_shopping',
 'virtual_snow_ski': 'ski_simulators',
 'virtual_sound_canvas': 'roland_sound_canvas',
 'virtual_sport_centre': 'centro_esportivo_virtual',
 'virtual_stock_exchange': 'stock_market_simulator',
 'virtual_universe_community': 'ibm_virtual_universe_community',
 'virtual_vector_architecture': 'ibm_viva',
 'virtual_window_manager': 'x_window_manager',
 'virtual_world_entertainment': 'battletech_centers',
 'virtual_x86_mode': 'virtual_8086_mode',
 'virtualization_of_human': 'human_virtualization',
 'virtually_haken_manifold': 'haken_manifold',
 'virtually_polycyclic_group': 'polycyclic_group',
 'virtue_based_ethics': 'virtue_ethics',
 'virtue_of_selfishness': 'the_virtue_of_selfishness',
 'virtuous_bhutan_party': 'bhutan_peace_and_prosperity_party',
 'virtutis_fortuna_comes': 'fortune_favours_the_bold',
 'viru_valge_vodka': 'viru_valge',
 'viru_viru_airport': 'viru_viru_international_airport',
 'virual_particle_production': 'hawking_radiation',
 'virumaa_jk_rakvere': 'fc_flora_rakvere',
 'virus-induced_gene_silencing': 'rna_interference',
 'virus_and_cancer': 'oncovirus',
 'virus_barrier_x4': 'virusbarrier_x5',
 'virus_cancer_link': 'oncovirus',
 'virus_del_papiloma': 'papillomaviridae',
 'virus_like_particle': 'virus-like_particle',
 'vis_pesaro_1898': 'a.s.d._nuova_vis_pesaro_calcio_2006',
 'vis_wz_1935': 'vis_pistol',
 'visa_balaji_temple': 'chilkur_balaji_temple',
 'visa_credit_card': 'visa_inc.',
 'visa_steel_ltd': 'visa_steel',
 'visa_taiheiyo_masters': 'mitsui_sumitomo_visa_taiheiyo_masters',
 'visa_to_canton': 'passport_to_china',
 'visa_waiver_scheme': 'visa_waiver_program',
 'visages_d_enfants': 'faces_of_children',
 'visaginas_city_municipality': 'visaginas',
 'visaka_international_stadium': 'rajiv_gandhi_international_cricket_stadium',
 'visakha_puja_day': 'vesak',
 'visakhapatnam_steel_plant': 'vizag_steel',
 'visalia-porterville_metropolitan_area': 'visalia_metropolitan_area',
 'visalia_electric_railway': 'visalia_electric_railroad',
 'visalia_junior_college': 'college_of_the_sequoias',
 'visarion_g._belinskij': 'vissarion_belinsky',
 'visas_and_virtues': 'visas_and_virtue',
 'visasyas_warty_pig': 'visayan_warty_pig',
 'visayan_maritime_academy': 'vma_global_college',
 'visayan_pygmy_babbler': 'visayan_pygmy-babbler',
 'visayan_warty_pigs': 'visayan_warty_pig',
 'visayan_wrinkled_hornbill': 'rufous-headed_hornbill',
 'visayas_warty_pig': 'visayan_warty_pig',
 'visby_yacht_race': 'round_gotland_race',
 'viscaria_coeli_rosa': 'lychnis_coeli-rosa',
 'viscera_larva_migrans': 'visceral_larva_migrans',
 'viscera_larval_migrans': 'visceral_larva_migrans',
 'visceral_afferent_fibers': 'general_visceral_afferent_fibers',
 'visceral_efferent_fibers': 'general_visceral_efferent_fibers',
 'visceral_larval_migrans': 'visceral_larva_migrans',
 'visconde_de_molelos': 'viscount_of_molelos',
 'visconti-sforza_tarot_cards': 'visconti-sforza_tarot_deck',
 'viscosity_index_improver': 'viscosity_index',
 'viscount_castle_cuffe': 'earl_of_desart',
 'viscount_castle_stewart': 'earl_castle_stewart',
 'viscount_castle_stuart': 'earl_castle_stewart',
 'viscount_de_longueville': 'viscount_longueville',
 'viscount_de_noailles': 'duke_of_noailles',
 'viscount_mount_cashell': 'earl_mount_cashell',
 'viscount_mount_charles': 'marquess_conyngham',
 'viscount_of_aboyne': 'viscount_aboyne',
 'viscount_of_air': 'earl_of_dumfries',
 'viscount_of_aithrie': 'marquess_of_linlithgow',
 'viscount_of_annand': 'earl_of_annandale_and_hartfell',
 'viscount_of_arbuthnot': 'viscount_of_arbuthnott',
 'viscount_of_ayr': 'earl_of_dumfries',
 'viscount_of_balquhidder': 'duke_of_atholl',
 'viscount_of_blasonberrie': 'lord_polwarth',
 'viscount_of_briene': 'marquess_of_lothian',
 'viscount_of_broxmouth': 'duke_of_montrose',
 'viscount_of_canada': 'earl_of_stirling',
 'viscount_of_carcassonne': 'county_of_carcassonne',
 'viscount_of_conteville': 'herluin_de_conteville',
 'viscount_of_dalrymple': 'earl_of_stair',
 'viscount_of_drumlanrig': 'marquess_of_queensberry',
 'viscount_of_dudhope': 'earl_of_dundee',
 'viscount_of_dunblane': 'duke_of_leeds',
 'viscount_of_dundaff': 'duke_of_montrose',
 'viscount_of_dupplin': 'earl_of_kinnoull',
 'viscount_of_falkland': 'viscount_falkland',
 'viscount_of_fentoun': 'earl_of_kellie',
 'viscount_of_fincastle': 'earl_of_dunmore',
 'viscount_of_formantine': 'marquess_of_aberdeen_and_temair',
 'viscount_of_formartine': 'marquess_of_aberdeen_and_temair',
 'viscount_of_forth': 'earl_of_melfort',
 'viscount_of_garioch': 'duke_of_mar',
 'viscount_of_garnock': 'earl_of_lindsay',
 'viscount_of_haddington': 'earl_of_holderness',
 'viscount_of_hermitage': 'earl_of_deloraine',
 'viscount_of_inverkeithing': 'earl_of_rosebery',
 'viscount_of_inverness': 'duke_of_gordon',
 'viscount_of_kelburn': 'earl_of_glasgow',
 'viscount_of_kingarth': 'marquess_of_bute',
 'viscount_of_kingston': 'viscount_kingston',
 'viscount_of_kirkaldie': 'earl_of_melville',
 'viscount_of_kirkwall': 'earl_of_orkney',
 'viscount_of_kynnaird': 'earl_of_newburgh',
 'viscount_of_lauderdale': 'earl_of_lauderdale',
 'viscount_of_lyon': 'earl_of_strathmore_and_kinghorne',
 'viscount_of_maitland': 'earl_of_lauderdale',
 'viscount_of_maua': 'irineu_evangelista_de_sousa',
 'viscount_of_melfort': 'earl_of_melfort',
 'viscount_of_narbonne': 'viscounts_of_narbonne',
 'viscount_of_osborne': 'duke_of_leeds',
 'viscount_of_peebles': 'earl_of_wemyss_and_march',
 'viscount_of_ranelagh': 'viscount_ranelagh',
 'viscount_of_reidhaven': 'earl_of_seafield',
 'viscount_of_riccartoun': 'earl_of_ruglen',
 'viscount_of_rickerton': 'earl_of_melfort',
 'viscount_of_rodez': 'county_of_rodez',
 'viscount_of_rosebery': 'earl_of_rosebery',
 'viscount_of_seafield': 'earl_of_seafield',
 'viscount_of_stair': 'earl_of_stair',
 'viscount_of_stirling': 'earl_of_stirling',
 'viscount_of_strathallan': 'viscount_strathallan',
 'viscount_of_tarbat': 'earl_of_cromartie',
 'viscount_of_walden': 'marquess_of_tweeddale',
 'viscount_of_whitley': 'viscount_hood',
 'viscount_saint_cyres': 'earl_of_iddesleigh',
 'viscount_st._davids': 'viscount_st_davids',
 'viscount_st_alban': 'francis_bacon',
 'viscount_st_albans': 'francis_bacon',
 'viscount_st_aldwyn': 'earl_st_aldwyn',
 'viscount_st_asaph': 'earl_of_ashburnham',
 'viscount_st_john': 'viscount_bolingbroke',
 'viscount_st_lawrence': 'earl_of_howth',
 'viscount_st_pierre': 'earl_roberts',
 'viscountess_de_saint-mars': 'countess_dash',
 'viscounts_of_falkland': 'viscount_falkland',
 'viscounts_of_molelos': 'viscount_of_molelos',
 'viscounty_of_strabane': 'duke_of_abercorn',
 'viseu_polytechnic_institute': 'polytechnic_institute_of_viseu',
 'viseu_polytechnical_institute': 'polytechnic_institute_of_viseu',
 'vishakapatnam_cricket_stadium': 'aca-vdca_stadium',
 'vishnu_datt_sharma': 'vishno_datt_sharma',
 'vishnu_digamber_paluskar': 'vishnu_digambar_paluskar',
 'vishnu_ganesh_pingley': 'vishnu_ganesh_pingle',
 'vishnu_govind_jog': 'v._g._jog',
 'vishnu_narayanan_namboothiri': 'vishnunarayanan_namboothiri',
 'vishnu_the_preserver': 'vishnu',
 'vishnu_vaman_shirvadakar': 'kusumagraj',
 'vishnu_vaman_shirwadkar': 'kusumagraj',
 'vishnu_vardhan_babu': 'vishnu_manchu',
 'vishvanatha_cakravarti_thakur': 'visvanatha_chakravarti',
 'vishwa_hindu_parishad': 'vishva_hindu_parishad',
 'vishwa_nirmal_dharma': 'sahaja_yoga',
 'vishwa_nirmala_dharma': 'sahaja_yoga',
 'vishwanath_pratap_sing': 'vishwanath_pratap_singh',
 'vishwayogi_swami_machindranath': 'matsyendranath',
 'vishya_hindu_parisad': 'vishva_hindu_parishad',
 'visible_and_near-infrared': 'vnir',
 'visible_light_astronomy': 'visible-light_astronomy',
 'visible_light_spectrum': 'visible_spectrum',
 'visible_light_telescope': 'visible_spectrum_telescopes',
 'visible_light_telescopes': 'visible_spectrum_telescopes',
 'visible_minority_status': 'visible_minority',
 'visible_panty_line': 'panty_line',
 'visible_spectrum_telescope': 'visible_spectrum_telescopes',
 'visible_surface_determination': 'hidden_surface_determination',
 'visibly_pushdown_automaton': 'nested_word',
 'visibly_pushdown_language': 'nested_word',
 'visigothic_king_chindaswinth': 'chindasuinth',
 'visio_karoli_crassi': 'visio_karoli_grossi',
 'vision_/_prophecy': 'prediction',
 'vision_1_racing': 'vision1_racing',
 'vision_and_prophecy': 'prediction',
 'vision_both_eyes': 'stereopsis',
 'vision_forum_ministries': 'vision_forum',
 'vision_gran_turismo': 'gran_turismo_hd_concept',
 'vision_guided_robotic': 'vision_guided_robotic_systems',
 'vision_macau_association': 'vision_macau',
 'vision_of_christ': 'visions_of_jesus_and_mary',
 'vision_of_escaflowne': 'the_vision_of_escaflowne',
 'vision_of_god': 'conceptions_of_god',
 'vision_of_humanity': 'global_peace_index',
 'vision_of_isaiah': 'ascension_of_isaiah',
 'vision_of_misery': 'a_vision_of_misery',
 'vision_of_paul': 'apocalypse_of_paul',
 'vision_of_tundale': 'visio_tnugdali',
 'vision_therapy_uses': 'vision_therapy',
 'visionland_theme_park': 'alabama_adventure',
 'visions_of_dreamscapes': 'dreamscapes',
 'visions_of_europe': 'live_visions_of_europe',
 'visions_of_god': 'conceptions_of_god',
 'visions_of_love': 'vision_of_love',
 'visions_of_misery': 'a_vision_of_misery',
 'visions_of_tundale': 'visio_tnugdali',
 'visit_ad_limina': 'quinquennial_visit_ad_limina',
 'visiting_a_gurdwara': 'gurudwara',
 'visiting_gresham_professors': 'visiting_gresham_professor',
 'visitor_based_networking': 'visitor_based_network',
 'visitor_information_centre': 'visitor_center',
 'visitor_management_system': 'visitor_management',
 'visitors_location_register': 'visitor_location_register',
 'visits_planet_earth': 'sun_ra_and_his_solar_arkestra_visits_planet_earth',
 'viskningar_och_rop': 'cries_and_whispers',
 'vissarion_grigorovich_belinsky': 'vissarion_belinsky',
 'vissarion_grigoryevich_belinsky': 'vissarion_belinsky',
 'vissarion_yakovlevich_shebalin': 'vissarion_shebalin',
 'vissh_finansovo-stopanski_insitut': 'higher_institute_of_finances_and_economics',
 'vista_anti_virus': 'microsoft_antivirus',
 'vista_avenue_viaduct': 'vista_bridge',
 'vista_boot_process': 'windows_vista_startup_process',
 'vista_community_college': 'berkeley_city_college',
 'vista_home_premium': 'windows_vista_editions',
 'vista_i/o_technologies': 'windows_vista_i/o_technologies',
 'vista_io_technologies': 'windows_vista_i/o_technologies',
 'vista_live_cd': 'vistape',
 'vista_networking_technologies': 'windows_vista_networking_technologies',
 'vista_operating_system': 'windows_vista',
 'vista_ridge_tunnel': 'vista_ridge_tunnels',
 'vista_ultimate_extras': 'windows_ultimate_extras',
 'vistas_high_school': 'vistas_high_school_program',
 'vistors_from_oz': 'visitors_from_oz',
 'vistula_glacial_stage': 'last_glacial_period',
 'visu_sveto_diena': 'latvian_mythology',
 'visual3d.net_game_engine': 'visual3d_game_engine',
 'visual_analog_scale': 'visual_analogue_scale',
 'visual_angle_illusion': 'perceived_visual_angle',
 'visual_area_mt': 'visual_cortex',
 'visual_area_v1': 'visual_cortex',
 'visual_area_v2': 'visual_cortex',
 'visual_area_v3': 'visual_cortex',
 'visual_area_v4': 'visual_cortex',
 'visual_arts_college': 'arts_college',
 'visual_arts_portal': 'portal:visual_arts',
 'visual_association_area': 'visual_cortex',
 'visual_association_cortex': 'visual_cortex',
 'visual_basic_2005': 'visual_basic_.net',
 'visual_basic_5': 'visual_basic',
 'visual_basic_6': 'visual_basic',
 'visual_basic_classic': 'visual_basic',
 'visual_basic_control': 'visual_basic',
 'visual_basic_script': 'vbscript',
 'visual_basic_scripting': 'vbscript',
 'visual_boy_advance': 'visualboyadvance',
 'visual_c_express': 'microsoft_visual_studio_express',
 'visual_c_sharp': 'microsoft_visual_c_sharp',
 'visual_complex_analysis': 'tristan_needham',
 'visual_concepts_entertainment': 'visual_concepts',
 'visual_depth_perception': 'depth_perception',
 'visual_dialog_script': 'visual_dialogscript',
 'visual_display_unit': 'computer_monitor',
 'visual_evoked_potential': 'evoked_potential',
 'visual_evoked_potentials': 'evoked_potential',
 'visual_evoked_response': 'evoked_potential',
 'visual_field_testing': 'visual_field_test',
 'visual_flight_regulations': 'visual_flight_rules',
 'visual_fox_pro': 'visual_foxpro',
 'visual_fusion_client': 'idv_solutions',
 'visual_fusion_server': 'idv_solutions',
 'visual_image_developer': 'visual_arts',
 'visual_image_development': 'visual_arts',
 'visual_irc_2': 'visual_irc',
 'visual_j_sharp': 'j_sharp',
 'visual_memory_system': 'vmu',
 'visual_memory_unit': 'vmu',
 'visual_modflow_pro': 'visual_modflow',
 'visual_processing_unit': 'graphics_processing_unit',
 'visual_programming_languages': 'visual_programming_language',
 'visual_resources_collection': 'slide_library',
 'visual_short-term_memory': 'visual_short_term_memory',
 'visual_source_safe': 'microsoft_visual_sourcesafe',
 'visual_space_agnosia': 'apperceptive_agnosia',
 'visual_spatial_ability': 'spatial_visualization_ability',
 'visual_stress_syndrome': 'scotopic_sensitivity_syndrome',
 'visual_studio.net_2005': 'microsoft_visual_studio',
 'visual_studio_.net': 'microsoft_visual_studio',
 'visual_studio_2005': 'microsoft_visual_studio',
 'visual_studio_debugger': 'microsoft_visual_studio_debugger',
 'visual_studio_express': 'microsoft_visual_studio_express',
 'visual_studio_extensibility': 'vsx',
 'visual_verbal_ability': 'brain_function',
 'visualizing_biological_data': 'biological_data_visualization',
 'visually_evoked_potential': 'evoked_potential',
 'visually_evoked_response': 'evoked_potential',
 'visually_impaired_people': 'visual_impairment',
 'visuscope_vitamin_a': 'retinal',
 'visva_bharati_university': 'visva-bharati_university',
 'viswaroopan_s/o_sadasivan': 'viswa_sadasivan',
 'visweswaraiah_technological_university': 'visvesvaraya_technological_university',
 'vita_3d_master': 'vita_zahnfabrik',
 'vita_craft_cookware': 'vita_craft_corporation',
 'vita_craft_usa': 'vita_craft_corporation',
 'vita_s._swithuni': 'lantfred',
 'vita_sackville_west': 'vita_sackville-west',
 'vita_sancti_columbae': 'columba',
 'vita_sancti_wilfridi': 'vita_sancti_wilfrithi',
 'vitacress_salads_ltd.': 'vitacress',
 'vitagraph_film_company': 'vitagraph_studios',
 'vital_capacity_test': 'spirometry',
 'vital_de_mortain': 'vitalis_of_savigny',
 'vital_de_savigny': 'vitalis_of_savigny',
 'vital_du_fourca': 'vital_du_four',
 'vital_essence_theory': 'vitalism',
 'vital_force_theory': 'vitalism',
 'vital_ii_michele': 'vitale_ii_michele',
 'vitale_i_michiel': 'vital_i_michele',
 'vitale_ii_michiel': 'vitale_ii_michele',
 'vitali_covering_theorem': 'vitali_covering_lemma',
 'vitalij_lazarevics_ginzburg': 'vitaly_ginzburg',
 'vitalij_mikhajlovich_abalakov': 'vitaly_abalakov',
 'vitalis_and_agricola': 'saints_vitalis_and_agricola',
 'vitalis_de_furno': 'vital_du_four',
 'vitalis_de_mortain': 'vitalis_of_savigny',
 'vitalis_du_four': 'vital_du_four',
 'vitalis_of_mortain': 'vitalis_of_savigny',
 'vitalis_sun_bowl': 'sun_bowl',
 'vitaliy_sergiyovich_gubarenko': 'vitaliy_serhiyovich_hubarenko',
 'vitaliy_vladasovich_grachyov': 'vitas',
 'vitaly_andreyevich_masol': 'vitaliy_masol',
 'vitaly_i._churkin': 'vitaly_churkin',
 'vitaly_konstantinovich_kaloyev': 'vitaly_kaloyev',
 'vitaly_l._ginzburg': 'vitaly_ginzburg',
 'vitaly_lazarevich_ginzburg': 'vitaly_ginzburg',
 'vitaly_mikhaylovich_abalakov': 'vitaly_abalakov',
 'vitaly_s._yurchenko': 'vitaly_yurchenko',
 'vitaly_sergeyevich_gubarenko': 'vitaliy_serhiyovich_hubarenko',
 'vitaly_sergeyevich_karayev': 'vitaly_karayev',
 'vitaly_serhiyovych_hubarenko': 'vitaliy_serhiyovich_hubarenko',
 'vitaly_vasilyevich_fyodorchuk': 'vitaly_fedorchuk',
 'vitam_impendere_vero': 'satires_of_juvenal',
 'vitamin_a_derivatives': 'retinoid',
 'vitamin_a_excess': 'hypervitaminosis_a',
 'vitamin_a_palmitate': 'retinyl_palmitate',
 'vitamin_a_poisoning': 'hypervitaminosis_a',
 'vitamin_a_receptor': 'stra6',
 'vitamin_a_solubilized': 'retinol',
 'vitamin_a_toxicity': 'hypervitaminosis_a',
 'vitamin_b-12_deficiency': 'vitamin_b12_deficiency',
 'vitamin_b1_deficiency': 'beriberi',
 'vitamin_b2_deficiency': 'ariboflavinosis',
 'vitamin_b6_deficiency': 'pyridoxine_deficiency',
 'vitamin_b_12': 'vitamin_b12',
 'vitamin_b_6': 'vitamin_b6',
 'vitamin_b_complex': 'b_vitamins',
 'vitamin_b_deficiency': 'b_vitamins',
 'vitamin_c_deficiency': 'scurvy',
 'vitamin_c_megadose': 'vitamin_c_megadosage',
 'vitamin_c_overdose': 'vitamin_c',
 'vitamin_d-binding_protein': 'vitamin_d',
 'vitamin_d_analogue': 'vitamin_d',
 'vitamin_d_deficiency': 'hypovitaminosis_d',
 'vitamin_d_excess': 'vitamin_d',
 'vitamin_d_poisoning': 'hypervitaminosis_d',
 'vitamin_d_receptor': 'calcitriol_receptor',
 'vitamin_e_acetate': 'tocopheryl_acetate',
 'vitamin_e_deficiency': 'tocopherol',
 'vitamin_k_1': 'phylloquinone',
 'vitamin_k_2': 'vitamin_k',
 'vitamin_k_3': 'naphthoquinone',
 'vitamin_k_deficiency': 'vitamin_k',
 'vitamin_k_reactions': 'vitamin_k_reaction',
 'vitamin_p_faktor': 'leucocyanidin',
 'vitamin_shoppe_industries': 'the_vitamin_shoppe',
 'vitamins_are_good': 'crush_television',
 'vitangelo_spada_vecchia': 'vitangelo_spadavecchia',
 'vitaphone_racing_team': 'vitaphone_racing',
 'vitaut_the_great': 'vytautas',
 'vitebsk_rail_terminal': 'vitebsky_rail_terminal',
 'vitebsk_railway_station': 'vitebsky_rail_terminal',
 'vitelline_masked_weaver': 'vitelline_masked-weaver',
 'vitenskapsmuseet_i_trondheim': 'ntnu_museum_of_natural_history_and_archaeology',
 'viterbo_and_toscanella': 'viterbo',
 'vithalbhai_j._patel': 'vithalbhai_patel',
 'vithalbhai_jhaverbhai_patel': 'vithalbhai_patel',
 'viticulture_in_iran': 'persian_wine',
 'vitis_vinifera_l.': 'vitis_vinifera',
 'vito_a._marcantonio': 'vito_marcantonio',
 'vito_anthony_marcantonio': 'vito_marcantonio',
 'vito_j._fossella': 'vito_fossella',
 'vito_john_fossella': 'vito_fossella',
 'vito_russo_award': 'glaad_media_awards',
 'vito_the_skull': 'vito_lograsso',
 'vito_william_tocco': 'william_tocco',
 'vitola_de_galera': 'factory_name',
 'vitold_pavlovich_fokin': 'vitold_fokin',
 'vitolo_anino_bermudez': 'vitolo',
 'vitor_borba_ferreira': 'rivaldo',
 'vitor_shaolin_ribeiro': 'vitor_ribeiro',
 'vitorino_gabriel_antunes': 'vitorino_antunes',
 'vitosha_nature_park': 'vitosha',
 'vitriolic_acid_air': 'sulfur_dioxide',
 'vitry_sur_seine': 'vitry-sur-seine',
 'vittore_de_galgario': 'fra_galgario',
 'vittoria_aganoor_pompilj': 'vittoria_aganoor',
 'vittorio_amadeo_ii': 'victor_amadeus_ii_of_sardinia',
 'vittorio_amedeo_ii': 'victor_amadeus_ii_of_sardinia',
 'vittorio_amedeo_iii': 'victor_amadeus_iii_of_sardinia',
 'vittorio_de_sabata': 'victor_de_sabata',
 'vittorio_e._orlando': 'vittorio_emanuele_orlando',
 'vittorio_emanuele_i': 'victor_emmanuel_i_of_sardinia',
 'vittorio_emanuele_ii': 'victor_emmanuel_ii_of_italy',
 'vittorio_emanuele_iii': 'victor_emmanuel_iii_of_italy',
 'vittorio_emmanuele_ii': 'victor_emmanuel_ii_of_italy',
 'vittorio_emmanuele_monument': 'monument_to_vittorio_emanuele_ii',
 'vittorio_giovanni_rossi': 'vittorio_g._rossi',
 'vittorio_maria_bigari': 'vittorio_bigari',
 'vittoriosa_stars_fc': 'vittoriosa_stars_f.c.',
 'vitus_jonassen_bering': 'vitus_bering',
 'viva_aerobus_destinations': 'vivaaerobus_destinations',
 'viva_entertainment_group': 'viva_entertainment',
 'viva_la_hova': 'mick_boogie',
 'viva_la_internet': 'viva_la_internet/blank_cd',
 'viva_las_vegoose': 'vegoose',
 'viva_los_violence': 'viva_las_violence',
 'viva_rock_vegas': 'the_flintstones_in_viva_rock_vegas',
 'vivan_los_novios': 'long_live_the_bride_and_groom',
 'vivarium_door_key': 'vivarium',
 'vivarium_door_lock': 'vivarium',
 'vivendi_games_mobile': 'activision_blizzard',
 'vivendi_universal_entertainment': 'vivendi',
 'vivendi_universal_games': 'vivendi_games',
 'vivendi_universal_publishing': 'vivendi',
 'vivere_in_pace': 'to_live_in_peace',
 'vivian_alvarez_solon': 'vivian_solon',
 'vivian_beaumont_theater': 'vivian_beaumont_theatre',
 'vivian_charlott_burkhardt': 'vivian_burkhardt',
 'vivian_ernest_fuchs': 'vivian_fuchs',
 'vivian_h._galbraith': 'vivian_hunter_galbraith',
 'vivian_h.h._green': 'vivian_h._h._green',
 'vivian_hh_green': 'vivian_h._h._green',
 'vivian_john_woodward': 'vivian_woodward',
 'vivian_leonard_henderson': 'vivian_henderson',
 'vivian_municipal_airport': 'vivian_airport',
 'vivian_s._green': 'vivian_green',
 'vivian_solon_young': 'vivian_solon',
 'vivian_urdaneta_rincon': 'vivian_urdaneta',
 'vivian_vanessa_kubrick': 'vivian_kubrick',
 'vivica_a_fox': 'vivica_a._fox',
 'vivien_louise_duffield': 'vivien_duffield',
 'vivien_s._crea': 'vivien_crea',
 'vivien_v_worldcom': 'vivien_v._worldcom',
 'vivienne_vyle_show': 'the_life_and_times_of_vivienne_vyle',
 'vivir_para_contarla': 'living_to_tell_the_tale',
 'vivire_in_pace': 'to_live_in_peace',
 'vivo_en_vivo': 'timbiriche',
 'vivo_s._a.': 'vivo_s.a.',
 'vivo_s_a': 'vivo_s.a.',
 'vivre_pour_vivre': 'live_for_life',
 'viyella_pga_championship': 'bmw_pga_championship',
 'viyyala_vari_kayyalu': 'viyyalavari_kayyalu',
 'viz_media_america': 'viz_media',
 'viz_media_europe': 'viz_media',
 'viz_media_llc': 'viz_media',
 'vizag_steel_plant': 'vizag_steel'}
        