
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_vl = {'vl_d.27_haukka': 'ivl_haukka',
 'vl_e.30_kotka': 'vl_kotka',
 'vl_f.30_paarma': 'vl_paarma',
 'vl_holden_commodore': 'holden_vl_commodore',
 'vl_myrsky_ii': 'vl_myrsky',
 'vl_pyry_ii': 'vl_pyry',
 'vlaams_blok_old': 'vlaams_blok',
 'vlaams_heidens_front': 'heathen_front',
 'vlaams_nationaal_verbond': 'flemish_national_union',
 'vlaamsch_nationaal_verbond': 'flemish_national_union',
 'vlaamsch_nationale_verbond': 'flemish_national_union',
 'vlaamsche_radio_bond': 'royal_union_of_belgian_radio_amateurs',
 'vlaamse_heraldische_raad': 'flemish_heraldic_council',
 'vlaamse_militanten_orde': 'order_of_flemish_militants',
 'vlaamse_opera_stichting': 'vlaamse_opera',
 'vlaamse_televisie_maatschappij': 'vtm',
 'vlachs_of_bulgaria': 'romanians_in_bulgaria',
 'vlad_andrei_agachi': 'vlad_agachi',
 'vlad_i_uzurpatorul': 'vlad_i_of_wallachia',
 'vlad_iii_basarab': 'vlad_iii_the_impaler',
 'vlad_iii_dracul': 'vlad_iii_the_impaler',
 'vlad_iii_dracula': 'vlad_iii_the_impaler',
 'vlad_iii_draculea': 'vlad_iii_the_impaler',
 'vlad_iii_tepes': 'vlad_iii_the_impaler',
 'vlad_masters/vlad_plasmius': 'vlad_plasmius',
 'vlad_the_dragon': 'vlad_ii_dracul',
 'vlad_the_impailer': 'vlad_iii_the_impaler',
 'vlad_the_impaler': 'vlad_iii_the_impaler',
 'vlad_vlad_putin': 'vladimir_putin',
 'vladimar_g._titov': 'vladimir_titov',
 'vladimir_a._dergachev': 'vladimir_dergachev',
 'vladimir_a._dzanibekov': 'vladimir_dzhanibekov',
 'vladimir_a._dzhanibekov': 'vladimir_dzhanibekov',
 'vladimir_a._kotelnikov': 'vladimir_kotelnikov',
 'vladimir_a._lyakhov': 'vladimir_lyakhov',
 'vladimir_a._solovov': 'vladimir_alekseyevich_solovyov',
 'vladimir_a._solovyev': 'vladimir_alekseyevich_solovyov',
 'vladimir_a_steklov': 'vladimir_steklov',
 'vladimir_afanasjevich_obruchev': 'vladimir_obruchev',
 'vladimir_afanasyevich_obruchev': 'vladimir_obruchev',
 'vladimir_aleksandrovich_albitskii': 'vladimir_aleksandrovich_albitzky',
 'vladimir_aleksandrovich_albitskij': 'vladimir_aleksandrovich_albitzky',
 'vladimir_aleksandrovich_dukelsky': 'vernon_duke',
 'vladimir_aleksandrovich_engelgardt': 'vladimir_engelgardt',
 'vladimir_aleksandrovich_fock': 'vladimir_fock',
 'vladimir_aleksandrovich_kotelnikov': 'vladimir_kotelnikov',
 'vladimir_aleksandrovich_kryuchkov': 'vladimir_kryuchkov',
 'vladimir_aleksandrovich_pozner': 'vladimir_pozner',
 'vladimir_aleksandrovich_shatalov': 'vladimir_shatalov',
 'vladimir_aleksandrovich_sukhomlinov': 'vladimir_sukhomlinov',
 'vladimir_alekseevich_ivanow': 'vladimir_alexeyevich_ivanov',
 'vladimir_alekseyevich_betz': 'vladimir_betz',
 'vladimir_alekseyevich_soloviyov': 'vladimir_alekseyevich_solovyov',
 'vladimir_alexandrovich_efimkin': 'vladimir_efimkin',
 'vladimir_alexandrovich_jefimkin': 'vladimir_efimkin',
 'vladimir_alexandrovich_kryuchkov': 'vladimir_kryuchkov',
 'vladimir_alexandrovich_torlopov': 'vladimir_torlopov',
 'vladimir_anatolevich_ovsyannikov': 'vladimir_ovsyannikov',
 'vladimir_and_estragon': 'waiting_for_godot',
 'vladimir_andreevich_steklov': 'vladimir_steklov',
 'vladimir_andreyevich_artemyev': 'vladimir_artemyev',
 'vladimir_bill_tytla': 'bill_tytla',
 'vladimir_efimovich_semichastny': 'vladimir_semichastny',
 'vladimir_evgrafovich_tatlin': 'vladimir_tatlin',
 'vladimir_f._promyslov': 'vladimir_fyodorovich_promyslov',
 'vladimir_filippovich_shumeiko': 'vladimir_shumeyko',
 'vladimir_filippovich_tributs': 'vladimir_tributs',
 'vladimir_fyodorovich_odoevsky': 'vladimir_odoevsky',
 'vladimir_g._titov': 'vladimir_titov',
 'vladimir_galaktionovich_korolenko': 'vladimir_korolenko',
 'vladimir_georgiev_shkodrov': 'vladimir_shkodrov',
 'vladimir_germanovich_bogoraz': 'vladimir_bogoraz',
 'vladimir_giorgio_scerbanenko': 'giorgio_scerbanenco',
 'vladimir_griegorovich_tretchikoff': 'vladimir_tretchikoff',
 'vladimir_grigorevich_boltyansky': 'vladimir_boltyansky',
 'vladimir_grigoryevich_tarnopolsky': 'vladimir_tarnopolsky',
 'vladimir_grigoryevich_yermolaev': 'vladimir_yermolaev',
 'vladimir_i._lenin': 'vladimir_lenin',
 'vladimir_i._veksler': 'vladimir_veksler',
 'vladimir_i._vernadsky': 'vladimir_vernadsky',
 'vladimir_i._vetrov': 'vladimir_vetrov',
 'vladimir_ii_monomachos': 'vladimir_ii_monomakh',
 'vladimir_ilich_jochelson': 'vladimir_jochelson',
 'vladimir_ilich_lenin': 'vladimir_lenin',
 'vladimir_ilich_ulyanov': 'vladimir_lenin',
 'vladimir_illich_lenin': 'vladimir_lenin',
 'vladimir_ilych_ulyanov': 'vladimir_lenin',
 'vladimir_ilyich_kolesnikov': 'vladimir_kolesnikov',
 'vladimir_ilyich_lenin': 'vladimir_lenin',
 'vladimir_ilyich_ulianov': 'vladimir_lenin',
 'vladimir_ilyich_ulyanov': 'vladimir_lenin',
 'vladimir_ivanovich_dahl': 'vladimir_dal',
 'vladimir_ivanovich_dal': 'vladimir_dal',
 'vladimir_ivanovich_gorodetski': 'vladimir_gorodetski',
 'vladimir_ivanovich_nemirovich-danchenko': 'vladimir_nemirovich-danchenko',
 'vladimir_ivanovich_rebikoff': 'vladimir_rebikov',
 'vladimir_ivanovich_rebikov': 'vladimir_rebikov',
 'vladimir_ivanovich_smirnov': 'vladimir_smirnov',
 'vladimir_ivanovich_vernadsky': 'vladimir_vernadsky',
 'vladimir_ivanovich_yourkevitch': 'vladimir_yourkevitch',
 'vladimir_ivanovitch_yourkevitch': 'vladimir_yourkevitch',
 'vladimir_ivanovits_markoff': 'vladimir_ivanovich_markov',
 'vladimir_k._konstantinov': 'the_new_gulliver',
 'vladimir_kara-murza_jr.': 'vladimir_v._kara-murza',
 'vladimir_kibalchich_russakov': 'vlady_kibalchich_russakov',
 'vladimir_kirbalchich_rusakov': 'vlady_kibalchich_russakov',
 'vladimir_klavdievich_arseniev': 'vladimir_arsenyev',
 'vladimir_konstantinovich_kokkinaki': 'vladimir_kokkinaki',
 'vladimir_konstantinovich_konstantinov': 'the_new_gulliver',
 'vladimir_kosma_zworykin': 'vladimir_k._zworykin',
 'vladimir_kozmich_zworykin': 'vladimir_k._zworykin',
 'vladimir_leontjevich_komarov': 'vladimir_leontyevich_komarov',
 'vladimir_lukich_borovikovsky': 'vladimir_borovikovsky',
 'vladimir_m._bechterev': 'vladimir_bekhterev',
 'vladimir_m._myasishchev': 'vladimir_myasishchev',
 'vladimir_magomedovich_semenov': 'vladimir_magomedovich_semyonov',
 'vladimir_michaylovich_vinogradov': 'vladimir_mikhailovich_vinogradov',
 'vladimir_mikhailovich_kirshon': 'vladimir_kirshon',
 'vladimir_mikhailovich_komarov': 'vladimir_mikhaylovich_komarov',
 'vladimir_mikhailovich_myasishchev': 'vladimir_myasishchev',
 'vladimir_mikhailovich_petlyakov': 'vladimir_petlyakov',
 'vladimir_mikhailovich_smirnov': 'vladimir_smirnov',
 'vladimir_mikhaylovich_petrov': 'petrov',
 'vladimir_mitrofanovich_purishkevich': 'vladimir_purishkevich',
 'vladimir_n._dezhurov': 'vladimir_dezhurov',
 'vladimir_n._toporov': 'vladimir_toporov',
 'vladimir_naumovich_naumov': 'vladimir_naumov',
 'vladimir_nicolaevici_voronin': 'vladimir_voronin',
 'vladimir_nikolaevic_sukacev': 'vladimir_sukachev',
 'vladimir_nikolaevich_beliaev': 'vladimir_mikhailovich_belyaev',
 'vladimir_nikolaevich_laptev': 'vladimir_n._laptev',
 'vladimir_nikolaevich_voronin': 'vladimir_voronin',
 'vladimir_nikolaievich_katerinsky': 'alexandrov_ensemble_soloists',
 'vladimir_nikolayevich_beklemiwev': 'vladimir_nikolayevich_beklemishev',
 'vladimir_nikolayevich_ipatieff': 'vladimir_ipatieff',
 'vladimir_nikolayevich_kokovtsoff': 'vladimir_nikolayevich_kokovtsov',
 'vladimir_nikolayevich_kurdyumov': 'vladimir_kurdyumov',
 'vladimir_nikolayevich_lambsdorff': 'vladimir_lambsdorff',
 'vladimir_nikolayevich_savchenko': 'volodymyr_mykolayovych_savchenko',
 'vladimir_nikolayevich_sukachev': 'vladimir_sukachev',
 'vladimir_nikolayevich_toporov': 'vladimir_toporov',
 'vladimir_nikolov_damgov': 'vladimir_damgov',
 'vladimir_of_kiev': 'vladimir_i_of_kiev',
 'vladimir_of_serpukhov': 'vladimir_the_bold',
 'vladimir_osipovich_shervud': 'vladimir_osipovich_sherwood',
 'vladimir_p._gorlanov': 'alexandrov_ensemble_soloists',
 'vladimir_pavlovich_barmin': 'vladimir_barmin',
 'vladimir_pavlovich_basov': 'vladimir_basov',
 'vladimir_peter_tytla': 'bill_tytla',
 'vladimir_petrovich_kuts': 'vladimir_kuts',
 'vladimir_petrovich_vetchinkin': 'vladimir_vetchinkin',
 'vladimir_pyotrovich_kuts': 'vladimir_kuts',
 'vladimir_semenovich_vysotskii': 'vladimir_vysotsky',
 'vladimir_semyazino_airport': 'semyazino_airport',
 'vladimir_semyonovich_golenishchev': 'vladimir_golenishchev',
 'vladimir_semyonovich_kuzin': 'vladimir_kuzin',
 'vladimir_semyonovich_vysotsky': 'vladimir_vysotsky',
 'vladimir_sergeevich_sergeev': 'vladimir_sergeyevich_sergeyev',
 'vladimir_sergeievitch_ilyushin': 'vladimir_ilyushin',
 'vladimir_tatarchuk_jr.': 'vladimir_vladimirovich_tatarchuk',
 'vladimir_the_conqueror': 'nikolai_dante',
 'vladimir_the_great': 'vladimir_i_of_kiev',
 'vladimir_v._kovalenok': 'vladimir_kovalyonok',
 'vladimir_v._puchkov': 'alexandrov_ensemble_soloists',
 'vladimir_v._putin': 'vladimir_putin',
 'vladimir_v._vasyutin': 'vladimir_vasyutin',
 'vladimir_v_putin': 'vladimir_putin',
 'vladimir_valerevich_yastrebchak': 'vladimir_yastrebchak',
 'vladimir_valeryevich_bure': 'vladimir_bure',
 'vladimir_vasilevich_markovnikov': 'vladimir_markovnikov',
 'vladimir_vasilievich_stasov': 'vladimir_stasov',
 'vladimir_vasilyevich_markovnikov': 'vladimir_markovnikov',
 'vladimir_vassilyevich_scherbitsky': 'volodymyr_shcherbytsky',
 'vladimir_vladimirovich_mayakovski': 'vladimir_mayakovsky',
 'vladimir_vladimirovich_mayakovsky': 'vladimir_mayakovsky',
 'vladimir_vladimirovich_nabokov': 'vladimir_nabokov',
 'vladimir_vladimirovich_pozner': 'vladimir_posner',
 'vladimir_vladimirovich_putin': 'vladimir_putin',
 'vladimir_vladimirovich_schcherbachov': 'vladimir_shcherbachov',
 'vladimir_vladimirovich_shcherbachov': 'vladimir_shcherbachov',
 'vladimir_vladimirovich_shcherbachyov': 'vladimir_shcherbachov',
 'vladimir_volfovich_zhirinovsky': 'vladimir_zhirinovsky',
 'vladimir_von_pachmann': 'vladimir_de_pachmann',
 'vladimir_y._propp': 'vladimir_propp',
 'vladimir_yakovlevich_propp': 'vladimir_propp',
 'vladimir_yefimovich_semichastny': 'vladimir_semichastny',
 'vladimir_yevgenyevich_beschastnykh': 'vladimir_beschastnykh',
 'vladimir_yevgrafovich_tatlin': 'vladimir_tatlin',
 'vladislav_aleksandrovich_tretiak': 'vladislav_tretiak',
 'vladislav_leshek_dezidery': 'vladislav_gorodetsky',
 'vladislav_markovich_illich-svitych': 'vladislav_illich-svitych',
 'vladislav_nikolayevich_volkov': 'vladislav_volkov',
 'vladislav_of_kotroman': 'vladislaus_of_bosnia',
 'vladislav_the_first': 'ladislaus_i',
 'vladislav_vladimirovich_shevchenko': 'vladislav_shevchenko',
 'vladislav_y._surkov': 'vladislav_surkov',
 'vladivostok_state_university': 'vladivostok_state_university_of_economics_and_service',
 'vladivostok_summer_time': 'vladivostok_time',
 'vladmir_a._lyakhov': 'vladimir_lyakhov',
 'vladmiri_a._dzanibekov': 'vladimir_dzhanibekov',
 'vlairie_e._wilson': 'valerie_plame',
 'vlan_trunk_protocol': 'vlan_trunking_protocol',
 'vlas_yakovlevich_chubar': 'vlas_chubar',
 'vlasic_foods_international': 'pinnacle_foods',
 'vlax_romany_language': 'vlax_romani_language',
 'vlf_transmitter_anthorn': 'anthorn_transmitting_station',
 'vlf_transmitter_criggion': 'criggion_transmitting_station',
 'vlf_transmitter_grimeton': 'grimeton_vlf_transmitter',
 'vlf_transmitter_lualualei': 'lualualei_vlf_transmitter',
 'vlf_transmitter_rugby': 'rugby_radio_station',
 'vlf_transmitter_skelton': 'skelton_transmitting_station',
 'vlf_transmitter_woodside': 'omega_navigation_system',
 'vlissingen_chess_tournaments': 'vlissingen_chess_tournament'}
        