
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_xi = {'xi_jin_ping': 'xi_jinping',
 'xi_sheng_mo': 'xi_shengmo',
 'xi_ursae_maioris': 'xi_ursae_majoris',
 'xi_wang_mu': 'queen_mother_of_the_west',
 'xi_yang_lou': 'xiyang_lou',
 'xi_you_ji': 'journey_to_the_west',
 'xia_ban_shen': 'lower_body_poets',
 'xia_class_submarine': 'type_092_submarine',
 'xia_dynasty-chinese_calendar': 'chinese_calendar',
 'xia_ke_xing': 'ode_to_gallantry',
 'xiamen_airlines_8301': 'guangzhou_baiyun_aircraft_collision',
 'xiamen_flight_8301': 'guangzhou_baiyun_aircraft_collision',
 'xiamen_international_airport': 'xiamen_gaoqi_international_airport',
 'xian_heng_hotel': 'xian_heng_inn',
 'xian_heng_tavern': 'xian_heng_inn',
 'xian_hu_nu': 'woman_sesame_oil_maker',
 'xian_hun_nu': 'woman_sesame_oil_maker',
 'xian_ren_cave': 'xianren_cave',
 'xian_ren_dong': 'xianren_cave',
 'xian_xing_zhe': 'xianxingzhe',
 'xiang_bi_shan': 'elephant_trunk_hill',
 'xiang_hu_nu': 'woman_sesame_oil_maker',
 'xiang_lin_li': 'david_x._li',
 'xiangban_dao_liming': 'ye_sha',
 'xiangtan_city_stadium': 'xiangtan_sports_centre',
 'xiangxue_sun_hei': 'sun_hei_sc',
 'xiangyang_international_airport': 'yangyang_international_airport',
 'xianjian_qixia_zhuan': 'the_legend_of_sword_and_fairy',
 'xiao_ci_gao': 'empress_xiao_ci',
 'xiao_de_xian': 'empress_xiao_de',
 'xiao_ding_jing': 'empress_dowager_longyu',
 'xiao_fang_fang': 'josephine_siao',
 'xiao_fen_min': 'min_xiao-fen',
 'xiao_hong_ren': 'hsiao_hung_jen',
 'xiao_jing_cheng': 'empress_xiao_jing_chen',
 'xiao_ke_min': 'wan_rong',
 'xiao_lang_li': 'syaoran_li',
 'xiao_lie_wu': 'huang_taiji',
 'xiao_long_bao': 'xiaolongbao',
 'xiao_mei_hu': 'hu_xiaomei',
 'xiao_of_qin': 'duke_xiao_of_qin',
 'xiao_qin_xian': 'empress_dowager_cixi',
 'xiao_song_qu': 'qu_xiao-song',
 'xiao_ting_pan': 'xiaoting_pan',
 'xiao_yan_pagoda': 'small_wild_goose_pagoda',
 'xiao_zhe_yi': 'empress_xiao-zhe',
 'xiaolin_showdown_ccg': 'xiaolin_showdown_trading_card_game',
 'xiaolin_showdown_tcg': 'xiaolin_showdown_trading_card_game',
 'xiaoshi_high_school': 'xiaoshi_middle_school',
 'xiaotangshan_han_shrine': 'xiaotang_mountain_han_shrine',
 'xiawu_gou_jiao': 'mid-afternoon_barks',
 'xibei_san_ma': 'ma_clique',
 'xicotencatl_the_elder': 'xicotencatl_i',
 'xicotencatl_the_younger': 'xicotencatl_ii',
 'xie_he_xian': 'hsie_he-hsian',
 'xie_zhen_wu': 'hsie_zhen-wu',
 'xieng_khouang_province': 'xiangkhouang_province',
 'xii_fighter_command': 'xxii_tactical_air_command',
 'xii_trungpa_tulku': 'choseng_trungpa',
 'xiii_ss_corps': 'xiii_ss_army_corps',
 'xiith_archeological_conference': 'russian_archeological_congress',
 'xilai_temple_incident': 'ta-pa-ni_incident',
 'ximena_abarca_discography': 'ximena_abarca',
 'ximena_navarrete_rosette': 'ximena_navarrete',
 'xin_dynasty_sovereigns': 'xin_dynasty',
 'xin_hai_revolution': 'xinhai_revolution',
 'xin_hua_daily': 'xinhua_daily',
 'xin_jie_kou': 'xinjiekou',
 'xin_qigai_wangzi': 'beggar_prince',
 'xin_ren_cha': 'almond_tea',
 'xin_tang_shu': 'new_book_of_tang',
 'xin_tian_di': 'xintiandi',
 'xin_wudai_shi': 'new_history_of_the_five_dynasties',
 'xin_xin_ming': 'xinxin_ming',
 'xing_bao_gu': 'pleurotus_eryngii',
 'xing_yi_quan': 'xingyiquan',
 'xing_zhong_society': 'revive_china_society',
 'xinhua_finance_/xfl': 'xinhua_finance',
 'xinhua_finance_media': 'xinhua_finance',
 'xinhua_financial_network': 'xinhua_finance',
 'xinhua_lu_stadium': 'xinhua_road_sports_center',
 'xinhua_press_agency': 'xinhua_news_agency',
 'xinjiang-uyghur_autonomous_region': 'xinjiang',
 'xinjiang_autonmous_region': 'xinjiang',
 'xinjiang_autonomous_region': 'xinjiang',
 'xinjiang_gold_wind': 'goldwind_science_and_technology',
 'xinjiang_ground_jay': 'xinjiang_ground-jay',
 'xinjiang_medical_center': 'xinjiang_medical_university',
 'xinjiang_medical_college': 'xinjiang_medical_university',
 'xinjiang_military_district': 'lanzhou_military_region',
 'xinjiang_oil_company': 'china_national_petroleum_corporation',
 'xinjiang_oilfield_company': 'china_national_petroleum_corporation',
 'xinjiapo_hangkong_gongsi': 'singapore_airlines',
 'xinning_railway_company': 'sun_ning_railway_company',
 'xinyi_glass_holdings': 'xinyi_glass',
 'xiong_xin_xin': 'hung_yan_yan',
 'xiquet_de_quart': 'alberto_arnal',
 'xishuangbanna_international_airport': 'xishuangbanna_gasa_airport',
 'xiu_shui_market': 'silk_street',
 'xiu_xiu_larsen': 'xiu_xiu',
 'xiva_de_bunyol': 'chiva',
 'xix_mountain_corps': 'mountain_corps_norway',
 'xixi_wetland_park': 'xixi_national_wetland_park',
 'xixi_wetlands_park': 'xixi_national_wetland_park',
 'xizang_autonomous_region': 'tibet_autonomous_region',
 'xizhimen_railway_station': 'beijing_north_railway_station'}
        