
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_oi = {'oi_chanukah': 'oh_chanukah',
 'oi_frango': 'love_kraft',
 'oi_racecourse': 'ohi_racecourse',
 'oi_tsuki': 'tsuki',
 'oi_veh': 'oy_vey',
 'oi_vey': 'oy_vey',
 'oi_zuki': 'tsuki',
 'oiapoque_river': 'oyapock',
 'oiatoi_gaikokujin': 'oyatoi_gaikokujin',
 'oichi_kabu': 'oicho-kabu',
 'oidemia_americana': 'black_scoter',
 'oidemia_deglandi': 'white-winged_scoter',
 'oidemia_fusca': 'velvet_scoter',
 'oidemia_nigra': 'common_scoter',
 'oidemia_perspicillata': 'surf_scoter',
 'oidemia_stejnegeri': 'white-winged_scoter',
 'oidiopsis_boraginaceis': 'leveillula_taurica',
 'oidiopsis_cynarae': 'leveillula_taurica',
 'oidiopsis_gigaspora': 'leveillula_taurica',
 'oidiopsis_glaucii': 'leveillula_taurica',
 'oidiopsis_impatientis': 'leveillula_taurica',
 'oidiopsis_phlogis': 'leveillula_taurica',
 'oidiopsis_sicula': 'leveillula_taurica',
 'oidiopsis_taurica': 'leveillula_taurica',
 'oidipal_complex': 'oedipus_complex',
 'oidipous_rex': 'oedipus_the_king',
 'oidipous_tyrannos': 'oedipus_the_king',
 'oidium_albicans': 'candida_albicans',
 'oidium_asteris-punicei': 'erysiphe_cichoracearum',
 'oidium_caricae': 'oidium_caricae-papayae',
 'oidium_citri-aurantii': 'geotrichum_candidum_var._citri-aurantii',
 'oidium_citrulli': 'podosphaera_xanthii',
 'oidium_crataegi': 'podosphaera_clandestina_var._clandestina',
 'oidium_cynarae': 'leveillula_taurica',
 'oidium_erysiphoides': 'sphaerotheca_fuliginea',
 'oidium_farinosum': 'podosphaera_leucotricha',
 'oidium_forsythiae': 'podosphaera_pannosa',
 'oidium_gigasporum': 'leveillula_taurica',
 'oidium_latisporum': 'golovinomyces_cichoracearum_var._latisporus',
 'oidium_leucoconium': 'podosphaera_pannosa',
 'oidium_mespili': 'podosphaera_leucotricha',
 'oidium_monilioides': 'blumeria_graminis',
 'oidium_obductum': 'leveillula_taurica',
 'oidium_passerinii': 'podosphaera_tridactyla',
 'oidium_tritici': 'blumeria_graminis',
 'oidium_tuckeri': 'uncinula_necator',
 'oidium_uredinis': 'kuehneola_uredinis',
 'oif_soldier': 'iraq_war',
 'oiishi_study': 'oishii_study',
 'oijama_lactam': 'ojima_lactam',
 'oikawa_fumihiro': 'fumihiro_oikawa',
 'oikologoi_prasinoi': 'ecologist_greens',
 'oil-based_paint': 'oil_paint',
 'oil-drilling_platform': 'oil_platform',
 'oil-for-food_program': 'oil-for-food_programme',
 'oil-for-food_scandal': 'oil-for-food_programme',
 'oil-in-water_emulsion': 'emulsion',
 'oil-rich_fish': 'oily_fish',
 'oil-seed_camellia': 'camellia_oleifera',
 'oil-seed_rape': 'rapeseed',
 'oil-shale_gas': 'oil_shale_gas',
 'oil-shale_oil': 'shale_oil',
 'oil-water_contact': 'water_contact',
 'oil/water_separator': 'api_oil-water_separator',
 'oil_additives': 'oil_additive',
 'oil_age': 'age_of_oil',
 'oil_beetle': 'meloe',
 'oil_bubbler': 'gas_bubbler',
 'oil_business': 'petroleum_industry',
 'oil_cake': 'press_cake',
 'oil_change': 'motor_oil',
 'oil_company': 'petroleum_industry',
 'oil_crash': 'oil_depletion',
 'oil_crises': 'oil_crisis',
 'oil_curse': 'resource_curse',
 'oil_dependence': 'petroleum',
 'oil_dependency': 'north_american_energy_independence',
 'oil_deposit': 'oil_field',
 'oil_deposits': 'oil_field',
 'oil_derrick': 'derrick',
 'oil_desulfurization': 'hydrodesulfurization',
 'oil_desulphurization': 'hydrodesulfurization',
 'oil_diplomacy': 'petroleum_politics',
 'oil_drill': 'oil_well',
 'oil_drilling': 'oil_well',
 'oil_empire': 'oil_imperialism_theories',
 'oil_equivalent': 'tonne_of_oil_equivalent',
 'oil_exploitation': 'extraction_of_petroleum',
 'oil_exploration': 'hydrocarbon_exploration',
 'oil_expropriation': 'mexican_oil_expropriation',
 'oil_extraction': 'extraction_of_petroleum',
 'oil_fields': 'oil_field',
 'oil_filters': 'oil_filter',
 'oil_fire': 'oil_well_fire',
 'oil_fish': 'oilfish',
 'oil_fly': 'helaeomyia_petrolei',
 'oil_frock': 'oilskin',
 'oil_fund': 'stabilization_fund',
 'oil_furnace': 'furnace',
 'oil_gas': 'fuel_oil',
 'oil_geostrategy': 'petroleum_politics',
 'oil_glands': 'oil_gland',
 'oil_grass': 'cymbopogon',
 'oil_gushers': 'oil_gusher',
 'oil_heat': 'heating_oil',
 'oil_imperialism': 'oil_imperialism_theories',
 'oil_industry': 'petroleum_industry',
 'oil_islands': 'chagos_archipelago',
 'oil_kings': 'edmonton_oil_kings',
 'oil_lamps': 'oil_lamp',
 'oil_light': 'dashboard',
 'oil_major': 'supermajor',
 'oil_nigeria': 'petroleum_industry_in_nigeria',
 'oil_noodle': 'oil_noodles',
 'oil_painter': 'oil_painting',
 'oil_paintings': 'oil_painting',
 'oil_palms': 'oil_palm',
 'oil_pan': 'sump',
 'oil_pastel': 'pastel',
 'oil_pastels': 'oil_pastel',
 'oil_patch': 'petroleum_production_in_canada',
 'oil_peak': 'peak_oil',
 'oil_phase-out': 'oil_phase-out_in_sweden',
 'oil_phaseout': 'oil_phase-out_in_sweden',
 'oil_pipeline': 'pipeline_transport',
 'oil_pipelines': 'pipeline_transport',
 'oil_plan': 'plan_for_completion_of_combined_bomber_offensive',
 'oil_plant': 'vegetable_fats_and_oils',
 'oil_plants': 'vegetable_fats_and_oils',
 'oil_platforms': 'oil_platform',
 'oil_politics': 'petroleum_politics',
 'oil_pollution': 'oil_spill',
 'oil_polution': 'oil_spill',
 'oil_press': 'expeller_pressing',
 'oil_pressed': 'expeller_pressing',
 'oil_presser': 'expeller_pressing',
 'oil_pressers': 'expeller_pressing',
 'oil_presses': 'expeller_pressing',
 'oil_pressing': 'expeller_pressing',
 'oil_price': 'price_of_petroleum',
 'oil_prices': 'price_of_petroleum',
 'oil_pricing': 'price_of_petroleum',
 'oil_production': 'extraction_of_petroleum',
 'oil_profits': 'supermajor',
 'oil_prospector': 'hydrocarbon_exploration',
 'oil_red': 'sudan_iv',
 'oil_refinement': 'oil_refinery',
 'oil_refiner': 'oil_refinery',
 'oil_refineries': 'oil_refinery',
 'oil_refining': 'oil_refinery',
 'oil_reserve': 'oil_reserves',
 'oil_reservior': 'petroleum_reservoir',
 'oil_reservoir': 'petroleum_reservoir',
 'oil_resources': 'oil_reserves',
 'oil_revenue': 'peak_oil',
 'oil_rig': 'oil_platform',
 'oil_rigger': 'drilling_rig',
 'oil_rights': 'mineral_rights',
 'oil_rigs': 'oil_platform',
 'oil_rivers': 'niger_delta',
 'oil_route': 'petroleum_road',
 'oil_sand': 'oil_sands',
 'oil_securities': 'etf_securities',
 'oil_seed': 'vegetable_fats_and_oils',
 'oil_seeds': 'vegetable_fats_and_oils',
 'oil_seep': 'petroleum_seep',
 'oil_shales': 'oil_shale',
 'oil_shock': 'oil_crisis',
 'oil_shocks': 'oil_crisis',
 'oil_shortage': 'oil_crisis',
 'oil_slick': 'oil_spill',
 'oil_slicks': 'oil_spill',
 'oil_smithy': 'empires:_dawn_of_the_modern_world',
 'oil_spillage': 'oil_spill',
 'oil_spills': 'oil_spill',
 'oil_stone': 'sharpening_stone',
 'oil_storage': 'oil_depot',
 'oil_study': 'oil_sketch',
 'oil_superpower': 'energy_superpower',
 'oil_supplies': 'oil_reserves',
 'oil_swishing': 'oil_pulling',
 'oil_tank': 'oil_depot',
 'oil_tankers': 'oil_tanker',
 'oil_tanking': 'oil_tanker',
 'oil_terminal': 'oil_depot',
 'oil_trap': 'petroleum_reservoir',
 'oil_trust': 'royalty_trust',
 'oil_wells': 'oil_well',
 'oilean_acla': 'achill_island',
 'oilean_toraigh': 'tory_island',
 'oiled_chalk': 'crayon',
 'oiled_dirt': 'bitumen',
 'oiled_gravel': 'gravel_road',
 'oiled_road': 'bitumen',
 'oilill_olum': 'ailill_aulom',
 'oilioll_finn': 'ailill_finn',
 'oilrag_productions': 'chris_kennedy',
 'oilseed_rape': 'rapeseed',
 'oilthigh_ghlaschu': 'university_of_glasgow',
 'oilwell_fire': 'oil_well_fire',
 'oily_man': 'orang_minyak',
 'oily_skin': 'skin',
 'oimiakonski_district': 'oymyakonsky_ulus',
 'oimiakonski_raion': 'oymyakonsky_ulus',
 'oimiakonski_ulus': 'oymyakonsky_ulus',
 'oimiakonskii_district': 'oymyakonsky_ulus',
 'oimiakonskii_raion': 'oymyakonsky_ulus',
 'oimiakonskii_ulus': 'oymyakonsky_ulus',
 'oimiakonskiy_district': 'oymyakonsky_ulus',
 'oimiakonskiy_raion': 'oymyakonsky_ulus',
 'oimiakonskiy_ulus': 'oymyakonsky_ulus',
 'oimiakonsky_district': 'oymyakonsky_ulus',
 'oimiakonsky_raion': 'oymyakonsky_ulus',
 'oimiakonsky_ulus': 'oymyakonsky_ulus',
 'oimyakonski_district': 'oymyakonsky_ulus',
 'oimyakonski_raion': 'oymyakonsky_ulus',
 'oimyakonski_ulus': 'oymyakonsky_ulus',
 'oimyakonskii_district': 'oymyakonsky_ulus',
 'oimyakonskii_raion': 'oymyakonsky_ulus',
 'oimyakonskii_ulus': 'oymyakonsky_ulus',
 'oimyakonskiy_district': 'oymyakonsky_ulus',
 'oimyakonskiy_raion': 'oymyakonsky_ulus',
 'oimyakonskiy_ulus': 'oymyakonsky_ulus',
 'oimyakonsky_district': 'oymyakonsky_ulus',
 'oimyakonsky_raion': 'oymyakonsky_ulus',
 'oimyakonsky_ulus': 'oymyakonsky_ulus',
 'oingo_lake': 'lake_oingo',
 'oinoanda_bridge': 'bridge_at_oinoanda',
 'oinui_haebyeong': 'five_marines',
 'oirat_mongols': 'oirats',
 'oirat_people': 'oirats',
 'oireachtas_eireann': 'oireachtas',
 'ois_model': 'osi_model',
 'oisaki_fumitoshi': 'fumitoshi_oizaki',
 'oise-aisne_cemetery': 'oise-aisne_american_cemetery_and_memorial',
 'oiseau_blanc': 'the_white_bird',
 'oiseau_canari': 'bernard_190',
 'oiseau_tango': 'bernard_18',
 'oishi_makoto': 'makoto_oishi',
 'oisix._com': 'oisix',
 'oisix_inc.': 'oisix',
 'oisix_japan': 'oisix',
 'oism_petition': 'oregon_petition',
 'oitc_fraud': 'office_of_international_treasury_control',
 'oizaki_fumitoshi': 'fumitoshi_oizaki'}
        