
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_op = {'op-ed_page': 'editorial',
 'op-ed_piece': 'editorial',
 'op._ed.': 'op-ed',
 'op._v.i.d.e.o.g.a.m.e.': 'codename:_kids_next_door_-_operation:_v.i.d.e.o.g.a.m.e.',
 'op_airway': 'oropharyngeal_airway',
 'op_amp': 'operational_amplifier',
 'op_amps': 'operational_amplifier',
 'op_carpetbagger': 'operation_carpetbagger',
 'op_caylor': 'o._p._caylor',
 'op_chastise': 'operation_chastise',
 'op_cit': 'op._cit.',
 'op_citum': 'op._cit.',
 'op_code': 'opcode',
 'op_ed': 'op-ed',
 'op_eds': 'editorial',
 'op_haven': 'operation_provide_comfort',
 'op_herrick': 'operation_herrick',
 'op_jacana': 'operation_jacana',
 'op_jindal': 'o._p._jindal',
 'op_malhotra': 'o._p._malhotra',
 'op_nayyar': 'o._p._nayyar',
 'op_plainfare': 'berlin_blockade',
 'op_recuperation': 'north_american_ice_storm_of_1998',
 'op_sail': 'operation_sail',
 'op_sec': 'operations_security',
 'op_shop': 'charity_shop',
 'op_shopping': 'charity_shop',
 'op_shops': 'charity_shop',
 'op_telic': 'operation_telic',
 'op_veritas': 'operation_veritas',
 'op_verma': 'o.p._verma',
 'opa-locka_boulevard': 'florida_state_road_916',
 'opa_90': 'oil_pollution_act_of_1990',
 'opa_dorus': 'dorus_rijkers',
 'opabinia_regalis': 'opabinia',
 'opal_anselmo': 'stephanie_opal_weinstein',
 'opal_codon': 'stop_codon',
 'opal_creek': 'opal_creek_wilderness',
 'opal_deception': 'artemis_fowl:_the_opal_deception',
 'opal_enthroned': 'stephanie_opal_weinstein',
 'opal_gardner': 'opal_cortlandt',
 'opal_glass': 'milk_glass',
 'opal_mehta': 'kaavya_viswanathan',
 'opal_mines': 'opal',
 'opal_mining': 'opal',
 'opal_oakblue': 'arhopala_opalina',
 'opal_perlman': 'ron_perlman',
 'opal_terrace': 'geothermal_areas_of_yellowstone',
 'opalenica_commune': 'gmina_opalenica',
 'opalescent_pearlfish': 'leptolebias_opalescens',
 'opaline_gourami': 'three_spot_gourami',
 'opamp_aplications': 'operational_amplifier_applications',
 'opamp_applications': 'operational_amplifier_applications',
 'opap_ae': 'opap',
 'opaque_beer': 'millet_beer',
 'opaque_type': 'opacity',
 'oparara_arches': 'oparara_basin_arches',
 'oparts_hunter': 'o-parts_hunter',
 'opata_indians': 'opata_people',
 'opatowiec_commune': 'gmina_opatowiec',
 'opava_silesia': 'opava',
 'opc_ua': 'opc_unified_architecture',
 'opcode_database': 'metasploit_project',
 'opcs_4': 'opcs-4',
 'opcs_4.4': 'opcs-4',
 'opec_basket': 'opec_reference_basket',
 'opec_cartel': 'opec',
 'opec_fund': 'opec_fund_for_international_development',
 'opec_secretary-general': 'opec',
 'opec_secretary-generals': 'opec',
 'opel_4ps': 'opel_laubfrosch',
 'opel_ag': 'opel',
 'opel_ampera': 'chevrolet_volt',
 'opel_arena': 'renault_trafic',
 'opel_cadet': 'opel_kadett',
 'opel_calais': 'holden_vs_commodore',
 'opel_campo': 'isuzu_tf',
 'opel_corsavan': 'opel_corsa',
 'opel_frontera': 'isuzu_wizard',
 'opel_gang': 'opel-gang',
 'opel_gemini': 'isuzu_gemini',
 'opel_isuzu': 'isuzu_gemini',
 'opel_midi': 'bedford_midi',
 'opel_monterey': 'isuzu_trooper',
 'opel_monza': 'opel_senator',
 'opel_powertrain': 'gm_powertrain_europe',
 'opel_rak': 'opel-rak',
 'opel_skyliners': 'deutsche_bank_skyliners',
 'opel_speedster': 'vauxhall_vx220',
 'opel_vita': 'opel_corsa',
 'opelika_airport': 'auburn-opelika_robert_g._pitts_airport',
 'open-access_operator': 'open_access_operator',
 'open-access_resource': 'common-pool_resource',
 'open-access_wiki': 'wiki',
 'open-air_concert': 'open_air_concert',
 'open-air_exhibition': 'open_air_museum',
 'open-air_museum': 'open_air_museum',
 'open-apple_key': 'command_key',
 'open-bill_stork': 'asian_openbill',
 'open-cast_mine': 'open-pit_mining',
 'open-cast_mining': 'open-pit_mining',
 'open-chain_compound': 'aliphatic_compound',
 'open-closed_set': 'clopen_set',
 'open-content_film': 'open_content_film',
 'open-cut_mining': 'open-pit_mining',
 'open-door_policy': 'open_door_policy',
 'open-end_spinning': 'open_end_spinning',
 'open-ended_fund': 'open-end_fund',
 'open-ended_question': 'closed-ended_question',
 'open-field_system': 'open_field_system',
 'open-head_injury': 'penetrating_head_injury',
 'open-heart_surgery': 'cardiac_surgery',
 'open-hearth_furnace': 'open_hearth_furnace',
 'open-hearth_process': 'open_hearth_furnace',
 'open-jar_symbol': 'period-after-opening_symbol',
 'open-label_study': 'open-label_trial',
 'open-loop_control': 'open-loop_controller',
 'open-mapping_theorem': 'open_mapping_theorem',
 'open-market_operation': 'open_market_operations',
 'open-mid_vowels': 'open-mid_vowel',
 'open-ocean_aquaculture': 'aquaculture',
 'open-pit_mine': 'open-pit_mining',
 'open-pit_mines': 'open-pit_mining',
 'open-plan_classroom': 'open_classroom',
 'open-plan_office': 'open_plan',
 'open-road_tolling': 'open_road_tolling',
 'open-site_encyclopedia': 'open_site',
 'open-source_advocacy': 'open_source_advocacy',
 'open-source_culture': 'open_source',
 'open-source_design': 'open_design',
 'open-source_engineering': 'open_design',
 'open-source_evangelism': 'open_source_advocacy',
 'open-source_evangelist': 'open_source_advocacy',
 'open-source_film': 'open_content_film',
 'open-source_government': 'open_source_governance',
 'open-source_hardware': 'open_source_hardware',
 'open-source_intelligence': 'open_source_intelligence',
 'open-source_licence': 'open_source_license',
 'open-source_license': 'open_source_license',
 'open-source_movement': 'open_source_initiative',
 'open-source_politics': 'open_source_political_campaign',
 'open-source_software': 'open_source_software',
 'open-spandrel_arch': 'arch_bridge',
 'open-spandrel_bridge': 'arch_bridge',
 'open-syllable_lengthening': 'phonological_history_of_english',
 'open-top_bus': 'open_top_bus',
 'open-water_swimming': 'open_water_swimming',
 'open-wheel_car': 'open_wheel_car',
 'open-wheel_cars': 'open_wheel_car',
 'open-wheel_racing': 'open_wheel_car',
 'open-wheeled_car': 'open_wheel_car',
 'open_3d': 'o3d',
 'open_50': 'international_monohull_open_classes_association',
 'open_60': 'international_monohull_open_classes_association',
 'open_70': 'volvo_open_70',
 'open_admission': 'open_admissions',
 'open_adressing': 'open_addressing',
 'open_agnostic': 'weak_agnosticism',
 'open_agnosticism': 'weak_agnosticism',
 'open_ajax': 'openajax_alliance',
 'open_al': 'openal',
 'open_ap': 'openap',
 'open_apple': 'command_key',
 'open_arena': 'openarena',
 'open_babel': 'openbabel',
 'open_bar': 'beverage_function',
 'open_boot': 'open_firmware',
 'open_border': 'open_borders',
 'open_bravo': 'openbravo',
 'open_bsd': 'openbsd',
 'open_bts': 'openbts',
 'open_cable': 'opencable',
 'open_canvas': 'opencanvas',
 'open_captions': 'closed_captioning',
 'open_catalog': 'open_catalogue',
 'open_catalogues': 'open_catalogue',
 'open_catalonia': 'catalan_open',
 'open_cd': 'opencd',
 'open_championship': 'the_open_championship',
 'open_cl': 'opencl',
 'open_clusters': 'open_cluster',
 'open_coaches': 'open_coach',
 'open_cola': 'opencola',
 'open_container': 'united_states_open_container_laws',
 'open_convention': 'brokered_convention',
 'open_courseware': 'opencourseware',
 'open_court': 'in_open_court',
 'open_cup': 'lamar_hunt_u.s._open_cup',
 'open_curve': 'curve',
 'open_cut': 'open-pit_mining',
 'open_cv': 'opencv',
 'open_cylinder': 'cylinder_set',
 'open_d': 'open_d_tuning',
 'open_dating': 'shelf_life',
 'open_democracy': 'opendemocracy.net',
 'open_desktop': 'opendesktop',
 'open_dns': 'opendns',
 'open_document': 'opendocument',
 'open_dos': 'dr-dos',
 'open_dx': 'ibm_opendx',
 'open_e': 'latin_epsilon',
 'open_end': 'the_david_susskind_show',
 'open_ended': 'open-ended',
 'open_engineering': 'open_design',
 'open_enterprise': 'novell_open_enterprise_server',
 'open_epi': 'openepi',
 'open_exchange': 'open-xchange',
 'open_exr': 'openexr',
 'open_face': 'open_sandwich',
 'open_field': 'open-field',
 'open_fifth': 'perfect_fifth',
 'open_flextreme': 'opel_flextreme',
 'open_font': 'sil_open_font_license',
 'open_formats': 'open_format',
 'open_fracture': 'bone_fracture',
 'open_frameworks': 'openframeworks',
 'open_function': 'open_and_closed_maps',
 'open_fx': 'openfx',
 'open_galen': 'opengalen',
 'open_games': 'open_source_video_game',
 'open_gaming/archive01': 'open_gaming',
 'open_gis': 'open_geospatial_consortium',
 'open_gl': 'opengl',
 'open_graphics': 'open_graphics_project',
 'open_group': 'the_open_group',
 'open_gym': 'gym',
 'open_h.323': 'h323plus',
 'open_h323': 'h323plus',
 'open_half-space': 'half-space',
 'open_hardware': 'open_source_hardware',
 'open_heart': 'cardiac_surgery',
 'open_high': 'open_high_school',
 'open_housing': 'fair_housing',
 'open_id': 'openid',
 'open_illusionist': 'openillusionist',
 'open_image': 'open_mapping_theorem',
 'open_immersion': 'glossary_of_scheme_theory',
 'open_immigration': 'free_migration',
 'open_implementations': 'open_implementation',
 'open_internet': 'net_neutrality',
 'open_jaw': 'open-jaw_ticket',
 'open_jaws': 'open-jaw_ticket',
 'open_jdk': 'openjdk',
 'open_journal': 'open_access_journal',
 'open_journalism': 'open_source_journalism',
 'open_komodo': 'activestate_komodo',
 'open_label': 'open-label_trial',
 'open_lake': 'open_and_closed_lakes',
 'open_lakes': 'open_and_closed_lakes',
 'open_laszlo': 'openlaszlo',
 'open_layers': 'openlayers',
 'open_letters': 'open_letter',
 'open_licence': 'open_content',
 'open_license': 'open_content',
 'open_licenses': 'open_content',
 'open_life': 'openlife_grid',
 'open_loop': 'open-loop',
 'open_machine': 'open_design',
 'open_manifold': 'closed_manifold',
 'open_map': 'open_and_closed_maps',
 'open_mapping': 'open_and_closed_maps',
 'open_market': 'openmarket',
 'open_marraige': 'open_marriage',
 'open_marriages': 'open_marriage',
 'open_matting': 'open_matte',
 'open_medulla': 'medulla_oblongata',
 'open_mg': 'openmg',
 'open_mic': 'open_mike',
 'open_mikes': 'open_mike',
 'open_minded': 'open_mind',
 'open_moko': 'openmoko',
 'open_mosix': 'openmosix',
 'open_mp': 'openmp',
 'open_ocean': 'pelagic_zone',
 'open_office': 'openoffice.org',
 'open_office.org': 'openoffice.org',
 'open_pediment': 'pediment',
 'open_pick': 'jigsaw_falling_into_place',
 'open_pit': 'open-pit_mining',
 'open_pits': 'open-pit_mining',
 'open_plain': 'grassland',
 'open_plains': 'grassland',
 'open_pollinated': 'open_pollination',
 'open_primaries': 'open_primary',
 'open_prison': 'prison_security_categories_in_the_united_kingdom',
 'open_problems': 'open_problem',
 'open_property': 'glossary_of_topology',
 'open_prosthetics': 'open_prosthetics_project',
 'open_proxies': 'open_proxy',
 'open_quark': 'quark_framework',
 'open_question': 'open_problem',
 'open_questions': 'open_problem',
 'open_range': 'rangeland',
 'open_reach': 'openreach',
 'open_reel': 'reel-to-reel_audio_tape_recording',
 'open_region': 'open_set',
 'open_registry': 'flag_of_convenience',
 'open_relationships': 'open_relationship',
 'open_relay': 'open_mail_relay',
 'open_robot': 'open_source_hardware',
 'open_romania': 'bcr_open_romania',
 'open_rotor': 'propfan',
 'open_science': 'open_research',
 'open_sea': 'world_ocean',
 'open_search': 'opensearch',
 'open_seat': 'incumbent',
 'open_server': 'sco_openserver',
 'open_sets': 'open_set',
 'open_sight': 'iron_sight',
 'open_sights': 'iron_sight',
 'open_social': 'opensocial',
 'open_societies': 'open_society',
 'open_software': 'open_source_software',
 'open_solaris': 'opensolaris',
 'open_sore': 'wound',
 'open_sores': 'wound',
 'open_sourced': 'open_source',
 'open_sourcing': 'open-sourcing',
 'open_spandrel': 'arch_bridge',
 'open_sparc': 'opensparc',
 'open_specification': 'open_standard',
 'open_spots': 'open_mike',
 'open_src': 'open_source',
 'open_ssh': 'openssh',
 'open_stage': 'thrust_stage',
 'open_standards': 'open_standard',
 'open_streetmap': 'openstreetmap',
 'open_string': 'musical_tuning',
 'open_studios': 'open_studio',
 'open_subset': 'open_set',
 'open_subsets': 'open_set',
 'open_subspace': 'subspace_topology',
 'open_surface': 'closed_surface',
 'open_surgery': 'invasiveness_of_surgical_procedures',
 'open_suse': 'opensuse',
 'open_swan': 'openswan',
 'open_systems': 'open_system',
 'open_table': 'open_communion',
 'open_talik': 'talik',
 'open_tel': 'open_telecommunications',
 'open_text': 'open_text_corporation',
 'open_textbooks': 'open_textbook',
 'open_theatre': 'the_open_theater',
 'open_theology': 'open_theism',
 'open_thread': 'threaded_discussion',
 'open_ttd': 'openttd',
 'open_tv': 'opentv',
 'open_type': 'opentype',
 'open_uni': 'open_university',
 'open_univesity': 'open_university',
 'open_unix': 'unixware',
 'open_url': 'openurl',
 'open_video': 'html5',
 'open_view': 'hp_openview',
 'open_vld': 'flemish_liberals_and_democrats',
 'open_vme': 'icl_vme',
 'open_vms': 'openvms',
 'open_voice': 'free_software_magazine',
 'open_vowels': 'open_vowel',
 'open_wagons': 'open_wagon',
 'open_watcom': 'watcom_c_compiler',
 'open_waters': 'open_water',
 'open_wheel': 'open_wheel_car',
 'open_wheeled': 'open_wheel_car',
 'open_wheeler': 'open_wheel_car',
 'open_wheelers': 'open_wheel_car',
 'open_wheeling': 'open_wheel_car',
 'open_wheels': 'open_wheel_car',
 'open_wide': 'the_saints_are_coming',
 'open_windows': 'openwindows',
 'open_wound': 'wound',
 'open_wrt': 'openwrt',
 'open_xchange': 'open-xchange',
 'open_xml': 'office_open_xml',
 'openbee_project': 'openbee',
 'openbee_stack': 'openbee',
 'openbsd_history': 'timeline_of_openbsd',
 'openbsd_project': 'openbsd',
 'openbsd_timeline': 'timeline_of_openbsd',
 'opencast_coalmine': 'coal_mining',
 'opencast_mine': 'open-pit_mining',
 'opencast_mining': 'open-pit_mining',
 'opencontent_license': 'open_content_license',
 'opencourse_ware': 'opencourseware',
 'opendocument_format': 'opendocument',
 'opendocument_specification': 'opendocument_technical_specification',
 'openedge_abl': 'openedge_advanced_business_language',
 'opengl_arb': 'opengl_architecture_review_board',
 'opengl_pipeline': 'graphics_pipeline',
 'openhousenewyork_weekend': 'openhousenewyork',
 'opening_bridge': 'moveable_bridge',
 'opening_ceremonies': 'opening_ceremony',
 'opening_encyclopedia': 'encyclopaedia_of_chess_openings',
 'opening_hours': 'shopping_hours',
 'opening_manual': 'opening_book',
 'opening_manuals': 'opening_book',
 'opening_paragraph': 'lead_paragraph',
 'opening_sequence': 'title_sequence',
 'opening_statements': 'opening_statement',
 'opening_tip': 'jump_ball',
 'opening_titles': 'opening_credits',
 'opening_track': 'album',
 'opening_visuals': 'title_sequence',
 'openlink_virtuoso': 'virtuoso_universal_server',
 'openly_carrying': 'open_carry',
 'openly_gay': 'closeted',
 'openmax_al': 'openmax',
 'openmg_audio': 'openmg',
 'openmind_commonsense': 'open_mind_common_sense',
 'openmoko_platform': 'openmoko_linux',
 'openoffice.org_2': 'openoffice.org',
 'openoffice.org_2.0': 'openoffice.org',
 'openoffice.org_2.4.1': 'openoffice.org',
 'openoffice.org_3': 'openoffice.org',
 'openoffice.org_3.0': 'openoffice.org',
 'openoffice.org_extension': 'openoffice.org',
 'openoffice_3': 'openoffice.org',
 'openoffice_3.0': 'openoffice.org',
 'openoffice_base': 'openoffice.org_base',
 'openoffice_calc': 'openoffice.org_calc',
 'openoffice_draw': 'openoffice.org_draw',
 'openoffice_impress': 'openoffice.org_impress',
 'openoffice_math': 'openoffice.org_math',
 'openoffice_writer': 'openoffice.org_writer',
 'openoffice_xml': 'openoffice.org_xml',
 'openprinting_workgroup': 'linux_foundation',
 'opensearch_rss': 'opensearch',
 'opensocial_foundation': 'opensocial',
 'opensolaris_2008': 'opensolaris',
 'opensolaris_2008.05': 'opensolaris',
 'opensound_control': 'open_sound_control',
 'opensource_software': 'open_source_software',
 'openstep_5.0': 'mac_os_x',
 'openstep_enterprise': 'openstep',
 'opensuse_11': 'opensuse',
 'opensuse_linux': 'opensuse',
 'opentype_font': 'opentype',
 'openview_operations': 'hp_operations_manager',
 'openview_temip': 'hp_temip_software',
 'openvms_filesystem': 'files-11',
 'openwave_systems': 'openwave',
 'openwheel_car': 'open_wheel_car',
 'openwheel_cars': 'open_wheel_car',
 'openwheeled_car': 'open_wheel_car',
 'opeongo_country': 'opeongo_hills',
 'opeongo_mountains': 'opeongo_hills',
 'oper_frankfurt': 'opern-_und_schauspielhaus_frankfurt',
 'oper_up': 'internet_relay_chat_operator',
 'opera_asa': 'opera_software',
 'opera_ball': 'opernball',
 'opera_bear': 'honeycomb_kid',
 'opera_bouffe': 'opera_buffa',
 'opera_box': 'swansea_city_opera',
 'opera_buffo': 'opera_buffa',
 'opera_centre': 'the_opera_centre',
 'opera_community': 'my_opera_community',
 'opera_company': 'opera',
 'opera_corpus': 'the_opera_corpus',
 'opera_delaware': 'operadelaware',
 'opera_ds': 'nintendo_ds_browser',
 'opera_field': 'interlochen_center_for_the_arts',
 'opera_frankfort': 'opern-_und_schauspielhaus_frankfurt',
 'opera_garden': 'aberdeen_international_youth_festival',
 'opera_garnier': 'palais_garnier',
 'opera_glass': 'opera_glasses',
 'opera_glove': 'evening_glove',
 'opera_hat': 'top_hat',
 'opera_houses': 'opera_house',
 'opera_lesna': 'forest_opera',
 'opera_light': 'opera_window',
 'opera_link': 'my_opera_community',
 'opera_lwowska': 'lviv_theatre_of_opera_and_ballet',
 'opera_m2': 'opera_mail',
 'opera_metal': 'symphonic_metal',
 'opera_pop': 'operatic_pop',
 'opera_populaire': 'the_phantom_of_the_opera',
 'opera_postuma': 'opera_posthuma',
 'opera_riot': 'belgian_revolution',
 'opera_serie': 'opera_seria',
 'opera_singer': 'opera',
 'opera_singers': 'opera',
 'opera_slaska': 'silesian_opera',
 'opera_sports': 'opera_soft',
 'opera_winfrey': 'oprah_winfrey',
 'opera_work': 'operaworks',
 'opera_works': 'operaworks',
 'operabarga_festival': 'opera_barga_festival',
 'operacao_condor': 'operation_condor',
 'operacija_cartier': 'cartier_project',
 'operacija_koridor': 'operation_koridor',
 'operacija_maestral': 'operation_mistral',
 'operacija_triumf': 'operacija_trijumf',
 'operacion_colombo': 'operation_colombo',
 'operacion_galaxia': 'operation_galaxia',
 'operacion_independencia': 'operativo_independencia',
 'operacion_tijuana': 'operation_baja_california',
 'operacja_antyk': 'operation_antyk',
 'operacja_wilenska': 'operation_wilno',
 'operant_box': 'operant_conditioning_chamber',
 'operant_chamber': 'operant_conditioning_chamber',
 'operant_condition': 'operant_conditioning',
 'operant_hoarding': 'operant_conditioning',
 'operant_learning': 'operant_conditioning',
 'operasi_lalang': 'operation_lalang',
 'operatic_metal': 'symphonic_metal',
 'operatic_scene': 'opera',
 'operating_as': 'doing_business_as',
 'operating_capital': 'working_capital',
 'operating_costs': 'operating_cost',
 'operating_engineers': 'operating_engineer',
 'operating_expenses': 'operating_expense',
 'operating_frequency': 'clock_rate',
 'operating_income': 'earnings_before_interest_and_taxes',
 'operating_leasing': 'operating_lease',
 'operating_life': 'service_life',
 'operating_medium': 'processing_medium',
 'operating_ratios': 'operating_ratio',
 'operating_risk': 'operational_risk',
 'operating_room': 'operating_theater',
 'operating_subsidiaries': 'operating_subsidiary',
 'operating_systems': 'operating_system',
 'operating_theatre': 'operating_theater',
 'operating_thetans': 'operating_thetan',
 'operation:_daybreak': 'operation_daybreak',
 'operation:_flashpoint': 'operation_flashpoint:_cold_war_crisis',
 'operation:_hammerdown': 'cloverfield',
 'operation:_knightfall': 'great_jedi_purge',
 'operation:_myspace': 'operation_myspace',
 'operation:_simoom': 'operation_simoom',
 'operation:_soda': 'operation:_s.o.d.a.',
 'operation:_survival': 'undercover_brothers',
 'operation:_v.i.d.e.o.g.a.m.e.': 'codename:_kids_next_door_-_operation:_v.i.d.e.o.g.a.m.e.',
 'operation_1005': 'sonderaktion_1005',
 'operation_25': 'invasion_of_yugoslavia',
 'operation_a-go': 'battle_of_the_philippine_sea',
 'operation_ab-aktion': 'german_ab-aktion_in_poland',
 'operation_abiray-lev': 'battle_of_the_chinese_farm',
 'operation_acua': 'operation_auca',
 'operation_aintree': 'battle_of_overloon',
 'operation_al-fajr': 'second_battle_of_fallujah',
 'operation_anfal': 'al-anfal_campaign',
 'operation_anger': 'liberation_of_arnhem',
 'operation_anode': 'regional_assistance_mission_to_solomon_islands',
 'operation_antler': 'british_nuclear_tests_at_maralinga',
 'operation_anton': 'case_anton',
 'operation_anvil-dragoon': 'operation_dragoon',
 'operation_argument': 'big_week',
 'operation_arthur': 'plan_kathleen',
 'operation_artur': 'plan_kathleen',
 'operation_assuta': 'battle_of_karameh',
 'operation_aster': 'tallinn_offensive',
 'operation_asuta': 'battle_of_karameh',
 'operation_atlanta': 'operation_atalanta',
 'operation_attalboro': 'operation_attleboro',
 'operation_avalanche': 'allied_invasion_of_italy',
 'operation_avenger': 'battle_of_monte_cassino',
 'operation_babushka': 'international_freedom_foundation',
 'operation_babylon': 'operation_opera',
 'operation_barbarosa': 'operation_barbarossa',
 'operation_barbarrossa': 'operation_barbarossa',
 'operation_baseplate': 'unternehmen_bodenplatte',
 'operation_bayonet': 'operation_wrath_of_god',
 'operation_baysheild': 'operation_bayshield',
 'operation_beit-ol-moqaddas': 'operation_beit_ol-moqaddas',
 'operation_bernard': 'operation_bernhard',
 'operation_bernhardt': 'operation_bernhard',
 'operation_bernherd': 'operation_bernhard',
 'operation_bertram': 'second_battle_of_el_alamein',
 'operation_beton': 'operation_concrete',
 'operation_blackbeard': 'timeline-191',
 'operation_blackbuck': 'operation_black_buck',
 'operation_blau': 'case_blue',
 'operation_blessing': 'operation_blessing_international',
 'operation_blessings': 'operation_blessing_international',
 'operation_blissful': 'raid_on_choiseul',
 'operation_blucher-yorck': 'third_battle_of_the_aisne',
 'operation_blue': 'case_blue',
 'operation_bluecher-yorck': 'third_battle_of_the_aisne',
 'operation_bluestar': 'operation_blue_star',
 'operation_bodenplatte': 'unternehmen_bodenplatte',
 'operation_bodzinka': 'bojinka_plot',
 'operation_bojinca': 'bojinka_plot',
 'operation_bojinga': 'bojinka_plot',
 'operation_bojinka': 'bojinka_plot',
 'operation_boleas': 'south_african_intervention_in_lesotho',
 'operation_bolton': 'operation_southern_watch',
 'operation_bongo': 'oklahoma_city_sonic_boom_tests',
 'operation_bootcamp': 'operation_boot_camp',
 'operation_botroast': 'operation:_bot_roast',
 'operation_brewer': 'admiralty_islands_campaign',
 'operation_bride': 'venona_project',
 'operation_british': 'one_year_war',
 'operation_budget': 'operating_budget',
 'operation_burza': 'operation_tempest',
 'operation_buster': 'operation_buster-jangle',
 'operation_cactus-lilly': 'meghna_heli_bridge',
 'operation_camelot': 'project_camelot',
 'operation_caslor': 'operation_castor',
 'operation_castlead': 'gaza_war',
 'operation_catalyst': 'australian_contribution_to_the_2003_invasion_of_iraq',
 'operation_catchpole': 'battle_of_eniwetok',
 'operation_catherine': 'project_catherine',
 'operation_ccz': 'operation_cyber_condition_zebra',
 'operation_cerberus': 'channel_dash',
 'operation_chametz': 'operation_hametz',
 'operation_chanology': 'project_chanology',
 'operation_chariot': 'st_nazaire_raid',
 'operation_chastize': 'operation_chastise',
 'operation_check': 'operation_jaque',
 'operation_chicago': 'mission_chicago',
 'operation_chosin': 'battle_of_chosin_reservoir',
 'operation_chowhound': 'operation_manna',
 'operation_chromite': 'battle_of_inchon',
 'operation_citadel': 'battle_of_kursk',
 'operation_clambcake': 'operation_clambake',
 'operation_cleanup': 'operation_clean-up',
 'operation_clooney': 'general_achievement_test',
 'operation_coalscuttle': 'settling_accounts:_drive_to_the_east',
 'operation_coast': 'project_coast',
 'operation_code': 'opcode',
 'operation_cointelpro': 'cointelpro',
 'operation_coldfeet': 'project_coldfeet',
 'operation_concertina': 'operation_constellation',
 'operation_concordia': 'eufor_concordia',
 'operation_cosplay': 'project_chanology',
 'operation_countenance': 'anglo-soviet_invasion_of_iran',
 'operation_coverlet': 'operation_constellation',
 'operation_cue': 'operation_teapot',
 'operation_cumulus': 'project_cumulus',
 'operation_cutthroat': 'finisterre_range_campaign',
 'operation_damask': 'australian_contribution_to_the_1991_gulf_war',
 'operation_dandelion': 'the_man_in_the_high_castle',
 'operation_dani': 'operation_danny',
 'operation_danube': 'warsaw_pact_invasion_of_czechoslovakia',
 'operation_dawn-1': 'operation_dawn',
 'operation_dawn-3': 'operation_dawn_3',
 'operation_dawn-5': 'operation_dawn_5',
 'operation_dawn-6': 'operation_dawn_6',
 'operation_dawn-8': 'operation_dawn_8',
 'operation_dawn-v': 'operation_dawn_5',
 'operation_deepfreeze': 'operation_deep_freeze',
 'operation_deni': 'operation_danny',
 'operation_dessert': 'third_battle_of_mount_hermon',
 'operation_detachment': 'battle_of_iwo_jima',
 'operation_detroit': 'mission_detroit',
 'operation_director': 'battle_of_arawe',
 'operation_dominic': 'operation_dominic_i_and_ii',
 'operation_downwood': 'operation_chastise',
 'operation_drug': 'venona_project',
 'operation_drumbeat': 'second_happy_time',
 'operation_dukedom': 'battle_of_the_malacca_strait',
 'operation_dulcinea': 'santa_maria_hijacking',
 'operation_dunaj': 'warsaw_pact_invasion_of_czechoslovakia',
 'operation_duryodhan': 'operation_duryodhana',
 'operation_dynamo': 'dunkirk_evacuation',
 'operation_e.c.1': 'battle_of_may_island',
 'operation_eiche': 'gran_sasso_raid',
 'operation_elkton': 'operation_cartwheel',
 'operation_elmira': 'mission_elmira',
 'operation_eskimo': 'exercise_eskimo',
 'operation_exporter': 'syria-lebanon_campaign',
 'operation_fajr': 'operation_dawn',
 'operation_fajr-3': 'operation_dawn_3',
 'operation_falconer': 'australian_contribution_to_the_2003_invasion_of_iraq',
 'operation_fath-ol-mobeen': 'operation_undeniable_victory',
 'operation_firedog': 'malayan_emergency',
 'operation_firtham': 'operation_fritham',
 'operation_fishbowl': 'operation_dominic_i_and_ii',
 'operation_flashpoint': 'operation_flashpoint:_cold_war_crisis',
 'operation_fork': 'invasion_of_iceland',
 'operation_fu-go': 'fire_balloon',
 'operation_galvanic': 'battle_of_tarawa',
 'operation_gelb': 'battle_of_france',
 'operation_gemse': 'upper_silesian_offensive',
 'operation_genesis': 'jurassic_park:_operation_genesis',
 'operation_georgette': 'battle_of_the_lys',
 'operation_gibralter': 'operation_gibraltar',
 'operation_gneisenau': 'spring_offensive',
 'operation_goalpost': 'operation_torch',
 'operation_gomorra': 'bombing_of_hamburg_in_world_war_ii',
 'operation_gomorrah': 'bombing_of_hamburg_in_world_war_ii',
 'operation_goodtime': 'battle_of_the_treasury_islands',
 'operation_grandma': 'mivtza_savta',
 'operation_greeley': 'battle_of_dak_to',
 'operation_greenline': 'second_battle_of_the_odon',
 'operation_grief': 'operation_greif',
 'operation_groundplate': 'unternehmen_bodenplatte',
 'operation_gwamba': 'mspca-angell',
 'operation_habbakuk': 'project_habakkuk',
 'operation_hackle': 'oplan_hackle',
 'operation_hades': 'operation_ranch_hand',
 'operation_hailstorm': 'operation_hailstone',
 'operation_hambone': 'operation_copperhead',
 'operation_hanover': 'operation_hannover',
 'operation_haven': 'operation_provide_comfort',
 'operation_headhunter': 'operation_pipe_dreams',
 'operation_headstart': 'head_start',
 'operation_heaven': 'operation_ten-go',
 'operation_hercules': 'operation_herkules',
 'operation_husky': 'allied_invasion_of_sicily',
 'operation_iceberg': 'battle_of_okinawa',
 'operation_icepick': 'clause_four_group',
 'operation_iceworm': 'project_iceworm',
 'operation_ichigo': 'operation_ichi-go',
 'operation_inferno': 'battle_of_karameh',
 'operation_ironclad': 'battle_of_madagascar',
 'operation_irving': 'battle_of_bong_son',
 'operation_isotope': 'sabena_flight_572',
 'operation_jaba': 'operation_shoter',
 'operation_jangle': 'operation_buster-jangle',
 'operation_jennifer': 'project_jennifer',
 'operation_jerusalem': 'operation_beit_ol-moqaddas',
 'operation_johnathan': 'operation_entebbe',
 'operation_jonathan': 'operation_entebbe',
 'operation_jubilee': 'dieppe_raid',
 'operation_judgement': 'battle_of_taranto',
 'operation_kama': 'operation_anadyr',
 'operation_karbala-10': 'operation_karbala_ten',
 'operation_karbala-ten': 'operation_karbala_ten',
 'operation_karballa-4': 'operation_karbala-4',
 'operation_kaskari': 'operation_azalee',
 'operation_ketsu-go': 'operation_downfall',
 'operation_khaibar': 'operation_kheibar',
 'operation_khanjar': 'operation_strike_of_the_sword',
 'operation_khaybar': 'operation_kheibar',
 'operation_kiev': 'battle_of_kiev',
 'operation_kingpin': 'operation_ivory_coast',
 'operation_kinuah': 'third_battle_of_mount_hermon',
 'operation_knightfall': 'great_jedi_purge',
 'operation_koltso': 'battle_of_stalingrad',
 'operation_konserve': 'operation_himmler',
 'operation_kozara': 'battle_of_kozara',
 'operation_kreml': 'operation_kremlin',
 'operation_lallang': 'operation_lalang',
 'operation_liberation': 'vadamarachchi_operation',
 'operation_lightfoot': 'second_battle_of_el_alamein',
 'operation_lila': 'scuttling_of_the_french_fleet_in_toulon',
 'operation_liliput': 'operation_lilliput',
 'operation_livecrime': 'operation:_livecrime',
 'operation_lolaus': 'operation_iolaus',
 'operation_m.d.': 'the_operation_m.d.',
 'operation_maccabee': 'battles_of_latrun',
 'operation_maestral': 'operation_mistral',
 'operation_magic-carpet': 'operation_magic_carpet',
 'operation_magician': 'millennium_dome_raid',
 'operation_makeover': 'project_makeover',
 'operation_mana': 'operation_manna',
 'operation_marine': 'operation_royal_marine',
 'operation_marita': 'battle_of_greece',
 'operation_market-garden': 'operation_market_garden',
 'operation_marketgarden': 'operation_market_garden',
 'operation_markolet': 'night_of_the_bridges',
 'operation_marne-rheims': 'second_battle_of_the_marne',
 'operation_marquetalia': 'marquetalia_republic',
 'operation_matate': 'operation_matateh',
 'operation_matriarchy': 'operation:_matriarchy',
 'operation_meetinghouse': 'bombing_of_tokyo',
 'operation_menace': 'battle_of_dakar',
 'operation_mercury': 'battle_of_crete',
 'operation_merkur': 'battle_of_crete',
 'operation_merrimac': 'project_merrimac',
 'operation_mesuda': 'operation_medusa',
 'operation_mhchaos': 'operation_chaos',
 'operation_millenium': 'bombing_of_cologne_in_world_war_ii',
 'operation_millennium': 'bombing_of_cologne_in_world_war_ii',
 'operation_minaret': 'project_minaret',
 'operation_mindcrime': 'operation:_mindcrime',
 'operation_mindyucky': 'operation_mindfuck',
 'operation_minstead': 'minstead_rapist_case',
 'operation_miranda': 'leonard_lake',
 'operation_mkultra': 'project_mkultra',
 'operation_mobilization': 'operation_mobilisation',
 'operation_mogul': 'project_mogul',
 'operation_moked': 'operation_focus',
 'operation_mongoose': 'cuban_project',
 'operation_mulberry': 'mulberry_harbour',
 'operation_nahshon': 'operation_nachshon',
 'operation_namal': 'tantura',
 'operation_nasr-4': 'operation_nasr_4',
 'operation_nekka': 'defense_of_the_great_wall',
 'operation_neptune': 'normandy_landings',
 'operation_nimrod': 'iranian_embassy_siege',
 'operation_noerdlich': 'siege_of_leningrad',
 'operation_nordlich': 'siege_of_leningrad',
 'operation_nordpol': 'englandspiel',
 'operation_northwind': 'operation_nordwind',
 'operation_northwood': 'operation_northwoods',
 'operation_oak': 'gran_sasso_raid',
 'operation_odessa': 'mobile_suit_gundam',
 'operation_ofra': 'operation_opera',
 'operation_olive': 'gothic_line',
 'operation_oluja': 'operation_storm',
 'operation_ouragan': 'ifni_war',
 'operation_ovdah': 'operation_ovda',
 'operation_over-lord': 'invasion_of_normandy',
 'operation_overcast': 'operation_paperclip',
 'operation_overdrive': 'power_rangers:_operation_overdrive',
 'operation_overlord': 'invasion_of_normandy',
 'operation_oxborough': 'jill_dando',
 'operation_pantomima': 'operation_pantomime',
 'operation_paraquat': 'operation_paraquet',
 'operation_pbhistory': 'pbhistory',
 'operation_pearl': 'operation_morvarid',
 'operation_pekin': 'peking_plan',
 'operation_peking': 'peking_plan',
 'operation_persecution': 'landing_at_aitape',
 'operation_phenix': 'vela_incident',
 'operation_philistia': 'operation_pleshet',
 'operation_plainfare': 'berlin_blockade',
 'operation_plan': 'military_operation_plan',
 'operation_planner': 'military_operation_plan',
 'operation_planners': 'military_operation_plan',
 'operation_plans': 'military_operation_plan',
 'operation_platinfuchs': 'operation_platinum_fox',
 'operation_plombat': 'operation_plumbat',
 'operation_ploughshare': 'operation_plowshare',
 'operation_plowshares': 'operation_plowshare',
 'operation_plum': 'pensacola_convoy',
 'operation_plumbob': 'operation_plumbbob',
 'operation_polarfuchs': 'operation_arctic_fox',
 'operation_policeman': 'operation_shoter',
 'operation_pomegranate': 'second_battle_of_the_odon',
 'operation_pommegranate': 'second_battle_of_the_odon',
 'operation_popgun': 'sword_of_honour',
 'operation_postern': 'salamaua-lae_campaign',
 'operation_pow': 'unfinished_symphony',
 'operation_prague': 'prague_offensive',
 'operation_primetime': 'operation_prime_time',
 'operation_product': 'operatie_product',
 'operation_punishment': 'bombing_of_belgrade_in_world_war_ii',
 'operation_purana': 'purana_task_force',
 'operation_push': 'rainbow/push',
 'operation_ragnagard': 'ragnagard',
 'operation_raleigh': 'raleigh_international',
 'operation_ranchhand': 'operation_ranch_hand',
 'operation_rathole': 'marshall_plan',
 'operation_reckless': 'landing_at_hollandia',
 'operation_reconnect': 'project_chanology',
 'operation_reconnection': 'project_chanology',
 'operation_recuperation': 'north_american_ice_storm_of_1998',
 'operation_reforger': 'exercise_reforger',
 'operation_reinhardt': 'operation_reinhard',
 'operation_research': 'operations_research',
 'operation_resistance': 'project_resistance',
 'operation_return': 'sacrifice_of_angels',
 'operation_romeo-sierra': 'perejil_island_crisis',
 'operation_rooster': 'operation_rooster_53',
 'operation_rooster-53': 'operation_rooster_53',
 'operation_rosewood': 'rosenholz_files',
 'operation_rot': 'fall_rot',
 'operation_rumyantsev': 'operation_polkovodets_rumyantsev',
 'operation_rutter': 'dieppe_raid',
 'operation_ryan': 'ryan',
 'operation_sabine': 'anglo-iraqi_war',
 'operation_samum': 'operation_simoom',
 'operation_sanctuary': 'tsuki_wa_higashi_ni_hi_wa_nishi_ni:_operation_sanctuary',
 'operation_sarindar': 'wmd_conjecture_in_the_aftermath_of_the_2003_iraq_war',
 'operation_satanic': 'sinking_of_the_rainbow_warrior',
 'operation_saturn': 'operation_little_saturn',
 'operation_saucer': 'colares_ufo_flap',
 'operation_schfifon': 'operation_shfifon',
 'operation_schneesturm': 'sixth_anti-partisan_offensive',
 'operation_schwarz': 'battle_of_the_sutjeska',
 'operation_scotland': 'battle_of_khe_sanh',
 'operation_sea-lion': 'operation_sealion',
 'operation_seabite': 'operation_seabight',
 'operation_sealord': 'operation_sealords',
 'operation_seeloewe': 'operation_sealion',
 'operation_seelowe': 'operation_sealion',
 'operation_seroja': 'indonesian_invasion_of_east_timor',
 'operation_shakti': 'pokhran-ii',
 'operation_shamrock': 'project_shamrock',
 'operation_sheepskin': 'operation_gladio',
 'operation_shepard': 'operation_summer_nights',
 'operation_showdown': 'battle_of_triangle_hill',
 'operation_shredder': 'samu_incident',
 'operation_silberfuchs': 'operation_silver_fox',
 'operation_silence': 'siege_of_lal_masjid',
 'operation_silverback': 'route_crime',
 'operation_silverfox': 'operation_silver_fox',
 'operation_sinai': 'suez_crisis',
 'operation_sitedown': 'operation_site_down',
 'operation_sizilien': 'operation_zitronella',
 'operation_skyhook': 'skyhook_balloon',
 'operation_smiles': 'operation_smile',
 'operation_snafu': 'on_the_fiddle',
 'operation_snowwhite': 'operation_snow_white',
 'operation_sombrero': 'delta_farce',
 'operation_somnath': 'operation_dwarka',
 'operation_sonneblume': 'operation_sonnenblume',
 'operation_sonnenwende': 'operation_solstice',
 'operation_sorbet': 'pong_su_incident',
 'operation_sparrow': 'operation_epervier',
 'operation_sparrowhawk': 'operation_epervier',
 'operation_spirit': 'mental_jewelry',
 'operation_sr': 'invasion_of_lae-salamaua',
 'operation_stabilise': 'east_timor',
 'operation_stalemate': 'battle_of_peleliu',
 'operation_stardust': 'mobile_suit_gundam_0083:_stardust_memory',
 'operation_starkey': 'operation_cockade',
 'operation_starlight': 'operation_starlite',
 'operation_stingray': 'operation_manta',
 'operation_stoneage': 'operation_stone_age',
 'operation_stopwatch': 'operation_gold',
 'operation_strafgericht': 'invasion_of_yugoslavia',
 'operation_sukkon': 'operation_sukoon',
 'operation_sunflower': 'operation_sonnenblume',
 'operation_surf': 'operation_priboi',
 'operation_susannah': 'lavon_affair',
 'operation_suzannah': 'lavon_affair',
 'operation_system': 'operating_system',
 'operation_t-4': 'action_t4',
 'operation_t4': 'action_t4',
 'operation_taifun': 'battle_of_moscow',
 'operation_take-ichi': 'take_ichi_convoy',
 'operation_ten-ichi-go': 'operation_ten-go',
 'operation_theater': 'operating_theater',
 'operation_thunderball': 'operation_entebbe',
 'operation_thunderclap': 'thunderclap_plan',
 'operation_tijuana': 'operation_baja_california',
 'operation_tindall': 'operation_cockade',
 'operation_titanic': 'paradummy',
 'operation_toenails': 'new_georgia_campaign',
 'operation_tofet': 'battle_of_karameh',
 'operation_totalise': 'operation_totalize',
 'operation_tradewind': 'battle_of_morotai',
 'operation_transformation': 'operational_transformation',
 'operation_trio': 'third_anti-partisan_offensive',
 'operation_trust': 'trust_operation',
 'operation_typhoon': 'battle_of_moscow',
 'operation_unique': 'pitcairn_sexual_assault_trial_of_2004',
 'operation_unison': 'canadian_response_to_hurricane_katrina',
 'operation_uroboros': 'mobile_suit_gundam_seed',
 'operation_uvda': 'operation_ovda',
 'operation_valediction': 'operation_veritable',
 'operation_valentine': 'british_occupation_of_the_faroe_islands_in_world_war_ii',
 'operation_valfajr-1': 'operation_dawn',
 'operation_valfajr-4': 'operation_dawn-4',
 'operation_vautour': 'operation_vulture',
 'operation_venona': 'venona_project',
 'operation_vico': 'christopher_paul_neil',
 'operation_vittles': 'berlin_blockade',
 'operation_wadham': 'operation_cockade',
 'operation_walkuere': 'operation_valkyrie',
 'operation_walkure': 'operation_valkyrie',
 'operation_warhead': 'on_the_fiddle',
 'operation_watchtower': 'guadalcanal_campaign',
 'operation_wembley': 'violent_crime_crack_unit_of_uganda',
 'operation_werewolf': 'werwolf',
 'operation_winback': 'winback',
 'operation_winter': 'battle_of_daugavpils',
 'operation_wintergewitter': 'operation_winter_storm',
 'operation_wisla': 'operation_vistula',
 'operation_worek': 'worek_plan',
 'operation_yellow': 'battle_of_france',
 'operation_yifatch': 'operation_yiftach',
 'operation_yiftah': 'operation_yiftach',
 'operation_z': 'attack_on_pearl_harbor',
 'operation_zapata': 'bay_of_pigs_invasion',
 'operation_zima': 'battle_of_daugavpils',
 'operation_zitadel': 'battle_of_kursk',
 'operation_zitadelle': 'battle_of_kursk',
 'operation_zz': 'high_seas_fleet',
 'operational_amplifiers': 'operational_amplifier',
 'operational_analysis': 'operations_research',
 'operational_art': 'operational_mobility',
 'operational_description': 'operational_definition',
 'operational_doctrine': 'military_doctrine',
 'operational_effectiveness': 'effectiveness',
 'operational_equivalence': 'observational_equivalence',
 'operational_exhaustion': 'combat_stress_reaction',
 'operational_expenditure': 'operating_expense',
 'operational_expense': 'operating_expense',
 'operational_level': 'operational_mobility',
 'operational_life': 'service_life',
 'operational_monitor': 'central_communications_command',
 'operational_monitoring': 'central_communications_command',
 'operational_research': 'operations_research',
 'operational_security': 'operations_security',
 'operational_sorties': 'sortie',
 'operational_strategy': 'operational_mobility',
 'operational_systems': 'operational_system',
 'operational_warfare': 'operational_mobility',
 'operations_analysis': 'operations_research',
 'operations_manager': 'operations_management',
 'operations_managers': 'operations_management',
 'operations_master': 'flexible_single_master_operation',
 'operations_masters': 'flexible_single_master_operation',
 'operations_plan': 'military_operation_plan',
 'operations_planner': 'military_operation_plan',
 'operations_planners': 'military_operation_plan',
 'operations_plans': 'military_operation_plan',
 'operationszone_adria': 'operational_zone_adriatic_coast',
 'operationszone_alpenvorland': 'prealpine_operations_zone',
 'operative_alchemy': 'alchemy',
 'operative_system': 'operating_system',
 'operator-valued_distribution': 'wightman_axioms',
 'operator_algebras': 'operator_algebra',
 'operator_assisted': 'operator_assistance',
 'operator_gene': 'operon',
 'operator_matrix': 'hat_matrix',
 'operator_monoid': 'semigroup_action',
 'operator_precedence': 'common_operator_notation',
 'operator_ring': 'von_neumann_algebra',
 'operator_sequence': 'operon',
 'operator_services': 'telephone_operator',
 'operator_topologies': 'operator_topology',
 'operaworks_training': 'operaworks',
 'operculella_padwickii': 'phacidiopycnis_padwickii',
 'operculicarya_decaryi': 'jabily',
 'opere_buffe': 'opera_buffa',
 'opere_serie': 'opera_seria',
 'opernhaus_chemnitz': 'chemnitz_opera',
 'opernhaus_leipzig': 'oper_leipzig',
 'opernhaus_zuerich': 'zurich_opera_house',
 'opernhaus_zurich': 'zurich_opera_house',
 'operophtera_brumata': 'winter_moth',
 'opfertshofen_sh': 'opfertshofen',
 'opfikon_zh': 'opfikon',
 'oph_1622': 'oph_162225-240515',
 'ophelia_crab': 'chionoecetes',
 'ophelia_devore-mitchell': 'ophelia_devore',
 'opheodrys_herminae': 'sakashima_green_snake',
 'ophibolus_getulus': 'lampropeltis_getula',
 'ophibolus_rhombomaculatus': 'lampropeltis_calligaster',
 'ophicardelus_australis': 'ophicardelus_costellaris',
 'ophideres_apta': 'eudocima_apta',
 'ophideres_elegans': 'thyas_juno',
 'ophideres_iridescens': 'eudocima_iridescens',
 'ophideres_pyrocrana': 'eudocima_iridescens',
 'ophidiocephalus_taeniatus': 'bronzeback_snake-lizard',
 'ophidium_aculeatum': 'sinobdella_sinensis',
 'ophilobus_getulus': 'lampropeltis_getula',
 'ophiobatrachus_vermicularis': 'oedipina_uniformis',
 'ophiobolus_cariceti': 'gaeumannomyces_graminis_var._graminis',
 'ophiobolus_graminis': 'gaeumannomyces_graminis_var._graminis',
 'ophiobolus_heterostrophus': 'cochliobolus_heterostrophus',
 'ophiobolus_oryzinus': 'gaeumannomyces_graminis_var._graminis',
 'ophiobolus_sativus': 'cochliobolus_sativus',
 'ophiobolus_setariae': 'cochliobolus_setariae',
 'ophiocephalus_amphibeus': 'channa_amphibeus',
 'ophiocephalus_amphibius': 'channa_amphibeus',
 'ophiocephalus_harcourt-butleri': 'channa_harcourtbutleri',
 'ophiocephalus_striatus': 'channa_striata',
 'ophiocephalus_vagus': 'channa_striata',
 'ophiocordyceps_unilateralis': 'cordyceps_unilateralis',
 'ophiodes_minians': 'dermaleipa_minians',
 'ophiodes_ponderosa': 'thyas_coronata',
 'ophiodon_elongatus': 'lingcod',
 'ophiomorus_punctatissimus': 'limbless_skink',
 'ophiophagus_hannah': 'king_cobra',
 'ophiops_jerdonii': 'ophisops_jerdonii',
 'ophiorosellinia_costaricensis': 'ophiorosellinia',
 'ophiostoma_adiposum': 'ceratocystis_adiposa',
 'ophiostoma_ambrosium': 'ceratocystis_pilifera',
 'ophiostoma_capilliferum': 'ceratocystis_pilifera',
 'ophiostoma_coerulescens': 'ceratocystis_coerulescens',
 'ophiostoma_coffeae': 'ceratocystis_fimbriata',
 'ophiostoma_fimbriatum': 'ceratocystis_fimbriata',
 'ophiostoma_longirostellatum': 'ceratocystis_pilifera',
 'ophiostoma_majus': 'ceratocystis_adiposa',
 'ophiostoma_moniliforme': 'ceratocystis_moniliformis',
 'ophiostoma_novo-ulmi': 'dutch_elm_disease',
 'ophiostoma_paradoxum': 'ceratocystis_paradoxa',
 'ophiostoma_piliferum': 'ceratocystis_pilifera',
 'ophiostoma_pluriannulatum': 'ceratocystis_pluriannulata',
 'ophiostoma_ulmi': 'dutch_elm_disease',
 'ophir_akunis': 'ofir_akunis',
 'ophir_awards': 'ophir_award',
 'ophir_haim': 'ofir_haim',
 'ophir_kutiel': 'kutiman',
 'ophir_pines': 'ophir_pines-paz',
 'ophira_airport': 'sharm_el-sheikh_international_airport',
 'ophisaurus_apodus': 'scheltopusik',
 'ophisaurus_attenuatus': 'slender_glass_lizard',
 'ophisaurus_compressus': 'island_glass_lizard',
 'ophisaurus_gracilis': 'ophiosaurus_gracilis',
 'ophisaurus_mimicus': 'mimic_glass_lizard',
 'ophisma_certior': 'artena_certior',
 'ophisma_contenta': 'artena_certior',
 'ophisma_inversa': 'artena_inversa',
 'ophisma_lacteicincta': 'artena_lacteicincta',
 'ophisma_rectilinea': 'artena_certior',
 'ophisma_rubida': 'artena_rubida',
 'ophisma_siamica': 'artena_certior',
 'ophisma_velata': 'mocis_undata',
 'ophisops_occidentalis': 'western_snake-eyed_lizard',
 'ophisternon_candidum': 'blind_cave_eel',
 'ophisternon_infernale': 'blind_swamp_eel',
 'ophisthocomus_hoazin': 'hoatzin',
 'ophisurus_serpens': 'serpent_eel',
 'ophiuchus_constellation': 'ophiuchus',
 'ophiusa_coronata': 'thyas_coronata',
 'ophiusa_craccae': 'lygephila_craccae',
 'ophiusa_ekeikei': 'achaea_janata',
 'ophiusa_flexuosa': 'drasteria_flexuosa',
 'ophiusa_gentilitia': 'clytie_syriaca',
 'ophiusa_orobi': 'lygephila_lusoria',
 'ophiusa_panaceorum': 'armada_panaceorum',
 'ophiusa_singularis': 'drasteria_flexuosa',
 'ophiusa_syriaca': 'clytie_syriaca',
 'ophiusa_torrida': 'dysgonia_torrida',
 'ophonius_tigellinus': 'tigellinus',
 'ophryophryne_poilani': 'ophryophryne_microstoma',
 'ophrys_apifera': 'bee_orchid',
 'ophrys_autumnalis': 'spiranthes_spiralis',
 'ophrys_cernua': 'spiranthes_cernua',
 'ophrys_fuciflora': 'ophrys_holoserica',
 'ophrys_guianensis': 'tolumnia_guianensis',
 'ophrys_insectifera': 'fly_orchid',
 'ophrys_monophyllos': 'malaxis_monophyllos',
 'ophrys_naxensis': 'ophrys_reinholdii',
 'ophrys_nervosa': 'liparis_nervosa',
 'ophrys_spiralis': 'spiranthes_spiralis',
 'ophrysia_superciliosa': 'himalayan_quail',
 'ophtalmic_artery': 'ophthalmic_artery',
 'ophtalmoplegia-plus_syndrome': 'kearns-sayre_syndrome',
 'ophthalmia_neonatorum': 'neonatal_conjunctivitis',
 'ophthalmic_dispenser': 'optician',
 'ophthalmic_division': 'ophthalmic_nerve',
 'ophthalmic_ganglion': 'ciliary_ganglion',
 'ophthalmic_instrument': 'category:ophthalmic_equipment',
 'ophthalmic_optician': 'optician',
 'ophthalmic_rosacea': 'ocular_rosacea',
 'ophthalmic_surgery': 'eye_surgery',
 'ophthalmic_vein': 'ophthalmic_veins',
 'ophthalmidium_tenue': 'ramphotyphlops_braminus',
 'ophthalmomegas_lamarmorae': 'brown_fish-owl',
 'ophthalmosaurus_discus': 'ophthalmosaurus',
 'opiate_dependency': 'opioid_dependency',
 'opiate_drug': 'opiate',
 'opiate_receptor': 'opioid_receptor',
 'opik-oort_cloud': 'oort_cloud',
 'opilio_affinis': 'mitopus_morio',
 'opilio_agrestis': 'paroligolophus_agrestis',
 'opilio_albescens': 'mitopus_morio',
 'opilio_albipes': 'mitopus_morio',
 'opilio_alpinus': 'mitopus_morio',
 'opilio_aspromontanus': 'opilio_canestrinii',
 'opilio_canescens': 'mitopus_morio',
 'opilio_cinerascens': 'mitopus_morio',
 'opilio_crab': 'chionoecetes',
 'opilio_crypturum': 'mitopus_morio',
 'opilio_grossipes': 'mitopus_morio',
 'opilio_hemisphaericus': 'leiobunum_rotundum',
 'opilio_inermis': 'mitopus_morio',
 'opilio_leucophaeus': 'opilio_parietinus',
 'opilio_longipes': 'opilio_parietinus',
 'opilio_petrensis': 'mitopus_morio',
 'opilio_rhododendri': 'mitopus_morio',
 'opilio_rufescens': 'mitopus_morio',
 'opilio_serripes': 'mitopus_morio',
 'opilio_similis': 'mitopus_morio',
 'opilio_triangularis': 'rilaena_triangularis',
 'opilio_tridens': 'oligolophus_tridens',
 'opilio_zangherii': 'opilio_canestrinii',
 'opinio_juris': 'opinio_juris_sive_necessitatis',
 'opinion_article': 'editorial',
 'opinion_journal': 'the_wall_street_journal',
 'opinion_leader': 'opinion_leadership',
 'opinion_leaders': 'opinion_leadership',
 'opinion_piece': 'editorial',
 'opinion_pieces': 'editorial',
 'opinion_polling': 'opinion_poll',
 'opinion_polls': 'opinion_poll',
 'opinion_research': 'opinion_research_corporation',
 'opinion_survey': 'opinion_poll',
 'opioid_addiction': 'drug_addiction',
 'opioid_agonist': 'opioid_agonist_treatment',
 'opioid_analgesic': 'opioid',
 'opioid_dependence': 'opioid_dependency',
 'opioid_neuropeptide': 'opioid_peptide',
 'opioid_peptides': 'opioid_peptide',
 'opioid_r': 'opioid_receptor',
 'opioid_receptors': 'opioid_receptor',
 'opisthocoelicaudia_skarzynskii': 'opisthocoelicaudia',
 'opisthocomus_hoazin': 'hoatzin',
 'opisthodon_ornatus': 'ornate_burrowing_frog',
 'opisthograptis_luteolata': 'brimstone_moth',
 'opisthoncana_formidabilis': 'opisthoncana',
 'opisthonema_oglinum': 'atlantic_thread_herring',
 'opisthopatus_roseus': 'pink_velvet_worm',
 'opisthoproctus_grimaldii': 'mirrorbelly',
 'opisthoprora_euryptera': 'mountain_avocetbill',
 'opisthoteuthis_californiana': 'flapjack_octopus',
 'opistognathus_aurifons': 'yellowhead_jawfish',
 'opistognathus_aurifrons': 'yellowhead_jawfish',
 'opistognathus_cuvierii': 'bartail_jawfish',
 'opistognathus_lonchurus': 'moustache_jawfish',
 'opistognathus_rosenblatti': 'blue-spotted_jawfish',
 'opistognathus_whitehursti': 'opistognathus_whitehurstii',
 'opitz-kaveggia_syndrome': 'fg_syndrome',
 'opium_abuse': 'opium',
 'opium_addiction': 'opium',
 'opium_connection': 'the_poppy_is_also_a_flower',
 'opium_dens': 'opium_den',
 'opium_hill': 'bukit_chandu',
 'opium_joint': 'chinese_opium_den',
 'opium_lamps': 'opium_lamp',
 'opium_lettuce': 'lactuca_virosa',
 'opium_pipes': 'opium_pipe',
 'opium_poppies': 'opium_poppy',
 'opium_preparation': 'opium',
 'opium_tincture': 'laudanum',
 'opium_trade': 'opium',
 'opium_war': 'opium_wars',
 'opk_oboronprom': 'oboronprom',
 'oplan_bojinka': 'bojinka_plot',
 'opland_singers': 'al_opland_singers',
 'oplegnathus_fasciatus': 'striped_beakfish',
 'oplosaurus_armatus': 'oplosaurus',
 'opm_database': 'orientations_of_proteins_in_membranes_database',
 'opo_kondreman': 'god_zij_met_ons_suriname',
 'opoczno_commune': 'gmina_opoczno',
 'opoku_agyemang': 'agyeman_prempeh_opoku',
 'opole_festival': 'national_festival_of_polish_song_in_opole',
 'opole_province': 'opole_voivodeship',
 'opole_silesia': 'opole_voivodeship',
 'opole_university': 'university_of_opole',
 'opole_voivodship': 'opole_voivodeship',
 'oporornis_agilis': 'connecticut_warbler',
 'oporornis_formosus': 'kentucky_warbler',
 'oporornis_philadelphia': 'mourning_warbler',
 'oporto_fa': 'porto_football_association',
 'oporto_university': 'university_of_porto',
 'opossum-prism_merger': 'phonemic_differentiation',
 'opossum_shrimps': 'opossum_shrimp',
 'opothle_yahola': 'opothleyahola',
 'opothle_yohola': 'opothleyahola',
 'opothle_yoholo': 'opothleyahola',
 'opoutere_beach': 'opoutere',
 'opoutere_school': 'opoutere',
 'opovo_municipality': 'opovo',
 'oppah_muchingura': 'opa_muchinguri',
 'oppah_muchinguri': 'opa_muchinguri',
 'oppai_ball': 'stress_ball',
 'oppenheimer_funds': 'massachusetts_mutual_life_insurance_company',
 'oppens_vd': 'oppens',
 'oppetunity_cost': 'opportunity_cost',
 'oppfinnar_jocke': 'gyro_gearloose',
 'oppian_law': 'lex_oppia',
 'oppidum_ubiorum': 'cologne',
 'oppius_mons': 'oppian_hill',
 'oppligen_be': 'oppligen',
 'oppo_shop': 'oppo_digital',
 'opponens_muscle': 'opponens',
 'opponens_pollicis': 'opponens_pollicis_muscle',
 'opponent_processes': 'opponent-process_theory',
 'opportunist_republican': 'opportunist_republicans',
 'opportunistic_disease': 'opportunistic_infection',
 'opportunistic_diseases': 'opportunistic_infection',
 'opportunistic_infections': 'opportunistic_infection',
 'opportunistic_pathogen': 'opportunistic_infection',
 'opportunity_costs': 'opportunity_cost',
 'opportunity_liga': 'opportunity_league',
 'opportunity_shop': 'charity_shop',
 'opportunity_structure': 'opportunity_structures',
 'opposable_thumb': 'thumb',
 'opposable_thumbs': 'thumb',
 'opposed_piston': 'opposed_piston_engine',
 'opposing_fronts': 'company_of_heroes:_opposing_fronts',
 'opposing_viewpoints': 'opposing_viewpoints_series',
 'opposite-colored_bishops': 'opposite-colored_bishops_endgame',
 'opposite-coloured_bishops': 'opposite-colored_bishops_endgame',
 'opposite-leaved_golden-saxifrage': 'chrysosplenium',
 'opposite_bird': 'enantiornithes',
 'opposite_birds': 'enantiornithes',
 'opposite_castles': 'castling',
 'opposite_color': 'complementary_color',
 'opposite_marriage': 'miss_usa_2009_controversy',
 'opposite_number': 'additive_inverse',
 'opposition_days': 'opposition_day',
 'opposition_leader': 'leader_of_the_opposition',
 'opposition_procedure': 'opposition_proceeding',
 'opposition_proceedings': 'opposition_proceeding',
 'opposition_spike': 'opposition_effect',
 'opposition_system': 'opposition',
 'oppositional-defiant_disorder': 'oppositional_defiant_disorder',
 'oppositional_disorder': 'oppositional_defiant_disorder',
 'opposum_shrimp': 'opossum_shrimp',
 'oppressed_people': 'oppression',
 'oppressive_litigation': 'vexatious_litigation',
 'opprtunity_cost': 'opportunity_cost',
 'oppurtunity_cost': 'opportunity_cost',
 'oppv_moscow': 'pfc_cska_moscow',
 'opq_letters': 'o._p._q._letters',
 'oprah_log': 'late_show_with_david_letterman',
 'oprah_noodlemantra': 'johnny_depp',
 'oprah_school': 'oprah_winfrey_leadership_academy_for_girls',
 'oprah_show': 'the_oprah_winfrey_show',
 'oprah_winfery': 'oprah_winfrey',
 'oprah_winfre': 'oprah_winfrey',
 'oprah_winfry': 'oprah_winfrey',
 'oprifocon_a': 'rigid_gas_permeable',
 'oprostut_juddho': 'auprostut_juddho',
 'opryland_themepark': 'opryland_usa',
 'opryland_u.s.a.': 'opryland_usa',
 'ops_lalang': 'operation_lalang',
 'ops_lallang': 'operation_lalang',
 'ops_oulu': 'oulun_palloseura',
 'ops_risk': 'operational_risk',
 'opsanus_tau': 'oyster_toadfish',
 'opsaridium_microlepis': 'lake_salmon',
 'opsaridium_peringueyi': 'dwarf_sanjika',
 'opsariichthys_steenackeri': 'ischikauia',
 'opsibotys_fuscalis': 'opsibotys',
 'opsida_sigecka': 'siege_of_sziget',
 'opsin_4': 'melanopsin',
 'opsiphanes_blythekitzmillerae': 'minerva_owl_butterfly',
 'opsoclonus_myoclonus': 'opsoclonus_myoclonus_syndrome',
 'opsodoras_steindachneri': 'anduzedoras_oxyrhynchus',
 'opsonin_proteins': 'opsonin',
 'opstina_alibunar': 'alibunar',
 'opstina_apatin': 'apatin',
 'opstina_barajevo': 'barajevo',
 'opstina_bogdanci': 'bogdanci_municipality',
 'opstina_bogovinje': 'bogovinje_municipality',
 'opstina_bosilovo': 'bosilovo_municipality',
 'opstina_brvenica': 'brvenica_municipality',
 'opstina_capari': 'capari',
 'opstina_dolneni': 'dolneni_municipality',
 'opstina_drugovo': 'drugovo_municipality',
 'opstina_gradsko': 'gradsko_municipality',
 'opstina_grocka': 'grocka',
 'opstina_ilinden': 'ilinden_municipality',
 'opstina_jegunovce': 'jegunovce_municipality',
 'opstina_kamenjane': 'kamenjane',
 'opstina_karbinci': 'karbinci_municipality',
 'opstina_kikinda': 'kikinda',
 'opstina_kovin': 'kovin',
 'opstina_kratovo': 'kratovo_municipality',
 'opstina_lazarevac': 'lazarevac',
 'opstina_lipkovo': 'lipkovo_municipality',
 'opstina_lozovo': 'lozovo_municipality',
 'opstina_miravci': 'miravci',
 'opstina_mladenovac': 'mladenovac',
 'opstina_mogila': 'mogila_municipality',
 'opstina_novaci': 'novaci_municipality',
 'opstina_obrenovac': 'obrenovac',
 'opstina_opovo': 'opovo',
 'opstina_oslomej': 'oslomej_municipality',
 'opstina_palilula': 'palilula',
 'opstina_petrovec': 'petrovec_municipality',
 'opstina_plasnica': 'plasnica_municipality',
 'opstina_rankovce': 'rankovce_municipality',
 'opstina_resen': 'resen_municipality',
 'opstina_rosoman': 'rosoman_municipality',
 'opstina_saraj': 'saraj_municipality',
 'opstina_senta': 'senta',
 'opstina_sombor': 'sombor',
 'opstina_sopot': 'sopot',
 'opstina_sopotnica': 'sopotnica',
 'opstina_srbobran': 'srbobran',
 'opstina_struga': 'struga_municipality',
 'opstina_strumica': 'strumica_municipality',
 'opstina_subotica': 'subotica',
 'opstina_tearce': 'tearce_municipality',
 'opstina_temerin': 'temerin',
 'opstina_tetovo': 'tetovo_municipality',
 'opstina_titel': 'titel',
 'opstina_valandovo': 'valandovo_municipality',
 'opstina_vasilevo': 'vasilevo_municipality',
 'opstina_veles': 'veles_municipality',
 'opstina_vinica': 'vinica_municipality',
 'opstina_vratnica': 'vratnica',
 'opstina_zajas': 'zajas_municipality',
 'opstina_zelenikovo': 'zelenikovo_municipality',
 'opstina_zemun': 'zemun',
 'opstina_zletovo': 'zletovo',
 'opstina_zrenjanin': 'zrenjanin',
 'opstina_zrnovci': 'zrnovci_municipality',
 'opstina_zvezdara': 'zvezdara',
 'opt-in_email': 'opt_in_e-mail',
 'opt_key': 'option_key',
 'optare_myllennium': 'east_lancs_myllennium',
 'optatus_milevitanus': 'saint_optatus',
 'optech_inc': 'optech_incorporated',
 'optech_inc.': 'optech_incorporated',
 'opthalmia_neonatorum': 'neonatal_conjunctivitis',
 'opthalmic_artery': 'ophthalmic_artery',
 'opththalmic_instrument': 'category:ophthalmic_equipment',
 'optic-spinal_ms': 'neuromyelitis_optica',
 'optic_axis': 'optical_axis',
 'optic_camouflage': 'active_camouflage',
 'optic_chiasma': 'optic_chiasm',
 'optic_computer': 'photonic_computing',
 'optic_disk': 'optic_disc',
 'optic_fiber': 'optical_fiber',
 'optic_fibre': 'optical_fiber',
 'optic_filter': 'electronic_filter',
 'optic_flow': 'optical_flow',
 'optic_foramen': 'optic_canal',
 'optic_fovea': 'fovea',
 'optic_illusion': 'optical_illusion',
 'optic_light': 'light',
 'optic_nerves': 'optic_nerve',
 'optic_papilla': 'optic_disc',
 'optic_pathway': 'visual_system',
 'optic_pit': 'optic_disc_pit',
 'optic_pits': 'optic_disc_pit',
 'optic_radiations': 'optic_radiation',
 'optic_stalks': 'optic_stalk',
 'optic_tectum': 'superior_colliculus',
 'optic_tracts': 'optic_tract',
 'optic_vesicle': 'optic_vesicles',
 'optica_acta': 'journal_of_modern_optics',
 'optica_ea7': 'edgley_optica',
 'optical-quality_glass': 'glass',
 'optical-scan_ballot': 'optical_scan_voting_system',
 'optical-scan_voting': 'optical_scan_voting_system',
 'optical_abberation': 'optical_aberration',
 'optical_abberration': 'optical_aberration',
 'optical_aberrations': 'optical_aberration',
 'optical_activity': 'optical_rotation',
 'optical_amplification': 'optical_amplifier',
 'optical_amplifiers': 'optical_amplifier',
 'optical_anisotropy': 'anisotropy',
 'optical_art': 'op_art',
 'optical_assembly': 'optical_train',
 'optical_astronomy': 'visible-light_astronomy',
 'optical_audio': 'toslink',
 'optical_bench': 'optical_table',
 'optical_binary': 'double_star',
 'optical_breadboard': 'optical_table',
 'optical_breadboards': 'optical_table',
 'optical_burner': 'optical_disc_drive',
 'optical_cable': 'optical_fiber_cable',
 'optical_calcite': 'iceland_spar',
 'optical_camera': 'camera',
 'optical_camouflage': 'active_camouflage',
 'optical_chip': 'fiber-optic_communication',
 'optical_circulators': 'optical_circulator',
 'optical_coatings': 'optical_coating',
 'optical_communications': 'optical_communication',
 'optical_compositing': 'compositing',
 'optical_composition': 'compositing',
 'optical_computer': 'photonic_computing',
 'optical_computing': 'photonic_computing',
 'optical_connector': 'optical_fiber_connector',
 'optical_coupler': 'opto-isolator',
 'optical_coupling': 'evanescent_wave_coupling',
 'optical_crystallography': 'crystal_optics',
 'optical_defocus': 'defocus_aberration',
 'optical_density': 'absorbance',
 'optical_design': 'optical_lens_design',
 'optical_detector': 'photodetector',
 'optical_detectors': 'photodetector',
 'optical_device': 'optical_instrument',
 'optical_devices': 'optical_instrument',
 'optical_diode': 'optical_isolator',
 'optical_discs': 'optical_disc',
 'optical_disk': 'optical_disc',
 'optical_distance': 'optical_path_length',
 'optical_double': 'double_star',
 'optical_drive': 'optical_disc_drive',
 'optical_effect': 'compositing',
 'optical_effects': 'compositing',
 'optical_electronics': 'photonics',
 'optical_engineer': 'optical_engineering',
 'optical_engineers': 'optical_engineering',
 'optical_extinction': 'attenuation',
 'optical_fabrication': 'fabrication_and_testing_of_optical_components',
 'optical_fibers': 'optical_fiber',
 'optical_fibre': 'optical_fiber',
 'optical_fibres': 'optical_fiber',
 'optical_flats': 'optical_flat',
 'optical_gyroscope': 'ring_laser_gyroscope',
 'optical_illusions': 'optical_illusion',
 'optical_indicatrix': 'index_ellipsoid',
 'optical_injection': 'optical_transfection',
 'optical_instruments': 'optical_instrument',
 'optical_interferometer': 'optical_interferometry',
 'optical_invariant': 'lagrange_invariant',
 'optical_isolation': 'optical_isolator',
 'optical_isotropy': 'isotropy',
 'optical_lenticular': 'lenticular_lens',
 'optical_library': 'optical_jukebox',
 'optical_lithography': 'photolithography',
 'optical_magnitude': 'apparent_magnitude',
 'optical_manufacturing': 'fabrication_and_testing_of_optical_components',
 'optical_maser': 'laser',
 'optical_mask': 'photomask',
 'optical_media': 'optical_disc',
 'optical_microscopy': 'optical_microscope',
 'optical_migraine': 'migraine',
 'optical_mode': 'transverse_mode',
 'optical_model': 'nuclear_force',
 'optical_modes': 'transverse_mode',
 'optical_modulators': 'optical_modulator',
 'optical_nerve': 'optic_nerve',
 'optical_network': 'optical_networking',
 'optical_oscillator': 'laser',
 'optical_pathlength': 'optical_path_length',
 'optical_phenomena': 'optical_phenomenon',
 'optical_prescription': 'eyeglass_prescription',
 'optical_printers': 'optical_printer',
 'optical_printing': 'optical_printer',
 'optical_processor': 'photonic_computing',
 'optical_pump': 'optical_pumping',
 'optical_purity': 'enantiomeric_excess',
 'optical_pyrometer': 'pyrometer',
 'optical_rail': 'optical_table',
 'optical_rangefinder': 'coincidence_rangefinder',
 'optical_reading': 'optical_reader',
 'optical_recognition': 'optical_character_recognition',
 'optical_rectenna': 'rectenna',
 'optical_refrigeration': 'laser_cooling',
 'optical_resonator': 'optical_cavity',
 'optical_scan': 'optical_reader',
 'optical_scanner': 'image_scanner',
 'optical_scanning': 'optical_reader',
 'optical_science': 'optical_physics',
 'optical_sensor': 'sensor',
 'optical_sight': 'telescopic_sight',
 'optical_sound': 'sound-on-film',
 'optical_spectroscopy': 'ultraviolet-visible_spectroscopy',
 'optical_spectrum': 'visible_spectrum',
 'optical_splitter': 'beam_splitter',
 'optical_switches': 'optical_switch',
 'optical_switching': 'optical_switch',
 'optical_system': 'optics',
 'optical_technology': 'optical_engineering',
 'optical_telegraph': 'semaphore_line',
 'optical_telegraphy': 'semaphore_line',
 'optical_telescopes': 'optical_telescope',
 'optical_thickness': 'optical_depth',
 'optical_topography': 'near_infrared_spectroscopy',
 'optical_transparency': 'transparent_materials',
 'optical_trap': 'optical_tweezers',
 'optical_trapping': 'optical_tweezers',
 'optical_turnstiles': 'optical_turnstile',
 'optical_tweezer': 'optical_tweezers',
 'optical_vesicle': 'optic_vesicles',
 'optical_viewfinder': 'viewfinder',
 'optical_vortices': 'optical_vortex',
 'optical_zoom': 'zoom_lens',
 'optically_active': 'optical_rotation',
 'optically_pure': 'enantiomer',
 'optically_thick': 'optical_depth',
 'opticfilm_7200i': 'plustek',
 'opticom_system': 'traffic_signal_preemption',
 'optics_fabrication': 'fabrication_and_testing_of_optical_components',
 'optigan_talentmaker': 'optigan',
 'optile_buses': 'optile',
 'optima_regal': 'kia_optima',
 'optimal_arousal': 'yerkes-dodson_law',
 'optimal_controller': 'optimal_control',
 'optimal_currency': 'optimum_currency_area',
 'optimal_energy': 'optimal_energy_joule',
 'optimal_experiment': 'optimal_design',
 'optimal_foraging': 'optimal_foraging_theory',
 'optimal_optimus': 'optimus_primal',
 'optimal_play': 'slot_machine',
 'optimal_projection': 'optimal_projection_equations',
 'optimal_solution': 'optimization_problem',
 'optimal_taxation': 'optimal_tax',
 'optimal_trace': 'compuware',
 'optimal_transport': 'transportation_theory',
 'optimal_value': 'optimization_problem',
 'optimas_prime': 'optimus_prime',
 'optimising_compiler': 'compiler_optimization',
 'optimist_club': 'optimist_international',
 'optimistic_bias': 'optimism_bias',
 'optimistic_cave': 'optymistychna_cave',
 'optimistic_caves': 'optymistychna_cave',
 'optimistic_concurrency': 'optimistic_concurrency_control',
 'optimistic_heuristic': 'admissible_heuristic',
 'optimistic_locking': 'optimistic_concurrency_control',
 'optimistic_philosophy': 'optimism',
 'optimization_software': ':category:optimization_software',
 'optimization_theory': 'optimization',
 'optimized_chess': 'capablanca_chess',
 'optimizing_compiler': 'compiler_optimization',
 'optimizing_compilers': 'compiler_optimization',
 'optimizing_relief': 'wikipedia:graphic_lab/resources/optimizing_relief',
 'optimum_allocation': 'allocative_efficiency',
 'optimum_contract': 'optimum_contract_and_par_contract',
 'optimum_currency': 'optimum_currency_area',
 'optimum_design': 'optimal_design',
 'optimum_experiment': 'optimal_design',
 'optimum_nutrition': 'orthomolecular_medicine',
 'optimum_tv': 'io_digital_cable_service',
 'optimus_103': 'optimus_maximus_keyboard',
 'optimus_keyboard': 'optimus_maximus_keyboard',
 'optimus_maximus': 'optimus_maximus_keyboard',
 'optimus_software': 'acclaim_studios_teesside',
 'optina_pustyn': 'optina_monastery',
 'optino_monastery': 'optina_monastery',
 'option_alley': 'five-card_stud',
 'option_arbitrage': 'options_arbitrage',
 'option_backdating': 'options_backdating',
 'option_nv': 'option_n.v.',
 'option_offence': 'option_offense',
 'option_play': 'option_run',
 'option_pricing': 'valuation_of_options',
 'option_spread': 'options_spread',
 'option_strategies': 'options_strategies',
 'option_strategy': 'options_strategies',
 'option_tax': 'local_option_sales_tax',
 'option_trading': 'options_strategies',
 'optional_character': 'secret_character',
 'optional_feature': 'feature',
 'optional_route': 'alternate_route',
 'optional_stopping': 'optional_stopping_theorem',
 'options_pricing': 'valuation_of_options',
 'options_spreads': 'options_spread',
 'options_strategy': 'options_strategies',
 'options_symbols': 'option_symbol',
 'options_trading': 'options_strategies',
 'optivus_elongatus': 'slender_roughy',
 'opto-electronic_technology': 'optoelectronics',
 'opto_electronics': 'optoelectronics',
 'opto_isolator': 'opto-isolator',
 'optoelectronic_component': 'optoelectronics',
 'optoelectronic_device': 'optoelectronics',
 'optoelectronic_devices': 'optoelectronics',
 'optokinetic_nystagmus': 'optokinetic_reflex',
 'optokinetic_tracking': 'optokinetic_reflex',
 'optometric_physician': 'optometry',
 'optometrist_prescription': 'eyeglass_prescription',
 'optronic_mast': 'photonics_mast',
 'optronics_mast': 'photonics_mast',
 'optus_d1': 'optus_fleet_of_satellites',
 'optus_internet': 'optus',
 'optus_itv': 'optus_television',
 'optus_tv': 'optus_television',
 'optus_vision': 'optus_television',
 'opua_express': 'northland_express',
 'opuku_ware': 'opoku_ware',
 'opuntia_acanthocarpa': 'cylindropuntia_acanthocarpa',
 'opuntia_argentina': 'cuija',
 'opuntia_bahiensis': 'cuija',
 'opuntia_bentonii': 'opuntia_stricta',
 'opuntia_bigelovii': 'cylindropuntia_bigelovii',
 'opuntia_brasiliensis': 'cuija',
 'opuntia_dillenii': 'opuntia_stricta',
 'opuntia_engelmanni': 'opuntia_engelmannii',
 'opuntia_fulgida': 'cylindropuntia_fulgida',
 'opuntia_humifusa': 'eastern_prickly_pear',
 'opuntia_imbricata': 'cylindropuntia_imbricata',
 'opuntia_inermis': 'opuntia_stricta',
 'opuntia_macrantha': 'opuntia_stricta',
 'opuntia_magnifica': 'opuntia_stricta',
 'opuntia_miquelii': 'miqueliopuntia_miquelii',
 'opuntia_neoargentina': 'cuija',
 'opuntia_rafinesquii': 'eastern_prickly_pear',
 'opuntia_santa-rita': 'opuntia_gosseliniana',
 'opuntia_schulzii': 'cuija',
 'opuntia_vulgaris': 'opuntia_ficus-indica',
 'opus_3': 'opus_iii',
 'opus_alexandrinum': 'cosmatesque',
 'opus_angelicum': 'opus_anglicanum',
 'opus_bus': 'optima_bus_corporation',
 'opus_compositum': 'opus_mixtum',
 'opus_craticium': 'opus_craticum',
 'opus_croakus': 'opus_the_penguin',
 'opus_francigenum': 'gothic_architecture',
 'opus_lateritium': 'opus_latericium',
 'opus_magnum': 'magnum_opus',
 'opus_maius': 'opus_majus',
 'opus_numbers': 'opus_number',
 'opus_operatum': 'ex_opere_operato',
 'opus_testaceum': 'opus_latericium',
 'opvakte_jomfru': 'den_opvakte_jomfru'}
        