
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ca = {'ca-15': 'ca15',
 'ca-152': 'california_state_route_152',
 'ca-160': 'california_state_route_160',
 'ca-188': 'california_state_route_188',
 'ca-237': 'california_state_route_237',
 'ca-30': 'ca30',
 'ca-39': 'ca39',
 'ca-60': 'california_state_route_60',
 'ca-62': 'california_state_route_62',
 'ca-74': 'ca74',
 'ca-78': 'california_state_route_78',
 'ca-80': 'svam_ca-80',
 'ca-82': 'california_state_route_82',
 'ca-85': 'california_state_route_85',
 'ca-87': 'california_state_route_87',
 'ca-91': 'california_state_route_91',
 'ca-94': 'strela_2',
 'ca-99': 'california_state_route_99',
 'ca-ab': 'alberta',
 'ca-bc': 'british_columbia',
 'ca-ca': 'caca',
 'ca-idms': 'idms',
 'ca-ii': 'carbonic_anhydrase_ii',
 'ca-mb': 'manitoba',
 'ca-mrsa': 'methicillin-resistant_staphylococcus_aureus',
 'ca-nb': 'new_brunswick',
 'ca-nl': 'newfoundland_and_labrador',
 'ca-ns': 'nova_scotia',
 'ca-nt': 'northwest_territories',
 'ca-nu': 'nunavut',
 'ca-on': 'ontario',
 'ca-pe': 'prince_edward_island',
 'ca-qc': 'quebec',
 'ca-sk': 'saskatchewan',
 'ca-tennistrophy': 'bank_austria-tennistrophy',
 'ca-yt': 'yukon',
 'ca.309': 'caproni_ca.309',
 'ca.310': 'caproni_ca.310',
 'ca.60': 'caproni_ca.60',
 'ca.wikipedia.org': 'catalan_wikipedia',
 'ca03': 'butte_valley_airport',
 'ca06': 'scott_valley_airport',
 'ca109': 'agustawestland_aw109',
 'ca125': 'ca-125',
 'ca15.3': 'ca_15-3',
 'ca19.9': 'ca19-9',
 'ca2p2o7': 'calcium_pyrophosphate',
 'ca2sio4': 'calcium_silicate',
 'ca38': 'ca-38',
 'ca3n2': 'calcium_nitride',
 'ca3p2': 'calcium_phosphide',
 'ca3po42': 'calcium_phosphate',
 'ca4p': 'combretastatin',
 'ca54': 'col4a5',
 'ca65': 'cc65',
 'ca66': 'monterey_bay_academy_airport',
 'caa3': 'credit_rating',
 'caa5': 'zeballos_water_aerodrome',
 'caa7': 'gilford_island/echo_bay_water_aerodrome',
 'caa8': 'invermere_airport',
 'caa9': 'port_alberni/sproat_lake_water_aerodrome',
 'caaba': 'kaaba',
 'caabah': 'kaaba',
 'caabeiro': 'saint_john_of_caaveiro',
 'caabudwaaq': 'abudwak',
 'caabudwaq': 'abudwak',
 'caacrinolaas': 'glasya-labolas',
 'caad': 'computer-aided_architectural_design',
 'caae': 'computer_aided_architectural_engineering',
 'caak': 'air_koryo',
 'caama': 'central_australian_aboriginal_media_association',
 'caamas': 'the_hand_of_thrawn_duology',
 'caan': 'consenting_adult_action_network',
 'caanaadaa': 'canada',
 'caanan': 'canaan',
 'caananite': 'canaan',
 'caanole': 'muaskar_anole',
 'caapi': 'banisteriopsis_caapi',
 'caassimolar': 'glasya-labolas',
 'caast': 'canadian_alliance_against_software_theft',
 'caatingas': 'caatinga',
 'caats': 'computer_aided_audit_tools',
 'caatt': 'computer_aided_audit_tools',
 'caatts': 'computer_aided_audit_tools',
 'caaveiro': 'saint_john_of_caaveiro',
 'cab-forward': 'cab_forward',
 'cab-o-sil': 'silica_fume',
 'cab-over': 'cab_over',
 'cab-overs': 'cab_over',
 'cab3': 'bedwell_harbour_water_aerodrome',
 'cab4': 'tofino_harbour_water_aerodrome',
 'cab6': 'calcium_hexaboride',
 'cabac': 'context-adaptive_binary_arithmetic_coding',
 'cabachon': 'cabochon',
 'cabalaca': 'chabala',
 'cabalah': 'christian_kabbalah',
 'cabalgata': 'cavalcade',
 'cabalism': 'cabal',
 'cabalist': 'cabal',
 'cabalistic': 'cabal',
 'cabalists': 'christian_kabbalah',
 'caballah': 'christian_kabbalah',
 'caballine': 'foaly',
 'cabals': 'cabal',
 'cabalsea': 'cabal_online',
 'cabalus': 'chatham_rail',
 'cabanas': 'cabana',
 'cabanatuan': 'cabanatuan_city',
 'cabanel': 'alexandre_cabanel',
 'cabanos': 'kabanos',
 'cabaran': 'kavalan_people',
 'cabard': 'kabardin',
 'cabare': 'cabaret',
 'cabaretier': 'cabaret',
 'cabaretist': 'cabaret',
 'cabarets': 'cabaret',
 'cabari': 'cabeiri',
 'cabaser': 'cabergoline',
 'cabassa': 'cabasa',
 'cabassut': 'jean_cabassut',
 'cabatangan': 'zamboanga_city',
 'cabaye': 'yohan_cabaye',
 'cabbage-palm': 'cabbage_palm',
 'cabbageboy': 'si_begg',
 'cabbages': 'cabbage',
 'cabbageworm': 'cabbage_worm',
 'cabbala': 'christian_kabbalah',
 'cabbalah': 'christian_kabbalah',
 'cabbalistic': 'christian_kabbalah',
 'cabble': 'cable',
 'cabdriver': 'taxicab',
 'cabe': 'commission_for_architecture_and_the_built_environment',
 'cabei': 'central_american_integration_system',
 'cabeira': 'cabira',
 'cabeiroi': 'cabeiri',
 'cabel': 'adriaen_van_der_cabel',
 'cabellerote': 'mangrove_snapper',
 'cabelon': 'covelong',
 'caber': 'caber_toss',
 'caber-tossing': 'caber_toss',
 'caberet': 'cabaret',
 'cabermox': 'amoxicillin',
 'cabernet': 'cabernet_sauvignon',
 'cabers': 'cabeiri',
 'cabg': 'coronary_artery_bypass_surgery',
 'cabgs': 'coronary_artery_bypass_surgery',
 'cabildos': 'cabildo',
 'cabile': 'kabile',
 'cabimo': 'copaifera_panamensis',
 'cabinet-maker': 'cabinet_making',
 'cabinet-parliamentary': 'parliament',
 'cabinet-window': 'display_window',
 'cabinetmaker': 'cabinet_making',
 'cabinetmaking': 'cabinet_making',
 'cabinetry': 'cabinet_making',
 'cabinho': 'evanivaldo_castro',
 'cabintaxi': 'cabinentaxi',
 'cabires': 'cabeiri',
 'cabiri': 'cabeiri',
 'cabismo': 'copaifera_langsdorffii',
 'cabitage': 'cabotage',
 'cabl': 'abl_gene',
 'cable-car': 'cable_car',
 'cable-knit': 'cable_knitting',
 'cable-stayed': 'cable-stayed_bridge',
 'cable-stitch': 'cable_knitting',
 'cable-tv': 'cable_television',
 'cableace': 'cableace_award',
 'cablecam': 'skycam',
 'cablecar': 'cable_car',
 'cablecast': 'narrowcast',
 'cablecasting': 'narrowcasting',
 'cablegram': 'telegraphy',
 'cablegrams': 'telegraphy',
 'cableknit': 'cable_knitting',
 'cablelength': 'cable_length',
 'cablemodem': 'cable_modem',
 'cableone': 'cable_one',
 'cablepulse24': 'cablepulse_24',
 'cablerant': 'cable_rant',
 'cables': 'cable',
 'cablese': 'telegraphese',
 'cableski': 'cable_skiing',
 'cableskiing': 'cable_skiing',
 'cablestream': 'canadian_press_cable_service',
 'cabletel': 'virgin_media',
 'cabletron': 'cabletron_systems',
 'cabletv': 'cable_television',
 'cableway': 'aerial_tramway',
 'cabling': 'cable',
 'cabm': 'center_for_advanced_biotechnology_and_medicine',
 'cabocha': 'kabocha',
 'caboche': 'cabossed',
 'caboched': 'cabossed',
 'cabochiens': 'cabochien_revolt',
 'caboching': 'cabossed',
 'cabochons': 'cabochon',
 'caboos': 'caboose',
 'cabore': 'everaldo_de_jesus_pereira',
 'caborn': 'caborn-welborn_culture',
 'caborn-welborn': 'caborn-welborn_culture',
 'caboshed': 'cabossed',
 'cabosil': 'fumed_silica',
 'cabossing': 'cabossed',
 'cabots': 'cabot_family',
 'cabouchon': 'cabochon',
 'caboul': 'kabulistan',
 'cabover': 'cab_over',
 'cabovers': 'cab_over',
 'cabp1': 'calcium-binding_protein_1',
 'cabp3': 'calreticulin',
 'cabr2': 'calcium_bromide',
 'cabrais': 'kabye',
 'cabralzinho': 'carlos_alberto_cabral',
 'cabrel': 'francis_cabrel',
 'cabrerai': 'eleutherodactylus_cabrerai',
 'cabreramys': 'necromys',
 'cabrerite': 'annabergite',
 'cabride': 'carbide',
 'cabrio': 'convertible',
 'cabriole': 'cabriole_leg',
 'cabriole-style': 'cabriole_leg',
 'cabriolet': 'convertible',
 'cabriolets': 'convertible',
 'cabrios': 'convertible',
 'cabrito': 'goat_meat',
 'cabron': 'spanish_profanity',
 'cabrousse': 'kabrousse',
 'cabs': 'centre_for_airborne_systems',
 'cabstand': 'taxicab_stand',
 'cabstar': 'nissan_motors',
 'cabtaxi': 'cabtaxi_number',
 'cabtivate': 'cabvision',
 'caburus': 'gaius_valerius_caburus',
 'cabuya': 'fique',
 'cabx': 'citizens_advice_bureau',
 'caby': 'robert_caby',
 'cabyle': 'kabile',
 'cabyll-ushtey': 'kelpie',
 'cac2': 'calcium_carbide',
 'cac2o4': 'calcium_oxalate',
 'cac3': 'alice_arm/silver_city_water_aerodrome',
 'cac40': 'cac_40',
 'cac4h4o6': 'calcium_tartrate',
 'cac5': 'williams_lake_water_aerodrome',
 'cac8': 'nanaimo_harbour_water_airport',
 'cac9': 'stewart_water_aerodrome',
 'cacademon': 'cacodemon',
 'cacademons': 'cacodemon',
 'cacadu': 'cacadu_district_municipality',
 'cacahuatique': 'cacahuatique_mountains',
 'cacahuaxochitl': 'quararibea_funebris',
 'cacajao': 'uakari',
 'cacalacy': 'the_carolinas',
 'cacama': 'cacamatzin',
 'cacambo': 'candide',
 'cacaphony': 'phonaesthetics',
 'cacapoopoopeepeeshire': 'model_misbehavior',
 'cacatuidae': 'cockatoo',
 'cacatuinae': 'cockatoo',
 'cacatzin': 'huehue_zaca',
 'cacciacavallo': 'caciocavallo',
 'cacdp': 'council_for_the_advancement_of_communication_with_deaf_people',
 'cacerense': 'cacerense_esporte_clube',
 'cacersk': 'chachersk',
 'cacert': 'cacert.org',
 'cacfp': 'child_and_adult_care_food_program',
 'cacha': 'change_charagua',
 'cachalot': 'sperm_whale',
 'cachalotera': 'mammals_and_birds_excluder_device',
 'cachama': 'tambaqui',
 'cachanilla': 'pluchea_sericea',
 'cachapas': 'cachapa',
 'cachar': 'cachar_district',
 'cachari': 'kachari',
 'cache-line': 'cpu_cache',
 'cache-memory': 'cache',
 'cache-oblivious': 'cache-oblivious_algorithm',
 'cache-sex': 'cache-sexe',
 'cachectia': 'cachexia',
 'cachectin': 'tumor_necrosis_factor-alpha',
 'cached': 'cache',
 'cacheflow': 'blue_coat_systems',
 'cacheing': 'cache',
 'cachelot': 'sperm_whale',
 'cachetic': 'cachexia',
 'cachexin': 'tumor_necrosis_factor-alpha',
 'cachexy': 'cachexia',
 'cachibol': 'newcomb_ball',
 'cachibou': 'bursera_simaruba',
 'caching': 'cache',
 'cachiouane': 'cachouane',
 'cachipay': 'bactris_gasipaes',
 'cachiquel': 'kaqchikel',
 'cachiru': 'super_malon',
 'cachirules': 'mexico_national_football_team',
 'cachita': 'alina_maria_hernandez',
 'cacho': 'dudo',
 'cachoeiro': 'cachoeiro_de_itapemirim',
 'cacholotes': 'cacholote',
 'cacicazgo': 'cazigazgo',
 'cacigazgo': 'cazigazgo',
 'caciques': 'cacique',
 'caciquism': 'cacique',
 'cacituidae': 'cockatoo',
 'caciulesti': 'girov',
 'cackalacky': 'the_carolinas',
 'cacl': 'calcium_chloride',
 'cacl2': 'calcium_chloride',
 'cacl2o2': 'calcium_hypochlorite',
 'cacl2o6': 'calcium_chlorate',
 'cacn2': 'calcium_cyanamide',
 'cacna1a': 'cav2.1',
 'cacna1b': 'n-type_calcium_channel',
 'cacna1c': 'cav1.2',
 'cacna1d': 'cav1.3',
 'cacna1f': 'cav1.4',
 'cacna1s': 'cav1.1',
 'caco3': 'calcium_carbonate',
 'cacochymia': 'cacochymy',
 'cacodaemon': 'cacodemon',
 'cacodaemons': 'cacodemon',
 'cacodemons': 'cacodemon',
 'cacodylate': 'cacodylic_acid',
 'cacoecimorpha': 'cacoecimorpha_pronubana',
 'cacoethes': 'mania',
 'cacofiend': 'cacodemon',
 'cacogenics': 'dysgenics',
 'cacomaru': 'cacoma_knight_in_bizyland',
 'cacooey': 'bogeyman',
 'cacoon': 'cocoon',
 'cacophemism': 'dysphemism',
 'cacophonic': 'phonaesthetics',
 'cacophonical': 'phonaesthetics',
 'cacophonically': 'phonaesthetics',
 'cacophonics': 'phonaesthetics',
 'cacophonies': 'phonaesthetics',
 'cacophonious': 'phonaesthetics',
 'cacophoniously': 'phonaesthetics',
 'cacophoniousness': 'phonaesthetics',
 'cacophonous': 'cacophonous_records',
 'cacophonously': 'phonaesthetics',
 'cacophonousness': 'phonaesthetics',
 'cacophony': 'phonaesthetics',
 'cacos': 'caco',
 'cacosternidae': 'petropedetinae',
 'cacosterninae': 'petropedetinae',
 'cacotopia': 'dystopia',
 'cacoucia': 'combretum',
 'cacp': 'canadian_association_of_chiefs_of_police',
 'cacr': 'centre_for_applied_cryptographic_research',
 'cacro4': 'calcium_chromate',
 'cacs': 'chinese-american_chemical_society',
 'cactaceae': 'cactus',
 'cactales': 'cactus',
 'cacti': 'cactus',
 'cactii': 'cactus',
 'cactodendron': 'opuntia',
 'cactoideae': 'cactus',
 'cactui': 'cactus',
 'cactus1549': 'us_airways_flight_1549',
 'cactusville': 'desperate_dan',
 'caculator': 'calculator',
 'cacv': 'cooperstown_and_charlotte_valley_railroad',
 'cad-allard': 'allard',
 'cad/cam': 'computer-aided_technologies',
 'cad28476': 'rmnd5b',
 'cad4': 'trail_airport',
 'cad5': 'merritt_airport',
 'cad6': 'atlin_water_aerodrome',
 'cad7': 'gilford_island/health_bay_water_aerodrome',
 'cad8': 'nelson_water_aerodrome',
 'cadabra.com': 'amazon.com',
 'cadagua': 'cadagua_river',
 'cadair': 'cadair_idris',
 'cadallac': 'cadillac',
 'cadalous': 'antipope_honorius_ii',
 'cadalus': 'antipope_honorius_ii',
 'cadamarteri': 'danny_cadamarteri',
 'cadamosto': 'alvise_cadamosto',
 'cadarche': 'cadarache',
 'cadasil': 'cadasil_syndrome',
 'cadaster': 'cadastre',
 'cadastra': 'cadastre',
 'cadastral': 'cadastre',
 'cadavar': 'cadaver',
 'cadavers': 'cadaver',
 'cadb': 'chemical_automatics_design_bureau',
 'cadborosaurus': 'cadborosaurus_willsi',
 'cadbury-schweppes': 'cadbury_plc',
 'cadbury.com': 'cadbury_plc',
 'cadburys': 'cadbury_plc',
 'cadburyschweppes.com': 'cadbury_plc',
 'cadc': 'central_air_data_computer',
 'cadcam': 'computer-aided_technologies',
 'cadcentre': 'aveva',
 'cadcol': 'cadbury_sixth_form_college',
 'cadd': 'computer-aided_design',
 'cadd-mj': 'action_committee_for_the_defense_of_democracy_-_youth_movement',
 'caddar': 'sammael',
 'caddie': 'caddy',
 'caddis-fly': 'trichoptera',
 'caddisflies': 'trichoptera',
 'caddisfly': 'trichoptera',
 'caddoan': 'caddoan_languages',
 'caddoidea': 'caddidae',
 'caddos': 'caddo',
 'cadds': 'computervision',
 'cademosto': 'alvise_cadamosto',
 'cademuir': 'cademuir_international_school',
 'cadenatres': 'xhrae-tv',
 'cadence-braking': 'cadence_braking',
 'cadences': 'cadence',
 'cadenzas': 'cadenza',
 'cadetblue': 'x11_color_names',
 'cadets': 'cadet',
 'cadeuceus': 'caduceus',
 'cadge': 'begging',
 'cadged': 'begging',
 'cadger': 'begging',
 'cadgers': 'begging',
 'cadges': 'begging',
 'cadging': 'begging',
 'cadgingly': 'begging',
 'cadherins': 'cadherin',
 'cadiack': 'kodiak',
 'cadicism': 'catechism',
 'cadien': 'cajun',
 'cadiens': 'cajun',
 'cadifus': 'twist_tie',
 'cadilac': 'cadillac',
 'cadilescher': 'cadilesker',
 'cadillacs': 'cadillac',
 'cadillick': 'cadillac',
 'cadinen': 'kadyny',
 'cadip': 'canadian_alliance_for_development_initiatives_and_projects',
 'cadiz': 'air_defense_identification_zone',
 'cadizadeli': 'kadizadeli',
 'cadizadelite': 'kadizadeli',
 'cadizadelites': 'kadizadeli',
 'cadjar': 'kadzhar',
 'cadjin': 'cajun',
 'cadjins': 'cajun',
 'cadl': 'capital_area_district_library',
 'cadm': 'core_architecture_data_model',
 'cadm1': 'cell_adhesion_molecule_1',
 'cadmeia': 'cadmea',
 'cadmeians': 'cadmus',
 'cadmilus': 'cabeiri',
 'cado': 'cador',
 'cadodaquiou': 'kadohadacho',
 'cadog': 'cadoc',
 'cadolah': 'cadolah_of_friuli',
 'cadoudal': 'georges_cadoudal',
 'cadouin': 'le_buisson-de-cadouin',
 'cadp': 'construction_and_analysis_of_distributed_processes',
 'cadpr': 'cyclic_adp-ribose',
 'cadres': 'cadre',
 'cadrilater': 'southern_dobruja',
 'cadrod': 'cadrawd_calchfynydd',
 'cadrona': 'cardrona',
 'cads-n-1': 'kashtan',
 'cadsuane': 'cadsuane_melaidhrin',
 'cadth': 'canadian_agency_for_drugs_and_technologies_in_health',
 'cadtk': 'ptk2b',
 'cadtm': 'committee_for_the_abolition_of_the_third_world_debt',
 'caducea': 'caduceus',
 'caducesus': 'caduceus',
 'caducity': 'dementia',
 'caduseus': 'caduceus',
 'cadushi': 'cereus_repandus',
 'cadushis': 'caduceus',
 'cadushus': 'caduceus',
 'cadusis': 'caduceus',
 'cadvan': 'cadfan_ap_iago',
 'cadwaldre': 'cadwaladr',
 'cadweb.net': 'cadweb',
 'cadweld': 'exothermic_welding',
 'cadwelding': 'exothermic_welding',
 'cadwgan': 'cadwgan_of_llandyfai',
 'cadwr': 'cador',
 'cadyshack': 'caddyshack',
 'cadystin': 'phytochelatin',
 'cadzhar': 'kadzhar',
 'cae3': 'campbell_river_water_aerodrome',
 'cae4': 'tsacha_lake_airport',
 'cae5': 'whistler/green_lake_water_aerodrome',
 'cae7': 'harrison_hot_springs_water_aerodrome',
 'cae9': 'bamfield_water_aerodrome',
 'caea': 'china_atomic_energy_authority',
 'caeca': 'cecum',
 'caecal': 'cecum',
 'caecilians': 'caecilian',
 'caecilius': 'lucius_caecilius_iucundus',
 'caecillian': 'caecilian',
 'caecius': 'anemoi',
 'caecomastacembelus': 'mastacembelus',
 'caecorhamdella': 'pimelodella',
 'caecorhamdia': 'rhamdia',
 'caecotrope': 'cecotrope',
 'caecotrophes': 'cecotrope',
 'caecotrophy': 'coprophagia',
 'caecum': 'cecum',
 'caedicius': 'aius_locutius',
 'caedus': 'jacen_solo',
 'caee': 'center_for_advanced_engineering_environments',
 'caefs': 'canadian_association_of_elizabeth_fry_societies',
 'caeg': 'china_arts_and_entertainment_group',
 'caegraw': 'caegarw',
 'caelaeletdin': 'jalal_ad-din_khan',
 'caelatoglanis': 'caelatoglanis_zonatus',
 'caelebogyne': 'alchornea',
 'caeliac': 'coeliac_disease',
 'caelian': 'caelian_hill',
 'caelifera': 'grasshopper',
 'caelius': 'caelian_hill',
 'caell': 'the_echorium_sequence',
 'caelocanth': 'coelacanth',
 'caelodepas': 'koilodepas',
 'caenagnathid': 'caenagnathidae',
 'caenagnathoidea': 'caenagnathidae',
 'caenagnathus': 'chirostenotes',
 'caeni': 'kaeni',
 'caenici': 'kaeni',
 'caenolestid': 'shrew_opossum',
 'caenolestidae': 'shrew_opossum',
 'caenolestids': 'shrew_opossum',
 'caenophidia': 'xenophidia',
 'caenophidian': 'xenophidia',
 'caenopus': 'subhyracodon',
 'caenozoic': 'cenozoic',
 'caercaradoc': 'caer_caradoc',
 'caereithin': 'penderry',
 'caerenarfon': 'caernarfon',
 'caerffili': 'caerphilly',
 'caerfyrddin': 'carmarthen',
 'caergrawnt': 'cambridge',
 'caergybi': 'holyhead',
 'caerleon-on-usk': 'caerleon',
 'caerllion': 'caerleon',
 'caerlyr': 'leicester',
 'caernarvon': 'carnarvon',
 'caernarvonshire': 'caernarfonshire',
 'caerofethra': 'dicya',
 'caers': 'canadian_anti-racism_education_and_research_society',
 'caerularius': 'michael_i_cerularius',
 'caerulean': 'cerulean',
 'caeruloplasmin': 'ceruloplasmin',
 'caes': 'compressed-air_energy_storage',
 'caesair': 'cessair',
 'caesalpinaceae': 'caesalpinioideae',
 'caesalpiniaceae': 'caesalpinioideae',
 'caesalpino': 'andrea_cesalpino',
 'caesalpinus': 'andrea_cesalpino',
 'caesaraugusta': 'zaragoza',
 'caesarea-mazaca': 'kayseri',
 'caesarean': 'caesarean_section',
 'caesaria': 'caesarea',
 'caesarian': 'caesarean_section',
 'caesarism': 'the_decline_of_the_west',
 'caesaro-papism': 'caesaropapism',
 'caesarodunum': 'tours',
 'caesaropapist': 'caesaropapism',
 'caesaros': 'caesar',
 'caesars': 'caesar',
 'caesarsalad': 'caesar_salad',
 'caesena': 'cesena',
 'caeser': 'caesar',
 'caeserea': 'caesarea',
 'caeside': 'alkalide',
 'caesin': 'casein',
 'caeso': 'kaeso',
 'caespitose': 'tufting',
 'caester': 'place_name_origins',
 'caestus': 'cestus',
 'caesurae': 'caesura',
 'caesuras': 'caesura',
 'caesure': 'the_runes_of_the_earth',
 'caets': 'international_council_of_academies_of_engineering_and_technological_sciences',
 'caew': 'gulfstream_g550',
 'caf-pow': 'abby_sciuto',
 'caf2': 'calcium_fluoride',
 'caf4': 'tsuniah_lake_lodge_airport',
 'caf6': 'big_bay_water_aerodrome',
 'caf8': 'nimpo_lake_water_aerodrome',
 'cafaggiolo': 'villa_medici_at_cafaggiolo',
 'cafam': 'craft_and_folk_art_museum',
 'cafarelli': 'caffarelli',
 'cafca': 'campaign_against_foreign_control_of_aotearoa',
 'cafcass': 'children_and_family_court_advisory_and_support_service',
 'cafcit': 'caffeine_citrate',
 'cafcp': 'california_fuel_cell_partnership',
 'cafe': 'corporate_average_fuel_economy',
 'cafehorn': 'nicola_gomirato',
 'cafeine': 'caffeine',
 'cafelog': 'wordpress',
 'cafepress': 'cafepress.com',
 'cafes': 'coffeehouse',
 'cafetalera': 'cafetalera_del_norte',
 'cafeterias': 'cafeteria',
 'cafetiere': 'french_press',
 'cafety': 'community_alliance_for_the_ethical_treatment_of_youth',
 'caff': 'greasy_spoon',
 'caffearine': 'trigonelline',
 'caffeate': 'caffeic_acid',
 'caffeic': 'caffeic_acid',
 'caffein': 'caffeine',
 'caffeinated': 'caffeine',
 'caffelatte': 'latte',
 'caffene': 'caffeine',
 'caffettiera': 'coffee_percolator',
 'caffiene': 'caffeine',
 'caffieri': 'jacques_caffieri',
 'caffin': 'charles_henry_caffin',
 'caffine': 'caffeine',
 'caffita': 'caffitaly',
 'cafgu': 'citizen_armed_force_geographical_unit',
 'cafisu': 'qafiz',
 'cafka': 'contemporary_art_forum_kitchener_and_area',
 'cafl': 'central_australian_football_league',
 'cafm': 'computer_aided_facility_management',
 'cafo': 'factory_farming',
 'cafr': 'comprehensive_annual_financial_report',
 'cafri': 'oriental_brewery',
 'cafrinhas': 'sri_lanka_kaffir_people',
 'caft': 'the_coalition_to_abolish_the_fur_trade',
 'caftan': 'kaftan',
 'caftans': 'kaftan',
 'cafuc': 'civil_aviation_flight_university_of_china',
 'cafuso': 'zambo',
 'cafuzo': 'zambo',
 'cag3': 'chilko_lake_airport',
 'cag5': 'poplar_beach_resort_water_aerodrome',
 'cag6': 'blind_channel_water_aerodrome',
 'cag8': 'pender_harbour_water_aerodrome',
 'cag9': 'surge_narrows_water_aerodrome',
 'caga': 'enga_language',
 'cagalli': 'cagalli_yula_athha',
 'caganate': 'khagan',
 'cagazal': 'malvasia',
 'cagb': 's100a9',
 'cagd': 'computer-aided_design',
 'cage-free': 'free-range_eggs',
 'cagebird': 'aviculture',
 'cagefighting': 'mixed_martial_arts',
 'cagh16': 'nuclear_receptor_coactivator_3',
 'caghswoughtiooni': 'cachointioni',
 'cagliostro': 'alessandro_cagliostro',
 'cagllari': 'minibike',
 'cagn': 'silver_cyanide',
 'cagnazzo': 'malebolge',
 'cagnes': 'cagnes-sur-mer',
 'cagnina': 'canaiolo',
 'cagnoald': 'chagnoald',
 'cagnout': 'kagnout',
 'cagnut': 'kagnout',
 'cagots': 'cagot',
 'cagou': 'kagu',
 'cagoulards': 'la_cagoule',
 'cagr': 'compound_annual_growth_rate',
 'caguama': 'beer_bottle',
 'caguana': 'caguana_ceremonial_ball_courts_site',
 'caguanes': 'caguanes_national_park',
 'cagw': 'citizens_against_government_waste',
 'cagy': 'columbus_and_greenville_railway',
 'cah2': 'calcium_hydride',
 'cah2net': 'hydrogen_highway',
 'cah2o2': 'calcium_hydroxide',
 'cah3': 'courtenay_airpark',
 'cah4': 'valemount_airport',
 'cah7': 'kamloops_water_aerodrome',
 'cah8': 'penticton_water_aerodrome',
 'cah9': 'telegraph_creek_water_aerodrome',
 'caha-paluma': 'maya_mythology',
 'cahawba': 'cahaba',
 'cahbj': 'cultural_and_historical_background_of_jesus',
 'caherciveen': 'cahirciveen',
 'cahercon': 'cahircon',
 'caherconnell': 'caherconnell_stone_fort',
 'cahersiveen': 'cahirciveen',
 'cahiote': 'chayote',
 'cahme': 'commission_on_the_accreditation_of_healthcare_management_education',
 'cahn': 'kahn',
 'cahokian': 'cahokia',
 'cahones': 'cojones',
 'cahoneys': 'cojones',
 'cahonies': 'cojones',
 'cahonne': 'kahone',
 'cahoona': 'cojones',
 'cahoonas': 'cojones',
 'cahorsins': 'lombard_banking',
 'cahow': 'bermuda_petrel',
 'cahrik': 'chehriq',
 'cahriq': 'chehriq',
 'cahs': 'council_of_australian_humanist_societies',
 'cahsee': 'california_high_school_exit_exam',
 'cahsr': 'california_high-speed_rail',
 'cahsra': 'california_high-speed_rail',
 'cahtuo': 'extremaduran',
 'cahuil': 'pichilemu',
 'cahuna': 'kahuna',
 'cahwca': 'crimes_against_humanity_and_war_crimes_act',
 'cai.cas.': 'george_caines',
 'cai.r.': 'george_caines',
 'cai2': 'calcium_iodide',
 'cai2o6': 'calcium_iodate',
 'caia': 'canada',
 'caiapo': 'kayapo_people',
 'caiapos': 'kayapo_people',
 'caiatia': 'caiazzo',
 'caib': 'columbia_accident_investigation_board',
 'caicos': 'turks_and_caicos_islands',
 'caida': 'cooperative_association_for_internet_data_analysis',
 'caiena': 'cayenne',
 'caifa': 'chaebol',
 'caihua': 'caigua',
 'caii': 'carbonic_anhydrase_ii',
 'cail': 'center_for_american_indian_languages',
 'cailifo': 'cai_li_fo',
 'cailifoquan': 'cai_li_fo',
 'caillaux': 'cailloux',
 'cailleach-beara': 'cailleach',
 'caillebotte': 'gustave_caillebotte',
 'caillet': 'jacquerie',
 'cailliau': 'robert_cailliau',
 'caillois': 'roger_caillois',
 'caimacam': 'kaymakam',
 'caimacamie': 'kaymakam',
 'caiman': 'caimaninae',
 'caimanops': 'caimanops_amphiboluroides',
 'caimanosuchus': 'diplocynodon',
 'caimans': 'caimaninae',
 'caimon': 'alligatoridae',
 'cain': 'conflict_archive_on_the_internet',
 'cainameros': 'pomo_people',
 'cained': 'michael_caine',
 'cainer': 'jonathan_cainer',
 'caines': 'kuens',
 'caingang': 'kaingang',
 'caingangues': 'kaingang',
 'cainians': 'cainites',
 'cainite': 'cainites',
 'cainito': 'chrysophyllum_cainito',
 'cainnech': 'cainnech_of_aghaboe',
 'cainogenesis': 'caenogenesis',
 'cainophobia': 'neophobia',
 'cainotheriidae': 'cainotherium_commune',
 'cainotherium': 'cainotherium_commune',
 'cainotophobia': 'neophobia',
 'cainozoic': 'cenozoic',
 'caintigern': 'kentigerna',
 'caiphas': 'caiaphas',
 'caipi': 'caipirinha',
 'caipirosca': 'caipiroska',
 'caipivodka': 'caipiroska',
 'caiprivodka': 'caipiroska',
 'caiques': 'caique',
 'cairene': 'cairo',
 'cairhein': 'the_wheel_of_time',
 'cairhien': 'the_wheel_of_time',
 'cairininae': 'perching_duck',
 'cairinini': 'perching_duck',
 'cairinis': 'carinish',
 'cairionn': 'cairenn',
 'cairnalbanagh': 'carnalbanagh',
 'cairnbulg': 'inverallochy_and_cairnbulg',
 'cairncastle': 'carncastle',
 'cairnes': 'john_elliott_cairnes',
 'cairney': 'cairnie',
 'cairngormstone': 'smoky_quartz',
 'cairnhill': 'the_cairnhill',
 'cairnpapple': 'cairnpapple_hill',
 'cairnsichthys': 'cairns_rainbowfish',
 'cairntoul': 'cairn_toul',
 'cairpre': 'cairbre',
 'cairs': 'coordination_of_access_to_information_requests_system',
 'cais-a': 'apse',
 'caishen': 'cai_shen',
 'caisi': 'client_access_to_integrated_services_and_information',
 'caisl': 'carlucci_american_international_school_of_lisbon',
 'caisra': 'caere',
 'caissons': 'caisson',
 'caitanya': 'chaitanya_mahaprabhu',
 'caitanya-caritamrta': 'chaitanya_charitamrita',
 'caithbath': 'cathbad',
 'caithness-shire': 'caithness',
 'caitie': 'in_a_heartbeat',
 'caitlyn': 'caitlin',
 'caitra': 'chaitra',
 'caitria': 'catherine',
 'caiu': 'capital_area_intermediate_unit',
 'caivan': 'veps',
 'caiya': 'carolyn_kawasaki',
 'caj2': 'wiley_aerodrome',
 'caj4': 'anahim_lake_airport',
 'caj7': 'cayley/a._j._flying_ranch_airport',
 'caj8': 'pitt_meadows_water_aerodrome',
 'caj9': 'fort_ware_airport',
 'cajacay': 'cajacay_district',
 'cajachina': 'pig_roast',
 'cajamanga': 'spondias_dulcis',
 'cajan': 'cajun',
 'cajaro': 'redtail_catfish',
 'cajaruro': 'cajaruro_district',
 'cajas': 'el_cajas',
 'cajazzo': 'caiazzo',
 'caje': 'coalition_for_the_advancement_of_jewish_education',
 'cajeput': 'cajuput_oil',
 'cajita': 'eschweilera_mexicana',
 'cajmere': 'curtis_jones',
 'cajones': 'cojones',
 'cajori': 'florian_cajori',
 'cajtanja': 'chaitanya_mahaprabhu',
 'cajuns': 'cajun',
 'cajuput': 'cajuput_oil',
 'cajus': 'caius_of_korea',
 'cak3': 'delta/delta_heritage_air_park',
 'cak6': 'camp_cordero_water_aerodrome',
 'cak8': 'finlay_bay_water_aerodrome',
 'cakabey': 'chaka_bey',
 'cakasuanggi': 'amasing_hill',
 'cakavian': 'chakavian_dialect',
 'cakb': 'ptk2b',
 'cakchiqel': 'kaqchikel',
 'cakchiquel': 'kaqchikel',
 'cakchiquiel': 'kaqchikel',
 'cake-bot': 'gunbound',
 'cake-walk': 'cakewalk',
 'cakebot': 'gunbound',
 'cakebox': 'optical_disc_packaging',
 'cakes': 'cake',
 'cakesniffer': 'carmelita_spats',
 'cakewalks': 'cakewalk',
 'caking': 'pieing',
 'cakixia': 'maya_mythology',
 'cakobau': 'seru_epenisa_cakobau',
 'cakra': 'chakra',
 'cakravartin': 'chakravartin',
 'cakulha': 'maya_mythology',
 'cakyar': 'chakyar',
 'cal-lutheran': 'california_lutheran_university',
 'cal-mac': 'caledonian_macbrayne',
 'cal-nexus': 'california_numbered_exit_uniform_system',
 'cal-p': 'california_pacific_railroad',
 'cal-poly': 'cal_poly',
 'cal/epa': 'california_environmental_protection_agency',
 'cal3': 'douglas_lake_airport',
 'cal4': 'fort_mackay/albian_aerodrome',
 'cal642': 'china_airlines_flight_642',
 'cal676': 'china_airlines_flight_676',
 'cal8': 'port_alice/rumble_beach_water_aerodrome',
 'cal9': 'tahsis_water_aerodrome',
 'calabariina': 'erycinae',
 'calabariinae': 'erycinae',
 'calabarine': 'calabar_bean',
 'calabarzona': 'calabarzon',
 'calabasa': 'calabaza',
 'calabashtree': 'crescentia_cujete',
 'calabazas': 'calabaza',
 'calabazilla': 'cucurbita_foetidissima',
 'calabi': 'eugenio_calabi',
 'calaboso': 'calabozo',
 'calabre': 'cinsaut',
 'calabrese': 'calabrian',
 'calabresi': 'guido_calabresi',
 'calabrie': 'calabria',
 'calabro': 'louis_calabro',
 'calacanis': 'jason_calacanis',
 'calacas': 'calaca',
 'calace': 'raffaele_calace',
 'calacte': 'caronia',
 'caladcholg': 'caladbolg',
 'caladfwlch': 'excalibur',
 'caladhcholg': 'caladbolg',
 'caladiums': 'caladium',
 'caladont': 'kaladont',
 'caladryl': 'pramocaine',
 'calafate': 'berberis_microphylla',
 'calafia': 'califia',
 'calafornicaition': 'californication',
 'calafornication': 'californication',
 'calagonone': 'cala_gonone',
 'calah': 'nimrud',
 'calahora': 'calahorra',
 'calaici': 'gallaeci',
 'calaifornication': 'californication',
 'calais-ville': 'gare_de_calais-ville',
 'calaisis': 'pale_of_calais',
 'calaletdin': 'jalal_ad-din_khan',
 'calalie': 'guadalupe_caracara',
 'calaloo': 'callaloo',
 'calalou': 'callaloo',
 'calalu': 'callaloo',
 'calamansi': 'calamondin',
 'calamary': 'squid',
 'calamasi': 'calamondin',
 'calameae': 'rattan',
 'calamigna': 'ventimiglia_di_sicilia',
 'calamint': 'calamintha',
 'calamitales': 'calamitaceae',
 'calamite': 'calamites',
 'calamities': 'disaster',
 'calamitous': 'calamity',
 'calamospiza': 'lark_bunting',
 'calampelis': 'eccremocarpus',
 'calamus-root': 'sweet_flag',
 'calanais': 'callanish',
 'calandion': 'calendion',
 'calandlijn': 'rotterdam_metro',
 'calanoid': 'calanoida',
 'calanques': 'calanque',
 'calantaran': 'jalandhara',
 'calanthidum': 'calanthe',
 'calao': 'calao_systems',
 'calapa': 'jakarta',
 'calapan': 'calapan_city',
 'calapooia': 'kalapuya',
 'calapooya': 'kalapuya',
 'calapuya': 'kalapuya',
 'calarabi': 'kohlrabi',
 'calare': 'division_of_calare',
 'calarin': 'malbec',
 'calarts': 'california_institute_of_the_arts',
 'calaruega': 'caleruega',
 'calas': 'canadian_association_for_laboratory_animal_science',
 'calasanctius': 'joseph_calasanctius',
 'calasanz': 'joseph_calasanctius',
 'calash': 'barouche',
 'calasius': 'mario_di_calasio',
 'calasso': 'roberto_calasso',
 'calatafami': 'calatafimi-segesta',
 'calatafimi': 'calatafimi-segesta',
 'calates': 'caletes',
 'calathidium': 'pseudanthium',
 'calatria': 'falkirk',
 'calauria': 'kalaureia',
 'calavaras': 'calaveras',
 'calaware': 'californians_aware',
 'calbalacrab': 'antares',
 'calbayog': 'calbayog_city',
 'calblock': 'azelnidipine',
 'calbrain': 'calcium-binding_protein_1',
 'calbria': 'salento',
 'calc': 'cumbria_association_of_local_councils',
 'calc-alkalic': 'calc-alkaline',
 'calc-sinter': 'calcareous_sinter',
 'calc.': 'calculus',
 'calca': 'calcitonin',
 'calcabrina': 'malebolge',
 'calcada': 'portuguese_pavement',
 'calcagninus': 'celio_calcagnini',
 'calcaneal': 'calcaneus',
 'calcaneocuboid': 'calcaneocuboid_articulation',
 'calcaneum': 'calcaneus',
 'calcant': 'pipe_organ',
 'calcanthum': 'chalcanthum',
 'calcara': 'kalkara',
 'calcarea': 'calcareous_sponge',
 'calcarine': 'calcarine_fissure',
 'calcarisaurus': 'the_world_of_kong',
 'calcarius': 'longspur',
 'calcasa': 'california_coalition_against_sexual_assault',
 'calcedony': 'chalcedony',
 'calcemia': 'hypercalcaemia',
 'calcentine': 'ammolite',
 'calceoloid': 'coelenterata',
 'calceolus': 'cypripedium',
 'calces': 'calx',
 'calchfynedd': 'calchfynydd',
 'calchfynyd': 'calchfynydd',
 'calchis': 'calchas',
 'calcia': 'calcium_oxide',
 'calcichordata': 'stylophora',
 'calcichordate': 'stylophora',
 'calcichordates': 'stylophora',
 'calcidiol': 'calcifediol',
 'calcidol': 'ergocalciferol',
 'calciferol': 'vitamin_d',
 'calcifictendonitis': 'calcific_tendinitis',
 'calcified': 'calcification',
 'calcifuges': 'calcifuge',
 'calcifugous': 'calcifuge',
 'calcijex': 'calcitriol',
 'calcimar': 'calcitonin',
 'calcimine': 'whitewash',
 'calcimines': 'whitewash',
 'calcimycin': 'a23187',
 'calcimycine': 'a23187',
 'calcinated': 'calcination',
 'calcine': 'calcination',
 'calcined': 'calcination',
 'calcining': 'calcination',
 'calciorthids': 'calciorthid',
 'calciothermic': 'calciothermic_reaction',
 'calciovolborthite': 'volborthite',
 'calciparine': 'heparin',
 'calciphile': 'calcicole',
 'calciphobe': 'calcifuge',
 'calciphyte': 'calcicole',
 'calcipotriene': 'calcipotriol',
 'calcipotriol/calcipotriene': 'calcipotriol',
 'calcisol': 'calcisols',
 'calcispongiae': 'calcareous_sponge',
 'calcium-aluminum-inclusions': 'calcium-aluminium-rich_inclusion',
 'calciumantagonist': 'calcium_channel_blocker',
 'calcoform': 'calcium_formate',
 'calcolithic': 'copper_age',
 'calcr': 'calcitonin_receptor',
 'calcspar': 'calcite',
 'calcualtion': 'calculation',
 'calculability': 'calculation',
 'calculable': 'calculation',
 'calculably': 'calculation',
 'calculatable': 'calculation',
 'calculate': 'calculation',
 'calculate-opportunities': 'combinatorics',
 'calculater': 'calculator',
 'calculates': 'calculation',
 'calculating': 'calculation',
 'calculations': 'calculation',
 'calculators': 'calculator',
 'calcurrupe': 'calcurrupe_river',
 'calcuta': 'kolkata',
 'calcutec': 'hard-boiled_wonderland_and_the_end_of_the_world',
 'calcutta': 'kolkata',
 'calcyon': 'drd1ip',
 'cald': 'council_of_asian_liberals_and_democrats',
 'cald1': 'caldesmon',
 'caldan': 'caladan',
 'caldara': 'antonio_caldara',
 'caldarari': 'kalderash',
 'caldarasti': 'pogoanele',
 'caldavd': 'darwin_calendar_server',
 'calday': 'calday_grange_grammar_school',
 'caldean': 'chaldean',
 'caldecott': 'caldecott_medal',
 'caldeira': 'caldera',
 'caldendrin': 'calcium-binding_protein_1',
 'calderas': 'caldera',
 'caldereta': 'fuerteventura_chat',
 'caldero': 'cookware_and_bakeware',
 'calderol': 'calcifediol',
 'calderoli': 'roberto_calderoli',
 'caldervale': 'caldervale_line',
 'caldew': 'caldew_school',
 'caldey': 'caldey_island',
 'caldina': 'toyota_caldina',
 'caldine': 'norspermidine',
 'caldoches': 'caldoche',
 'caldolor': 'ibuprofen',
 'caldron': 'cauldron',
 'caleacte': 'caronia',
 'calebopolis': 'simcity_2000',
 'calecannon': 'colcannon',
 'calecavision': 'colecovision',
 'caleche': 'barouche',
 'calecon': 'briefs',
 'calecovision': 'colecovision',
 'calectasiaceae': 'dasypogonaceae',
 'caledfwlch': 'excalibur',
 'caledones': 'caledonians',
 'caledonia-fairbank': 'caledonia-fairbanks',
 'caledonides': 'caledonian_orogeny',
 'caledonien': 'new_caledonia',
 'caledonii': 'caledonians',
 'caleduct': 'caliduct',
 'caledvwlch': 'excalibur',
 'caleidoscope': 'kaleidoscope',
 'calenbach': 'kallenbach',
 'calenda': 'calinda',
 'calendae': 'calends',
 'calendarist': 'calendar',
 'calendars': 'calendar',
 'calendarserver': 'darwin_calendar_server',
 'calendered': 'calender',
 'calendulas': 'calendula',
 'calendulauda': 'mirafra',
 'calenhad': 'warning_beacons_of_gondor',
 'calenture': 'hyperthermia',
 'calepino': 'ambrogio_calepino',
 'calepsin': 'carbamazepine',
 'calerga': 'calerga_sarl',
 'calern': 'caussols',
 'calesa': 'kalesa',
 'calesthenic': 'calisthenics',
 'calesthenics': 'calisthenics',
 'caleti': 'caletes',
 'caletia': 'micrantheum',
 'calevisus': 'saint_calais',
 'caley': 'george_caley',
 'caleya': 'shrike-thrush',
 'calf-kill': 'kalmia_angustifolia',
 'calf-roping': 'calf_roping',
 'calf-skin': 'calfskin',
 'calfbird': 'capuchinbird',
 'calfbone': 'fibula',
 'calfire': 'california_department_of_forestry_and_fire_protection',
 'calfornia': 'california',
 'calfrac': 'calfrac_well_services',
 'calgarian': 'calgary',
 'calgarians': 'calgary',
 'calgary--currie': 'calgary_currie',
 'calgary--elbow': 'calgary_elbow',
 'calgary--glenmore': 'calgary-glenmore',
 'calgary-cross': 'calgary_cross',
 'calgary-elbow': 'calgary_elbow',
 'calgary-shaw': 'calgary_shaw',
 'calgb': 'cancer_and_leukemia_group_b',
 'calgene': 'monsanto',
 'calgone': 's.c.i.e.n.c.e.',
 'calgonit': 'calgon',
 'calgrant': 'cal_grant',
 'cali': 'center_for_computer-assisted_legal_instruction',
 'cali-nev-ha': 'california-nevada-hawaii_district_key_club_international',
 'calia': 'mescalbean',
 'caliacra': 'caliacra_county',
 'caliadna': 'caliadne',
 'calianpur': 'kalyanpura',
 'caliberation': 'calibration',
 'calibers': 'caliber',
 'calibra': 'opel_calibra',
 'calibrate': 'calibration',
 'calibrated': 'calibration',
 'calibrating': 'calibration',
 'calibrations': 'calibration',
 'calibre': 'caliber',
 'calibretto': 'calibretto_13',
 'caliburn': 'excalibur',
 'calicivirus': 'caliciviridae',
 'calicoan': 'calicoan_island',
 'calicoe': 'calico',
 'calicut': 'kozhikode',
 'calicutmedicalcollege.ac.in': 'calicut_medical_college',
 'calidarium': 'caldarium',
 'calidriini': 'calidrid',
 'calidris': 'calidrid',
 'caliechthrus': 'white-crowned_cuckoo',
 'caliendo': 'frank_caliendo',
 'calif.': 'california',
 'califaction': 'calefaction',
 'califas': 'origin_of_the_name_california',
 'califate': 'caliphate',
 'califaztlan': 'mexifornia',
 'califerne': 'origin_of_the_name_california',
 'califnornia': 'california',
 'californeros': 'californio',
 'california-fuchsia': 'zauschneria',
 'californiacation': 'californication',
 'californians': 'california',
 'californicae': 'iris_ser._californicae',
 'californicaition': 'californication',
 'californicate': 'californication',
 'californincineration': 'october_2007_california_wildfires',
 'californios': 'californio',
 'californite': 'vesuvianite',
 'californny': 'california',
 'califronia': 'california',
 'califur': 'furry_convention',
 'caliga': 'caligae',
 'caligari': 'the_cabinet_of_dr._caligari',
 'caligo': 'owl_butterfly',
 'caligola': 'caligula',
 'caligraphy': 'calligraphy',
 'calikovision': 'colecovision',
 'calilabad': 'jalilabad_rayon',
 'calimere': 'point_calimere',
 'calimerus': 'calimerius',
 'calimocho': 'kalimotxo',
 'calimotcho': 'kalimotxo',
 'calimotxo/calimocho': 'kalimotxo',
 'calinaga': 'calinaginae',
 'calinichia': 'calinica',
 'calintz': 'magna_carta:_crimson_stigmata',
 'calio': 'nicholas_calio',
 'caliope': 'calliope',
 'caliostro': 'alessandro_cagliostro',
 'calipash': 'turtle',
 'calipee': 'turtle',
 'calipers': 'caliper',
 'caliphates': 'caliphate',
 'caliphie': 'calinica',
 'caliphism': 'caliphate',
 'caliphs': 'caliphate',
 'calippic': 'callippic_cycle',
 'calipso': 'calypso',
 'calirrhoe': 'callirrhoe',
 'calisaya': 'cinchona',
 'calisthetics': 'calisthenics',
 'calistryma': 'calycopis',
 'calistus': 'calixtus',
 'calit2': 'california_institute_for_telecommunications_and_information_technology',
 'calite': 'continental_lite',
 'calithea': 'kallithea',
 'calium': 'calcium',
 'caliver': 'arquebus',
 'calixarenes': 'calixarene',
 'calixatl': 'main_page',
 'calixtenes': 'utraquism',
 'calixtine': 'utraquism',
 'calixtines': 'utraquism',
 'calk': 'caulking',
 'calka': 'maurice_calka',
 'call-and-response': 'call_and_response',
 'call-apple': 'call-a.p.p.l.e.',
 'call-back': 'callback',
 'call-by-name': 'evaluation_strategy',
 'call-by-need': 'evaluation_strategy',
 'call-by-push-value': 'evaluation_strategy',
 'call-by-result': 'evaluation_strategy',
 'call-by-something': 'evaluation_strategy',
 'call-by-value-result': 'evaluation_strategy',
 'call-girl': 'call_girl',
 'call-in': 'phone_in',
 'call-out': 'pull_quote',
 'call-sign': 'call_sign',
 'call/cc': 'call-with-current-continuation',
 'callable': 'callable_bond',
 'callacanthis': 'spectacled_finch',
 'callaeatidae': 'callaeidae',
 'callaeci': 'gallaeci',
 'callaecia': 'gallaecia',
 'callagur': 'painted_batagur',
 'callaici': 'gallaeci',
 'callaicians': 'gallaeci',
 'callair': 'call_aircraft_company',
 'callalu': 'callaloo',
 'callandion': 'calendion',
 'callandish': 'callanish',
 'callanthiid': 'splendid_perch',
 'callanthiidae': 'splendid_perch',
 'callas': 'maria_callas',
 'callatis': 'mangalia',
 'callawayosaurus': 'callawayasaurus',
 'callbomb': 'call_bombing',
 'callboy': 'call_boy',
 'callcc': 'call-with-current-continuation',
 'callcenter': 'call_centre',
 'callcott': 'john_wall_callcott',
 'calle-calle': 'calle-calle_river',
 'callea': 'anthony_callea',
 'called': 'call',
 'callee': 'called_party',
 'calleigh': 'calleigh_duquesne',
 'callejas': 'calleja',
 'callenbach': 'ernest_callenbach',
 'callendula': 'calendula',
 'callentani': 'cavatappi',
 'caller-id': 'caller_id',
 'callernish': 'callanish',
 'callforhelp': 'call_for_help',
 'callforhelp2.0': 'call_for_help',
 'callgate': 'call_gate',
 'callgirl': 'call_girl',
 'callgirlthemusical': 'call_girl_the_musical',
 'callgraph': 'call_graph',
 'calliachi': 'nicholas_kalliakis',
 'calliachius': 'nicholas_kalliakis',
 'callianassa': 'nereid',
 'callianeira': 'nereid',
 'calliari': 'orietta_calliari',
 'callias': 'callias_ii',
 'calliaspidia': 'justicia',
 'callibrachion': 'haptodus',
 'callicarpa': 'beautyberry',
 'callicebinae': 'titi',
 'callicebus': 'titi',
 'callichthyid': 'callichthyidae',
 'callichthyinae': 'callichthyidae',
 'callicrates': 'kallikrates',
 'callidice': 'kallidike',
 'calliduloidae': 'callidulidae',
 'calliduloidea': 'callidulidae',
 'calligeris': 'carlos_castillo_armas',
 'calligrahy': 'calligraphy',
 'calligramme': 'surrealist_techniques',
 'calligrams': 'calligram',
 'calligrapher': 'calligraphy',
 'calligraphers': 'calligraphy',
 'calligraphic': 'calligraphy',
 'calligraphical': 'calligraphy',
 'calligraphically': 'calligraphy',
 'calligraphies': 'calligraphy',
 'calligraphist': 'calligraphy',
 'calligraphs': 'calligraphy',
 'calligula': 'caligula',
 'callimachi': 'callimachi_family',
 'callimachos': 'callimachus',
 'callincius': 'ar-raqqah',
 'callinicos': 'alex_callinicos',
 'callinicum': 'ar-raqqah',
 'callionymid': 'dragonet',
 'callionymidae': 'dragonet',
 'calliopidae': 'calliopiidae',
 'calliopsis': 'plains_coreopsis',
 'calliou': 'caillou',
 'calliper': 'caliper',
 'callipers': 'caliper',
 'calliphorid': 'blow-fly',
 'calliphoridae': 'blow-fly',
 'callipygian': 'venus_kallipygos',
 'callirho': 'callirrhoe',
 'callisaurus': 'zebra-tailed_lizard',
 'callisthenics': 'calisthenics',
 'callistomys': 'painted_tree-rat',
 'callithea': 'asterope',
 'callithumpian': 'calathumpian',
 'callitrichaceae': 'callitriche',
 'callitrichid': 'callitrichidae',
 'callitrichids': 'callitrichidae',
 'callitrichinae': 'callitrichidae',
 'callitrichine': 'callitrichidae',
 'callixalus': 'callixalus_pictus',
 'callixtus': 'callistus',
 'callmanager': 'cisco_unified_communications_manager',
 'callocephalon': 'gang-gang_cockatoo',
 'callofduty': 'call_of_duty',
 'callonetta': 'ringed_teal',
 'calloniana': 'barrafranca',
 'callorhinchidae': 'callorhinchus',
 'callorhinus': 'northern_fur_seal',
 'callorhynchus': 'callorhinchus',
 'callorie': 'calorie',
 'callories': 'calorie',
 'callory': 'calorie',
 'callosal': 'corpus_callosum',
 'callosities': 'callus',
 'callosotomy': 'corpus_callosotomy',
 'callostylis': 'eria',
 'callot': 'jacques_callot',
 'callotis': 'white-sided_jackrabbit',
 'callotomy': 'corpus_callosotomy',
 'callotosectomy': 'corpus_callosotomy',
 'callous': 'callus',
 'callout': 'pull_quote',
 'callowly': 'baldness',
 'callowness': 'baldness',
 'calls': 'call',
 'callsign': 'call_sign',
 'callsigns': 'call_sign',
 'callstack': 'call_stack',
 'callsuper': 'call_super',
 'calltech': 'teleperformance',
 'calltv': 'quiz_channel',
 'calluses': 'callus',
 'callwave': 'fuze_box',
 'calm1': 'calmodulin_1',
 'calmac': 'caledonian_macbrayne',
 'calmaramon': 'ranamon',
 'calmasul': 'callimachi_family',
 'calmat': 'california_university_of_management_and_technology',
 'calmax': 'alprazolam',
 'calmet': 'antoine_augustin_calmet',
 'calmfors-driffill': 'calmfors-driffill_hypothesis',
 'calmin': 'saint_calminius',
 'calminius': 'saint_calminius',
 'calmius': 'kalmius',
 'calml2': 'calmodulin_1',
 'calmod': 'diazepam',
 'calmoun': 'kalmia_latifolia',
 'calmpose': 'diazepam',
 'calms': 'doldrums',
 'calmuck': 'kalmyk_people',
 'calmwin': 'clamwin',
 'calmy-rey': 'micheline_calmy-rey',
 'calnis': 'pomo_religion',
 'calobryales': 'haplomitriales',
 'calocarpum': 'pouteria',
 'calochaetes': 'vermilion_tanager',
 'calococcus': 'margaritaria',
 'calocsa': 'kalocsa',
 'calogeri': 'caloyers',
 'calogers': 'caloyers',
 'caloglossum': 'cymbidiella',
 'calomondin': 'calamondin',
 'calomys': 'vesper_mouse',
 'calomyscidae': 'mouse-like_hamster',
 'calomyscinae': 'mouse-like_hamster',
 'calomyscus': 'mouse-like_hamster',
 'calona': 'jonas_quinn',
 'calonico': 'faido',
 'calonius': 'matthias_calonius',
 'calontir': 'kingdom_of_calontir',
 'calonyction': 'ipomoea',
 'caloocan': 'caloocan_city',
 'caloosa': 'calusa',
 'caloosahatchie': 'caloosahatchee_river',
 'caloperdix': 'ferruginous_partridge',
 'calophysus': 'calophysus_macropterus',
 'caloprymnus': 'desert_rat-kangaroo',
 'calopyxis': 'combretum',
 'caloramphus': 'brown_barbet',
 'caloric': 'caloric_theory',
 'calorical': 'caloric_theory',
 'calorically': 'caloric_theory',
 'calorics': 'caloric_theory',
 'caloriduct': 'caliduct',
 'calories': 'calorie',
 'calorific': 'calorie',
 'calorifier': 'water_heating',
 'calorimeters': 'calorimeter',
 'calorimiter': 'calorimeter',
 'caloris': 'caloris_basin',
 'calormene': 'calormen',
 'calory': 'calorie',
 'calosha': 'california_occupational_safety_and_health_administration',
 'calospermum': 'pouteria',
 'calottery': 'california_state_lottery',
 'calovius': 'abraham_calovius',
 'caloyer': 'caloyers',
 'calp': 'cognitive_academic_language_proficiency',
 'calp/calpe': 'calpe',
 'calpac': 'mesa_airlines',
 'calpack': 'kalpak',
 'calpain-1': 'calpain',
 'calpain-2': 'calpain',
 'calpains': 'calpain',
 'calpe/calp': 'calpe',
 'calpee': 'kalpi',
 'calpernia': 'calpurnia',
 'calpico': 'calpis',
 'calpigyne': 'koilodepas',
 'calpolli': 'calpulli',
 'calpoly': 'cal_poly',
 'calponia': 'calponia_harrisonfordi',
 'calpullec': 'calpulli',
 'calpurnius': 'titus_calpurnius_siculus',
 'calques': 'calque',
 'calquing': 'calque',
 'calr': 'calreticulin',
 'calrab': 'california_raisin_advisory_board',
 'calregulin': 'calreticulin',
 'calrod': 'heating_element',
 'calrose': 'calrose_rice',
 'calsci': 'numb3rs',
 'calsd': 'california_area_school_district',
 'calship': 'california_shipbuilding_corporation',
 'calsomine': 'whitewash',
 'calsomines': 'whitewash',
 'calsonic': 'calsonic_kansei',
 'calstabin-2': 'fkbp1b',
 'calstabin2': 'fkbp1b',
 'calstate': 'california_state_university',
 'caltanisetta': 'caltanissetta',
 'caltech': 'california_institute_of_technology',
 'calthrops': 'caltrop',
 'caltiki': 'caltiki_-_the_immortal_monster',
 'caltrains': 'caltrain',
 'caltrans': 'california_department_of_transportation',
 'caltrap': 'caltrop',
 'caltrops': 'caltrop',
 'calty': 'calty_design_research',
 'calud': 'calut',
 'caluire': 'caluire-et-cuire',
 'calukya': 'chalukya_dynasty',
 'calumba': 'jateorhiza_calumba',
 'calumite': 'glass',
 'calumniator': 'defamation',
 'calumniators': 'defamation',
 'calumnies': 'defamation',
 'calumny': 'defamation',
 'caluniversity': 'california_intercontinental_university',
 'calupene': 'colopene',
 'caluromyidae': 'opossum',
 'caluromys': 'woolly_opossum',
 'caluromysiops': 'black-shouldered_opossum',
 'calus': 'callus',
 'calutide': 'bicalutamide',
 'calutrons': 'calutron',
 'caluyanhon': 'caluyanon_language',
 'caluyanon': 'caluyanon_language',
 'caluyanun': 'caluyanon_language',
 'caluynanen': 'caluyanon_language',
 'calv': 'ares_v',
 'calvagione': 'monte_generoso',
 'calvanism': 'calvinism',
 'calvanist': 'calvinism',
 'calvas': 'calvas_canton',
 'calves': 'calf',
 'calvin-ball': 'calvin_and_hobbes',
 'calvinball': 'calvin_and_hobbes',
 'calvinist': 'calvinism',
 'calvinistic': 'calvinism',
 'calvinists': 'calvinism',
 'calvino': 'italo_calvino',
 'calvinosaurus': 'calvin_and_hobbes',
 'calvintone': 'chalvington_with_ripe',
 'calvities': 'baldness',
 'calvocoressi': 'michel_dimitri_calvocoressi',
 'calvous': 'baldness',
 'calybia': 'calybium',
 'calyce': 'calyx',
 'calyces': 'calyx',
 'calycomis': 'acrophyllum_australe',
 'calycosin-7-o-beta-d-glucoside': 'ononin',
 'calydna': 'calynda',
 'calymmantheae': 'calymmanthium',
 'calymmostachya': 'justicia',
 'calymnus': 'kalymnos',
 'calypsos': 'calypso',
 'calypters': 'calypter',
 'calyptocephalella': 'calyptocephalella_gayi',
 'calyptocichla': 'golden_greenbul',
 'calyptogena': 'vesicomyidae',
 'calyptomeninae': 'broadbill',
 'calyptophractus': 'greater_fairy_armadillo',
 'calyptorhynchinae': 'cockatoo',
 'calyptosepalum': 'drypetes',
 'calyptrae': 'calyptra',
 'calyptraeoidea': 'calyptraeidae',
 'calyptron': 'calypter',
 'calyptroon': 'baccaurea',
 'calyptrospatha': 'acalypha',
 'calyptrostigma': 'beyeria',
 'calyptura': 'kinglet_calyptura',
 'calystryma': 'calycopis',
 'calzada': 'juan_ismael_calzada',
 'calzaghe': 'joe_calzaghe',
 'calzo': 'joe_calzaghe',
 'calzones': 'calzone',
 'calzoni': 'calzone',
 'cam-1': 'jenny_lind_island',
 'cam-metrazine': 'phendimetrazine',
 'cam-out': 'cam_out',
 'cam-whore': 'cam_whore',
 'cam0': 'cameron_lacroix',
 'cam2cam': 'cybersex',
 'cam3': 'duncan_airport',
 'cam5.2': 'keratin_8',
 'cam8': 'port_mcneill_water_aerodrome',
 'cam9': 'vancouver_international_water_airport',
 'cama-zotz': 'camazotz',
 'camaa': 'commercial_application_of_military_airlift_aircraft',
 'camail': 'aventail',
 'camaldolensian': 'camaldolese',
 'camaldolites': 'camaldolese',
 'camaldulensians': 'camaldolese',
 'camaldules': 'camaldolese',
 'camaldulian': 'camaldolese',
 'camaldulians': 'camaldolese',
 'camallanina': 'camallanida',
 'camalodunum': 'colchester',
 'camalots': 'camalot',
 'caman': 'shinty',
 'camanachd': 'shinty',
 'camanchaca': 'camanchacas',
 'camapu': 'physalis_angulata',
 'camaraderie': 'friendship',
 'camarao-amarelo': 'pachystachys_lutea',
 'camarasaurid': 'macronaria',
 'camarasauridae': 'macronaria',
 'camaridium': 'maxillaria',
 'camarines': 'ambos_camarines',
 'camaro': 'chevrolet_camaro',
 'camaroon': 'cameroon',
 'camars': 'clusium',
 'camass': 'zigadenus',
 'camatte': 'jacques_camatte',
 'camaxtle': 'mixcoatl',
 'camaxtli': 'mixcoatl',
 'cambage': 'richard_hind_cambage',
 'cambalec': 'beijing',
 'cambaleth': 'beijing',
 'cambaliech': 'khanbaliq',
 'cambalu': 'beijing',
 'cambaluc': 'khanbaliq',
 'cambania': 'dysoxylum',
 'cambarantama': 'ntare_i_kivimira_savuyimba_semunganzashamba_rushatsi_cambarantama',
 'cambay': 'khambhat',
 'cambebas': 'cambeba',
 'cambelt': 'timing_belt',
 'camber-beam': 'camber_beam',
 'camberly': 'camberley',
 'camberwall': 'camberwell',
 'cambevas': 'cambeba',
 'cambiare': 'glossary_of_musical_terminology',
 'cambiasso': 'esteban_cambiasso',
 'cambini': 'giuseppe_cambini',
 'cambio': 'gnav',
 'cambiocorsa': 'sequential_manual_transmission',
 'cambiogenetic': 'cambium',
 'cambions': 'cambion',
 'cambisol': 'cambisols',
 'cambiums': 'cambia',
 'camblet': 'camlet',
 'cambodge': 'cambodia',
 'cambodia/architecture': 'architecture_of_cambodia',
 'cambodia/communications': 'telecommunications_in_cambodia',
 'cambodia/economy': 'economy_of_cambodia',
 'cambodia/geography': 'geography_of_cambodia',
 'cambodia/government': 'politics_of_cambodia',
 'cambodia/history': 'history_of_cambodia',
 'cambodia/military': 'royal_cambodian_armed_forces',
 'cambodia/people': 'demographics_of_cambodia',
 'cambodia/transportation': 'transport_in_cambodia',
 'cambodian-american': 'cambodian_american',
 'cambodian-americans': 'cambodian_american',
 'cambodian-french': 'cambodian_french',
 'cambodians': 'cambodia',
 'cambodja': 'cambodia',
 'cambogia': 'garcinia',
 'camboh': 'kamboj',
 'camboj': 'kamboj',
 'camboja': 'kamboja',
 'cambollywood': 'cinema_of_cambodia',
 'camboulay': 'canboulay',
 'cambraisis': 'cambrai',
 'cambresis': 'roman_catholic_archdiocese_of_cambrai',
 'cambrics': 'cambric',
 'cambridgeside': 'cambridgeside_galleria',
 'cambrium': 'cambrian',
 'cambro-normans': 'cambro-norman',
 'cambronne': 'pierre_cambronne',
 'cambsersee': 'cambser_see',
 'cambuca': 'plinia_edulis',
 'cambujiya': 'cambyses_ii_of_persia',
 'cambuluc': 'khanbaliq',
 'cambuscan': 'genghis_khan',
 'cambuses': 'cambyses_ii_of_persia',
 'cambuur': 'sc_cambuur',
 'cambyses': 'cambyses_ii_of_persia',
 'cambysis': 'cambyses_ii_of_persia',
 'camcolit': 'lithium_pharmacology',
 'camcon': 'camcon_technology',
 'camcor': 'camcor_records',
 'camcorders': 'camcorder',
 'camct': 'malicious_caller_identification',
 'camdentown': 'camden_town',
 'camdun': 'international_network_for_a_united_nations_second_assembly',
 'camedulian': 'camaldolese',
 'camegube': 'nintendo_gamecube',
 'cameiros': 'kameiros',
 'camejo': 'peter_camejo',
 'camel': 'customised_applications_for_mobile_networks_enhanced_logic',
 'camel-bush': 'trichodesma_zeylanicum',
 'camel-case': 'camelcase',
 'camelaucum': 'kamilavkion',
 'camelback': 'camelcase',
 'camelbag': 'hydration_pack',
 'camelbeach': 'camelbeach_waterpark',
 'camelbush': 'trichodesma_zeylanicum',
 'camelcaps': 'camelcase',
 'camelcased': 'camelcase',
 'camelcode': 'camelcase',
 'cameleopard': 'giraffe',
 'camelhair': 'camel_hair',
 'camelhumpedword': 'camelcase',
 'camelidae': 'camelid',
 'camelids': 'camelid',
 'camellias': 'camellia',
 'camellus': 'georg_joseph_kamel',
 'camelopard': 'giraffe',
 'camelopardis': 'camelopardalis',
 'camelopardus': 'camelopardalis',
 'camelott': 'camlet',
 'camelry': 'camel_cavalry',
 'camels': 'camel',
 'cameltail': 'cameltoe',
 'cameltext': 'camelcase',
 'camelus': 'camel',
 'camencea': 'donici',
 'cameo-parkway': 'cameo-parkway_records',
 'cameos': 'cameo',
 'camera-ready': 'camera_ready',
 'camera/shy': 'hacktivismo',
 'cameraceras': 'cameroceras',
 'cameragal': 'cammeraygal',
 'cameral': 'cameralism',
 'cameralist': 'cameralism',
 'cameralistic': 'cameralism',
 'cameraman': 'camera_operator',
 'cameramen': 'camera_operator',
 'camerani': 'long-legged_wood_frog',
 'camerapeople': 'camera_operator',
 'cameraperson': 'camera_operator',
 'camerapersons': 'camera_operator',
 'cameraphone': 'camera_phone',
 'cameras': 'camera',
 'camerasaurus': 'camarasaurus',
 'camerata': 'florentine_camerata',
 'camerathrills': 'camera_thrills',
 'camerawoman': 'camera_operator',
 'camerawomen': 'camera_operator',
 'cameraworld': 'ritz_camera_centers',
 'cameria': 'chameria',
 'camerina': 'santa_croce_camerina',
 'camerman': 'movie_camera',
 'cameron.k12.la.us': 'cameron_parish_school_board',
 'cameronbridge': 'cameron_bridge',
 'cameronians': 'cameronian',
 'cameronsch.org': 'cameron_parish_school_board',
 'cameroom': 'cameroon',
 'cameroon/communications': 'telecommunications_in_cameroon',
 'cameroon/economy': 'economy_of_cameroon',
 'cameroon/geography': 'geography_of_cameroon',
 'cameroon/government': 'politics_of_cameroon',
 'cameroon/history': 'history_of_cameroon',
 'cameroon/military': 'military_of_cameroon',
 'cameroon/people': 'demographics_of_cameroon',
 'cameroon/transportation': 'transport_in_cameroon',
 'cameroonese': 'cameroon',
 'camerouns': 'cameroons',
 'camerun': 'cameroon',
 'cames': 'came',
 'cameto': 'tss_camito',
 'camfoot': 'african_military_cup',
 'camford': 'oxbridge',
 'camfourtet': 'clos_fourtet',
 'camft': 'california_association_of_marriage_and_family_therapists',
 'camhs': 'child_and_adolescent_mental_health_services',
 'cami': 'camisole',
 'camian': 'alligatoridae',
 'camiel': 'camael',
 'camif': 'camera_interface',
 'camigwen': 'sunrunners_of_goddess_keep',
 'camillo': 'don_camillo',
 'caminada': 'jerome_caminada',
 'caminalcule': 'caminalcules',
 'caminesi': 'da_camino',
 'caminiecz': 'kamianets-podilskyi',
 'caminiti': 'ken_caminiti',
 'caminoan': 'kamino',
 'camio': 'caim',
 'camirium': 'aleurites',
 'camirus': 'kameiros',
 'camis': 'camisole',
 'camisade': 'camisado',
 'camisards': 'camisard',
 'camise': 'camisado',
 'camisea': 'camisea_gas_project',
 'camisoles': 'camisole',
 'camito': 'tss_camito',
 'camkid': 'cam_whore',
 'camlan': 'battle_of_camlann',
 'camlann': 'battle_of_camlann',
 'camlibel': 'myrtou',
 'camlica': 'goufes',
 'camling': 'camling_language',
 'camlost': 'beren',
 'cammac': 'canadian_amateur_musicians',
 'cammalleri': 'michael_cammalleri',
 'cammarelle': 'roberto_cammarelle',
 'cammell-laird': 'cammell_laird',
 'cammeraigal': 'cammeraygal',
 'cammerer': 'kammerer',
 'camminersee': 'camminer_see',
 'cammingha': 'house_of_cammingha',
 'cammock': 'ononis_spinosa',
 'cammomile': 'chamomile',
 'camnet': 'camnet_internet_service',
 'camniel': 'camael',
 'camoflage': 'camouflage',
 'camoflague': 'camouflage',
 'camomile': 'chamomile',
 'camomiles': 'chamomile',
 'camomill': 'matricaria_recutita',
 'camondo': 'house_of_camondo',
 'camonica': 'val_camonica',
 'camoquin': 'amodiaquine',
 'camoradi': 'casner_motor_racing_division',
 'camoranesi': 'mauro_camoranesi',
 'camote': 'sweet_potato',
 'camotes': 'camotes_islands',
 'camouflaged': 'camouflage',
 'camouflaging': 'camouflage',
 'camouflauge': 'camouflage',
 'camp-follower': 'camp_follower',
 'camp-on': 'camp-on_busy_signal',
 'camp-out': 'camping',
 'camp-site': 'campsite',
 'camp-stool': 'faldstool',
 'camp-stools': 'faldstool',
 'camp-volant': 'flying_camp',
 'campa-cola': 'campa_cola',
 'campag': 'campagnolo',
 'campagnano': 'campagnano_di_roma',
 'campagnola': 'fiat_campagnola',
 'campaigner': 'civil_society_campaign',
 'campaigning': 'campaign',
 'campaigns': 'campaign',
 'campaigns.wikia': 'wikia',
 'campaldino': 'poppi',
 'campani-alimenis': 'giovanni_domenico_cassini',
 'campanians': 'campania',
 'campaniles': 'campanile',
 'campanili': 'campanile',
 'campanologist': 'campanology',
 'campanorcidae': 'campanorco',
 'campanulas': 'campanula',
 'campanulastrum': 'campanula_americana',
 'campanulatae': 'campanulales',
 'campanulorchis': 'eria',
 'campath': 'alemtuzumab',
 'campath-1h': 'alemtuzumab',
 'campb.': 'douglas_houghton_campbell',
 'campbell-bannerman': 'henry_campbell-bannerman',
 'campbell-railton': 'campbell-railton_blue_bird',
 'campbellian': 'john_w._campbell',
 'campbellites': 'campbellite',
 'campbellockers': 'the_lockers',
 'campbellpore': 'attock',
 'campbellpur': 'attock',
 'campbells': 'campbell_soup_company',
 'campden': 'campden_tablets',
 'campeachy': 'campeche',
 'campeador': 'el_cid',
 'campeau': 'robert_campeau',
 'campedak': 'cempedak',
 'campephagidae': 'cuckoo-shrike',
 'camper-strike': 'counter-strike',
 'camper-van': 'campervan',
 'campers': 'camper',
 'campervans': 'campervan',
 'campese': 'david_campese',
 'campesina': 'campesino',
 'campesinos': 'campesino',
 'campesterol': 'phytosterol',
 'campezo': 'campezo/kanpezu',
 'campfires': 'campfire',
 'campground': 'campsite',
 'campgrounds': 'campsite',
 'camphechlor': 'toxaphene',
 'campher': 'camphor',
 'camphill': 'camphill_movement',
 'camphobacter': 'campylobacter',
 'camphoraceous': 'camphor',
 'camphoric': 'camphor',
 'camphors': 'camphor',
 'camphorweed': 'pluchea',
 'camphorwood': 'cinnamomum_camphora',
 'camphyrule': 'camp_hyrule',
 'campidanese': 'sardu_campidanesu',
 'campidoglio': 'capitoline_hill',
 'campiglioni': 'brusio',
 'campilan': 'kampilan',
 'campilit': 'cyanogen_bromide',
 'campillo': 'jorge_campillo',
 'campinense': 'campinense_clube',
 'campingaz': 'camping_gaz',
 'campinho': 'jorge_fernando_barroso_maciel',
 'campions': 'campion',
 'campistron': 'jean_galbert_de_campistron',
 'campitius': 'volborthellidae',
 'campius': 'marcin_wadowita',
 'camplyognathoides': 'campylognathoides',
 'campmeeting': 'camp_meeting',
 'campnic': 'iscabbs',
 'campo': 'capital_area_metropolitan_planning_organization',
 'campo-formio': 'treaty_of_campo_formio',
 'campo-giro': 'campo_giro',
 'campochaera': 'golden_cuckoo-shrike',
 'campogramma': 'vadigo',
 'campomaiorense': 's.c._campomaiorense',
 'camponologist': 'campanology',
 'camponotus': 'carpenter_ant',
 'camporredondo': 'camporredondo_district',
 'campout': 'camping',
 'campral': 'acamprosate',
 'campro': 'campro_engine',
 'campropallus': 'cambropallas',
 'camps': 'camp',
 'campsies': 'campsie_fells',
 'campstool': 'faldstool',
 'campstools': 'faldstool',
 'camptorhynchus': 'labrador_duck',
 'camptosar': 'irinotecan',
 'camptosaurid': 'iguanodont',
 'camptosauridae': 'iguanodont',
 'camptosceles': 'campsicnemus',
 'camptosorus': 'asplenium',
 'camptothecins': 'camptothecin',
 'campuchea': 'cambodia',
 'campuses': 'campus',
 'campusing': 'campus_board',
 'campusmoviefest': 'campus_moviefest',
 'camputer': 'computer',
 'camputers': 'camputers_lynx',
 'campvere': 'veere',
 'campybacter': 'campylobacter',
 'campylidae': 'click_beetle',
 'campylobacteraceae': 'campylobacterales',
 'campylochaeta': 'campylocheta',
 'campylochiton': 'combretum',
 'campylodon': 'campylodoniscus',
 'campylomonas': 'cryptomonas',
 'campylopterodea': 'odonatoptera',
 'campylopterus': 'sabrewing',
 'campyloramphus': 'campylorhamphus',
 'campylorhyncus': 'stripe-backed_wren',
 'campylotheca': 'bidens',
 'camra': 'campaign_for_real_ale',
 'camross': 'camross_gaa',
 'camry': 'toyota_camry',
 'camsemi': 'cambridge_semiconductor_limited',
 'camshafts': 'camshaft',
 'camsin': 'khamsin',
 'camsur': 'camarines_sur',
 'camtasia': 'camtasia_studio',
 'camts': 'commission_on_accreditation_of_medical_transport_systems',
 'camu-camu': 'myrciaria_dubia',
 'camucamu': 'myrciaria_dubia',
 'camuesa': 'opuntia_robusta',
 'camulodunon': 'camulodunum',
 'camulos': 'camulus',
 'camunda': 'chamunda',
 'camuni': 'camunni',
 'camusfearna': 'gavin_maxwell',
 'camv': 'cauliflower_mosaic_virus',
 'camwhore': 'cam_whore',
 'camws': 'classical_association_of_the_middle_west_and_south',
 'camy': 'center_on_alcohol_marketing_and_youth',
 'camylobacter': 'campylobacter',
 'can-a-bitch': 'canibus',
 'can-can-boat': 'pop_pop_boat',
 'can-can-boot': 'pop_pop_boat',
 'can-con': 'canadian_content',
 'can-opener': 'can_opener',
 'can-spam': 'can-spam_act_of_2003',
 'can-tv': 'chicago_access_network_television',
 'can3': 'ucluelet_water_aerodrome',
 'can6': 'prince_rupert/digby_island_water_aerodrome',
 'can8': 'port_simpson_water_aerodrome',
 'cana': 'convocation_of_anglicans_in_north_america',
 'canaanites': 'canaan',
 'canabalise': 'cannibalization',
 'canabalistc': 'cannibalism',
 'canabilism': 'cannibalism',
 'canabinoids': 'cannabinoid',
 'canabis': 'cannabis',
 'canaceidae': 'canacidae',
 'canada.': 'canada',
 'canada.com': 'canwest_news_service',
 'canada/communications': 'telecommunications_in_canada',
 'canada/culture': 'culture_of_canada',
 'canada/economy': 'economy_of_canada',
 'canada/geography': 'geography_of_canada',
 'canada/government': 'government_of_canada',
 'canada/history': 'history_of_canada',
 'canada/military': 'canadian_forces',
 'canada/people': 'demographics_of_canada',
 'canada/references': 'canada',
 'canada/transportation': 'transportation_in_canada',
 'canadaarm': 'canadarm',
 'canadadry.com': 'canada_dry',
 'canadaphobe': 'anti-canadianism',
 'canadaphobia': 'anti-canadianism',
 'canadaphobic': 'anti-canadianism',
 'canadarm-1': 'canadarm',
 'canadarm-2': 'canadarm2',
 'canadee-i-o': 'canada-i-o',
 'canadew': 'melon',
 'canadialand': 'canada',
 'canadian': 'canada',
 'canadian-american': 'canadian_american',
 'canadian-born': 'canada',
 'canadian-born-chinese': 'chinese_canadian',
 'canadian-british': 'canadians_in_the_united_kingdom',
 'canadian-briton': 'canadians_in_the_united_kingdom',
 'canadianisms': 'canadianism',
 'canadians-of-convenience': 'canadians_of_convenience',
 'canadiansub-surface': 'canadian_sub-surface',
 'canadiansubsurface': 'canadian_sub-surface',
 'canadien': 'french_canadian',
 'canadienne': 'french_canadian',
 'canadiens': 'french_canadian',
 'canafistola': 'golden_shower_tree',
 'canafistula': 'golden_shower_tree',
 'canaigre': 'rumex_hymenosepalus',
 'canaivola': 'canaiolo',
 'canakya': 'chanakya',
 'canal-22': 'xeimt-tv',
 'canalbianco': 'tartaro-canalbianco-po_di_levante',
 'canale5': 'canale_5',
 'canaleta': 'canaleta_prison',
 'canalicular': 'canaliculus',
 'canaliculi': 'canaliculus',
 'canaliculitis': 'lacrimal_canaliculi',
 'canalino': 'chumash_people',
 'canalisation': 'canalization',
 'canalman': 'boatman',
 'canalmen': 'boatman',
 'canalphone': 'headphones',
 'canals': 'canal',
 'canalsatellite': 'canalsat',
 'canam': 'can-am',
 'canamex': 'canamex_corridor',
 'cananaean': 'simon_the_zealot',
 'cananga': 'ylang-ylang',
 'cananor': 'kannur',
 'canaque': 'kanak',
 'canaques': 'kanak',
 'canarctic': 'fednav_group',
 'canardo': 'inspector_canardo',
 'canarese': 'kannada_language',
 'canaria': 'canary_islands',
 'canarian': 'canarian_people',
 'canarians': 'canarian_people',
 'canarias': 'canarias_class_cruiser',
 'canariastrum': 'uapaca',
 'canarinho': 'brazil_national_football_team',
 'canarreos': 'canarreos_archipelago',
 'canarsee': 'metoac',
 'canary-grass': 'canary_grass',
 'canary-winged': 'white-winged_parakeet',
 'canasa': 'mesalazine',
 'canatha': 'qanawat',
 'canavosio': 'pablo_canavosio',
 'canayen': 'french_canadian',
 'canberran': 'canberra',
 'canbet': 'ias_limited',
 'cancan': 'can-can',
 'cancel/sing': 'cancel_/_sing',
 'cancelbunny': 'cancelbot',
 'canceled': 'cancel',
 'cancelgar': 'castlegar_airport',
 'cancellarius': 'cancellarii',
 'cancellated': 'cancellous_bone',
 'cancellation': 'cancel',
 'cancellations': 'cancel',
 'cancellative': 'cancellation_property',
 'cancelled': 'cancel',
 'cancelleria': 'chancery_of_apostolic_briefs',
 'cancelli': 'cancellarii',
 'cancellous': 'cancellous_bone',
 'cancellus': 'cancellarii',
 'cancelmoose': 'cancelbot',
 'cancelpoodle': 'cancelbot',
 'cancer-root': 'cancer_root',
 'cancercare': 'weldmar_hospicecare_trust',
 'cancerman': 'cigarette_smoking_man',
 'cancerogen': 'carcinogen',
 'cancerogenic': 'carcinogen',
 'canceron': 'twelve_colonies',
 'cancerophobia': 'cancer',
 'cancerous': 'cancer',
 'cancers': 'cancer',
 'cancerweed': 'salvia_lyrata',
 'cancerwort': 'linaria_vulgaris',
 'canchalagua': 'zeltnera_venusta',
 'cancidas': 'caspofungin',
 'canciones': 'song',
 'cancom': 'shaw_broadcast_services',
 'cancon': 'canadian_content',
 'cancopy': 'access_copyright',
 'cancoyotte': 'cancoillotte',
 'cancrizans': 'crab_canon',
 'cand.jur.': 'candidate_of_law',
 'candace': 'kandake',
 'candahar': 'kandahar',
 'candamir': 'candamir:_the_first_settlers',
 'candamu': 'candamo',
 'candasartan': 'candesartan',
 'candaulists': 'candaulism',
 'candecomp': 'parafac',
 'candedemia': 'fungemia',
 'candel': 'candle',
 'candelabrabush': 'senna_alata',
 'candelabria': 'bridelia',
 'candelabrum': 'candelabra',
 'candelariaceae': 'candelariales',
 'candelas': 'candela',
 'candelilla': 'euphorbia_antisyphilitica',
 'candella': 'candela',
 'candelore': 'alanya',
 'canderell': 'canderel',
 'candeth': 'kunhiraman_palat_candeth',
 'candid': 'candid_photography',
 'candidal': 'candida_albicans',
 'candidas': 'candida',
 'candidasa': 'candi_dasa',
 'candidates': 'candidate',
 'candidemia': 'fungemia',
 'candidosis': 'candidiasis',
 'candied': 'candied_fruit',
 'candigar': 'chandigarh',
 'candil': 'colaba',
 'candive': 'syrah',
 'candlebark': 'eucalyptus_rubida',
 'candleberry': 'myrica',
 'candlebush': 'senna_alata',
 'candlefish': 'eulachon',
 'candlelighters': 'candlelighters_childhood_cancer_foundation',
 'candlelighting': 'candlelight',
 'candlemaker': 'candle',
 'candlemas': 'presentation_of_jesus_at_the_temple',
 'candlepin': 'candlepin_bowling',
 'candlepins': 'candlepin_bowling',
 'candles': 'candle',
 'candlesticks': 'candlestick',
 'candletree': 'candle_tree',
 'candoglia': 'mergozzo',
 'candolle': 'augustin_pyramus_de_candolle',
 'candollea': 'stylidium',
 'candolleaceae': 'stylidiaceae',
 'candon': 'candon_city',
 'candora': 'penaincisalia',
 'candoshi': 'candoshi-shapra_language',
 'candoshi-shapra': 'candoshi-shapra_language',
 'candovan': 'kandovan',
 'candover': 'candover_investments',
 'candoxi': 'candoshi-shapra_language',
 'candrabindu': 'chandrabindu',
 'candravindu': 'chandrabindu',
 'candreva': 'antonio_candreva',
 'candroville': 'candorville',
 'candu': 'candu_reactor',
 'candus': 'candamius',
 'candy-grass': 'eragrostis_cilianensis',
 'candycorn': 'candy_corn',
 'candyflipping': 'candy_flipping',
 'candyfloss': 'cotton_candy',
 'candygrass': 'eragrostis_cilianensis',
 'candying': 'candied_fruit',
 'candykid': 'kandi_kid',
 'candyland': 'candy_land',
 'candyshop': 'candy_shop',
 'candyskins': 'the_candyskins',
 'candystand.com': 'candystand',
 'candystripe': 'candy_stripe',
 'candystriper': 'hospital_volunteer',
 'candytuft': 'iberis',
 'candytufts': 'iberis',
 'cane-fencing': 'canne_de_combat',
 'canea': 'chania',
 'caneberries': 'rubus',
 'canebraker': 'crotalus_horridus',
 'canebreaker': 'crotalus_horridus',
 'canef': 'fluvastatin',
 'canelloni': 'cannelloni',
 'canelo': 'drimys_winteri',
 'canenefates': 'cananefates',
 'canephora': 'kanephoros',
 'canephorae': 'kanephoros',
 'canephorus': 'kanephoros',
 'canerat': 'cane_rat',
 'canero': 'candiru',
 'canes': 'cane',
 'canestan': 'clotrimazole',
 'canesten': 'clotrimazole',
 'canesword': 'swordstick',
 'canet': 'canarie',
 'canet-plage': 'canet-en-roussillon',
 'canevare': 'fanano',
 'canex': 'canadian_forces_exchange_system',
 'canf': 'cuban_american_national_foundation',
 'canfar': 'canadian_foundation_for_aids_research',
 'cang': 'cangue',
 'cangeelo': 'lahoh',
 'canglang': 'canglang_district',
 'cangnan': 'cangnan_county',
 'canguilhem': 'georges_canguilhem',
 'cangxi': 'cangxi_county',
 'cangyan': 'mount_cangyan',
 'cangyuan': 'cangyuan_va_autonomous_county',
 'caniacs': 'carolina_hurricanes',
 'canibal': 'cannibalism',
 'canibalism': 'cannibalism',
 'canibalists': 'cannibalism',
 'canice': 'cainnech_of_aghaboe',
 'canicha': 'sesbania_bispinosa',
 'caniche': 'poodle',
 'canicula': 'sirius',
 'canid': 'canidae',
 'canids': 'canidae',
 'caniform': 'caniformia',
 'caniforms': 'caniformia',
 'caniggia': 'claudio_caniggia',
 'canigo': 'canigou',
 'canigos': 'cantiga_de_amigo',
 'canina': 'luigi_canina',
 'caninefates': 'cananefates',
 'canines': 'canine',
 'caninesquad': 'felix_ho',
 'caninus': 'levator_anguli_oris',
 'canistel': 'pouteria_campechiana',
 'canisters': 'canister',
 'canit': 'roaring_penguin_software',
 'canith': 'make-a-wish_foundation',
 'canities': 'human_hair_color',
 'canitz': 'friedrich_von_canitz',
 'canizzaro': 'stanislao_cannizzaro',
 'canjet918': 'canjet_flight_918',
 'canjura': 'noe_canjura',
 'cankam': 'sangam_literature',
 'canker-berry': 'solanum_bahamense',
 'canker-root': 'coptis',
 'canker-roots': 'coptis',
 'canker-worms': 'canker-worm',
 'cankerberry': 'solanum_bahamense',
 'cankerroot': 'coptis',
 'cankerroots': 'coptis',
 'cankers': 'oral_ulcer',
 'cankersore': 'aphthous_ulcer',
 'cankerweed': 'white_rattlesnake_root',
 'cankerworm': 'canker-worm',
 'cankles': 'ankle',
 'canlaon': 'canlaon_city',
 'canlii': 'free_access_to_law_movement',
 'canlis': 'jean-pierre_canlis',
 'canlit': 'canadian_literature',
 'canmex': 'oil_exploration_in_puntland',
 'cannabal': 'cannibalism',
 'cannabidaceae': 'cannabaceae',
 'cannabidivarol': 'cannabidivarin',
 'cannabilism': 'cannibalism',
 'cannabinaceae': 'cannabaceae',
 'cannabinoids': 'cannabinoid',
 'cannabiscetin': 'myricetin',
 'cannabisculture.com': 'cannabis_culture',
 'cannabivarol': 'cannabivarin',
 'cannaboid': 'cannabinoid',
 'cannaboids': 'cannabinoid',
 'cannabrick': 'hempcrete',
 'cannachi': 'canadian_association_of_certified_home_inspectors',
 'cannadine': 'david_cannadine',
 'cannaeorchis': 'dendrobium',
 'cannales': 'zingiberales',
 'cannaletto': 'canaletto',
 'cannanes': 'the_cannanes',
 'cannanore': 'kannur',
 'cannanou': 'grenache',
 'cannas': 'canna',
 'cannavan': 'tom_cannavan',
 'cannavaro': 'fabio_cannavaro',
 'cannbis': 'cannabis',
 'canne': 'cannae',
 'cannel': 'cannel_coal',
 'cannellini': 'common_bean',
 'canneloni': 'cannelloni',
 'canner': 'home_canning',
 'cannery': 'canning',
 'canneta': 'vespolina',
 'cannibal': 'cannibalism',
 'cannibalisation': 'cannibalization',
 'cannibalise': 'cannibalization',
 'cannibalises': 'cannibalization',
 'cannibalising': 'cannibalization',
 'cannibalistic': 'cannibalism',
 'cannibalize': 'cannibalism',
 'cannibalized': 'cannibalization',
 'cannibalizes': 'cannibalization',
 'cannibalizing': 'cannibalization',
 'cannibals': 'cannibalism',
 'cannibas': 'cannabis',
 'cannibinoid': 'cannabinoid',
 'cannibinoids': 'cannabinoid',
 'cannibis': 'cannabis',
 'cannibus': 'cannabis',
 'canninefates': 'cananefates',
 'canningites': 'canningite',
 'cannister': 'canister',
 'cannisters': 'canister',
 'cannizzaro': 'stanislao_cannizzaro',
 'cannola': 'canola',
 'cannolo': 'cannoli',
 'cannomys': 'lesser_bamboo_rat',
 'cannon-ball': 'cannonball',
 'cannon-class': 'cannon_class_destroyer_escort',
 'cannon-fodder': 'cannon_fodder',
 'cannon-net': 'cannon-netting',
 'cannonaddu': 'grenache',
 'cannonadu': 'grenache',
 'cannonau': 'grenache',
 'cannonbal': 'cannonball',
 'cannonballs': 'cannonball',
 'cannonbals': 'cannonball',
 'cannondale': 'cannondale_bicycle_corporation',
 'cannonesses': 'canoness',
 'cannonfort': 'zoids',
 'cannongate': 'the_canongate',
 'cannonical': 'canonical',
 'cannonisation': 'canonization',
 'cannonization': 'canonization',
 'cannons': 'cannon',
 'cannonspike': 'cannon_spike',
 'cannstatt': 'stuttgart',
 'cannulae': 'cannula',
 'cannulate': 'cannula',
 'cannulation': 'cannula',
 'canobie': 'canonbie',
 'canobio': 'cannobio',
 'canod': 'canadian_oxford_dictionary',
 'canoe': 'canadian_online_explorer',
 'canoe.ca': 'canadian_online_explorer',
 'canoeiros': 'canoeiro',
 'canoeist': 'canoeing',
 'canoeists': 'canoe',
 'canoepolo': 'canoe_polo',
 'canoer': 'canoeing',
 'canoes': 'canoe',
 'canoga': 'shut_the_box',
 'canoidea': 'caniformia',
 'canoing': 'canoeing',
 'canol': 'canol_road',
 'canolfan': 'canolfan_tryweryn',
 'canoli': 'cannoli',
 'canon-mcmillan': 'canon-mcmillan_school_district',
 'canon-obusier': 'canon_obusier',
 'canonazo': 'grenache',
 'canonbal': 'cannonball',
 'canonball': 'cannonball',
 'canonballs': 'cannonball',
 'canonbals': 'cannonball',
 'canonck': 'cannock',
 'canonesses': 'canoness',
 'canongate': 'the_canongate',
 'canongl2': 'canon_gl2',
 'canonic': 'canonical',
 'canonicalize': 'canonical_order',
 'canonisation': 'canonization',
 'canonise': 'canonization',
 'canonised': 'canonization',
 'canonist': 'canon_law',
 'canonists': 'canon_law',
 'canonize': 'canonization',
 'canonized': 'canonization',
 'canons': 'canon',
 'canope': 'canopic_jar',
 'canopies': 'canopy',
 'canopy-research': 'canopy_research',
 'canosa': 'canosa_di_puglia',
 'canotia': 'canotia_holacantha',
 'canotiaceae': 'celastraceae',
 'canova': 'antonio_canova',
 'canova-see': 'canovasee',
 'canovellas': 'canovelles',
 'canowersee': 'canower_see',
 'canox': 'cannibal_ox',
 'canoxy': 'nexen',
 'canp': 'nurse_practitioner',
 'canr': 'cold_fusion',
 'canroy': 'royalty_trust',
 'cans': 'can',
 'canschi': 'trewia',
 'cansino': 'cansino_family',
 'canslim': 'can_slim',
 'canso': 'civil_air_navigation_services_organisation',
 'cansofcom': 'canadian_special_operations_forces_command',
 'canspam': 'can-spam_act_of_2003',
 'canspell': 'canspell_national_spelling_bee',
 'canstage': 'canadian_stage_company',
 'canstatt': 'stuttgart',
 'cansumys': 'gansu_hamster',
 'cant.': 'song_of_songs',
 'cantab': 'cambridge_neuropsychological_test_automated_battery',
 'cantab.': 'university_of_cambridge',
 'cantabank': 'itinerant_poet',
 'cantabria/translation': 'cantabria',
 'cantabrians': 'cantabri',
 'cantabrias': 'cantabria',
 'cantabric': 'cantabria',
 'cantabrigians': 'university_of_cambridge',
 'cantabrigiensis': 'university_of_cambridge',
 'cantacroache': 'cantacronache',
 'cantacuzene': 'cantacuzino_family',
 'cantacuzenus': 'john_vi_kantakouzenos',
 'cantacuzino': 'cantacuzino_family',
 'cantagalo': 'cantagalo_district',
 'cantalation': 'cantillation',
 'cantaliver': 'cantilever',
 'cantalope': 'cantaloupe',
 'cantaloup': 'cantaloupe',
 'cantaloupes': 'cantaloupe',
 'cantamus': 'cantamus_girls_choir',
 'cantarell': 'cantarell_field',
 'cantata-140': 'the_crack_in_space',
 'cantatas': 'cantata',
 'cantates': 'cantata',
 'cantaulope': 'cantaloupe',
 'cantaxanthin': 'canthaxanthin',
 'cante-jondo': 'cante_jondo',
 'cantebury': 'canterbury',
 'canted': 'cant',
 'cantell': 'cantel',
 'cantelli': 'francesco_paolo_cantelli',
 'cantelope': 'cantaloupe',
 'canteloube': 'joseph_canteloube',
 'canteloupe': 'cantaloupe',
 'cantenac-margaux': 'cantenac',
 'canterbury-bells': 'campanula_medium',
 'canterbury-cathedral': 'canterbury_cathedral',
 'canterbury-marrickville': 'west_sydney_berries_football_club',
 'cantered': 'canter',
 'canterer': 'canter',
 'canterers': 'canter',
 'cantering': 'canter',
 'canters': 'canter',
 'cantestoria': 'cantastoria',
 'canth': 'minna_canth',
 'cantharidae': 'soldier_beetle',
 'cantharide': 'spanish_fly',
 'cantharides': 'spanish_fly',
 'cantharifera': 'nepenthes_mirabilis',
 'cantharoidea': 'soldier_beetle',
 'cantheist': 'cantheism',
 'cantherifera': 'nepenthes_mirabilis',
 'canthi': 'canthus',
 'canthoplasty': 'canthus',
 'canthopomus': 'pseudorinelepis_genibarbis',
 'canthorum': 'canthus',
 'canthyloscelididae': 'canthyloscelidae',
 'cantica': 'canticle',
 'canticles': 'canticle',
 'cantigas': 'cantiga',
 'cantii': 'cantiaci',
 'cantika': 'cantika_felder',
 'cantilevers': 'cantilever',
 'canting': 'cant',
 'cantino': 'cantino_planisphere',
 'cantion': 'james_cantion',
 'cantire': 'kintyre',
 'cantle': 'saddle',
 'canto-pop': 'cantopop',
 'cantonists': 'cantonist',
 'cantonments': 'cantonment',
 'cantons': 'canton',
 'cantor-fitzgerald': 'cantor_fitzgerald',
 'cantors': 'cantor',
 'cantorset': 'cantor_set',
 'cantos': 'the_cantos',
 'cantr': 'cantr_ii',
 'cantrel': 'jerry_cantrell',
 'cantrev': 'cantref',
 'cantrill': 'cantril',
 'cantron': 'cancell',
 'cants': 'cant',
 'cantstandya': 'george_costanza',
 'canturbury': 'canterbury',
 'cantus-firmus': 'cantus_firmus',
 'cantuta': 'cantua_buxifolia',
 'cantuzumab': 'cantuzumab_mertansine',
 'cantv.net': 'cantv',
 'cantwara': 'kingdom_of_kent',
 'canu': 'montenegrin_academy_of_sciences_and_arts',
 'canuckistan': 'canada',
 'canuckophobia': 'anti-canadianism',
 'canucks': 'vancouver_canucks',
 'canudo-de-pita': 'ipomoea_carnea',
 'canuk': 'canuck',
 'canula': 'cannula',
 'canulae': 'cannula',
 'canuleius': 'gaius_canuleius',
 'canulla': 'cannula',
 'canullate': 'cannula',
 'canusa': 'canusa_games',
 'canusium': 'canosa_di_puglia',
 'canute': 'knut',
 'canuts': 'canut',
 'canva': 'canvas',
 'canvas2': 'canvas_2:_niji_iro_no_sketch',
 'canvases': 'canvas',
 'canvasing': 'canvassing',
 'canvass': 'canvassing',
 'canvassed': 'canvassing',
 'canvasser': 'canvassing',
 'canvassers': 'canvassing',
 'canvasses': 'canvassing',
 'canvaswork': 'canvas_work',
 'canvey': 'canvey_island',
 'canwfz': 'central_asian_nuclear_weapon_free_zone',
 'canx': 'calnexin',
 'canx-1': 'canadian_advanced_nanospace_experiment_program',
 'canx-2': 'canadian_advanced_nanospace_experiment_program',
 'canx-6': 'canadian_advanced_nanospace_experiment_program',
 'canyon.mid': 'trip_through_the_grand_canyon',
 'canyoneering': 'canyoning',
 'canyonero': 'the_last_temptation_of_krust',
 'canyonlands': 'canyonlands_national_park',
 'canyons': 'canyon',
 'canzonas': 'canzona',
 'canzonet': 'canzonetta',
 'canzoneta': 'canzonetta',
 'canzonets': 'canzonetta',
 'canzonettas': 'canzonetta',
 'canzonette': 'canzonetta',
 'canzonettes': 'canzonetta',
 'canzonetti': 'canzonetta',
 'canzoni': 'canzone',
 'canzoniere': 'il_canzoniere',
 'cao-an-min': 'cao_anmin',
 'cao2': 'calcium_peroxide',
 'cao4s': 'calcium_sulfate',
 'caoc': 'air_operations_center',
 'caod': 'canadian_oxford_dictionary',
 'caodai': 'cao_dai',
 'caodaiism': 'cao_dai',
 'caodaism': 'cao_dai',
 'caodaist': 'cao_dai',
 'caoday': 'cao_dai',
 'caodei': 'cao_dai',
 'caodism': 'cao_dai',
 'caogu': 'volvariella_volvacea',
 'caoguo': 'black_cardamom',
 'caoh2': 'calcium_hydroxide',
 'caohai': 'caohai_lake',
 'caok': 'internet_slang',
 'caonima': 'grass_mud_horse',
 'caos': 'chaos',
 'caoutchouc': 'natural_rubber',
 'cap-10': 'mudry_cap_10',
 'cap-3': 'cap-1',
 'cap-6': 'cap-1',
 'cap-9': 'cap-5',
 'cap-and-trade': 'emissions_trading',
 'cap-blanc-nez': 'cap_blanc_nez',
 'cap-gris-nez': 'cap_gris_nez',
 'cap-product': 'cap_product',
 'cap-profen': 'ibuprofen',
 'cap-saint-jacques': 'cap-saint-jacques_nature_park',
 'cap-screw': 'bolted_joint',
 'cap-sizun': 'cap_sizun',
 'cap-skiring': 'cap_skirring',
 'cap-skirring': 'cap_skirring',
 'cap-square': 'capsquare',
 'cap-squire': 'capsquare',
 'cap-stone': 'capstone',
 'cap18': 'cathelicidin',
 'cap3': 'sechelt_aerodrome',
 'cap5': 'victoria_airport_water_aerodrome',
 'cap6': 'ingenika_airport',
 'cap7': 'kitkatla_water_aerodrome',
 'cap8': 'port_washington_water_aerodrome',
 'capa23': 'papaya',
 'capab': 'cape_town_city_ballet',
 'capabara': 'capybara',
 'capabarra': 'capybara',
 'capabilities': 'capability',
 'capable': 'capability',
 'capaccio-paestum': 'capaccio',
 'capacitator': 'capacitor',
 'capacitive': 'capacitor',
 'capacitors': 'capacitor',
 'capacity-building': 'capacity_building',
 'capacocha': 'child_sacrifice_in_pre-columbian_cultures',
 'capacola': 'capicola',
 'capacollo': 'capicola',
 'capacolo': 'capicola',
 'capacurco': 'el_altar',
 'capadex': 'dextropropoxyphene',
 'capadoccia': 'cappadocia',
 'capadocia': 'cappadocia',
 'capadocian': 'cappadocia',
 'capadocians': 'cappadocia',
 'capalera': 'capoeira',
 'capalert': 'childcare_action_project',
 'capampangan': 'kapampangan_people',
 'capanaeus': 'capaneus',
 'capanda': 'capanda_dam',
 'caparason': 'caparison',
 'caparisons': 'caparison',
 'caparra': 'caparra_archaeological_site',
 'capashen': 'gerrard_capashen',
 'capastat': 'capreomycin',
 'capatain': 'capotain',
 'capatalism': 'capitalism',
 'capatalist': 'capitalist',
 'capatcha': 'captcha',
 'capaton': 'captopril',
 'capb': 'cocamidopropyl_betaine',
 'capc': 'center_for_american_politics_and_citizenship',
 'capcha': 'captcha',
 'capchur': 'tranquilliser_gun',
 'capdevilla': 'joan_capdevila',
 'cape': 'convective_available_potential_energy',
 'cape-dandelion': 'arctotheca_calendula',
 'cape-killer': 'superhuman_restraint_unit',
 'cape-killers': 'superhuman_restraint_unit',
 'cape-marigold': 'cape_marigold',
 'cape-pondweed': 'aponogeton_distachyos',
 'cape-verdean': 'cape_verdean',
 'cape-weed': 'arctotheca_calendula',
 'capeair': 'cape_air',
 'capedandelion': 'arctotheca_calendula',
 'capekiller': 'superhuman_restraint_unit',
 'capelan': 'capelin',
 'capelle-brouck': 'cappelle-brouck',
 'capellenia': 'endospermum',
 'capellineosuchus': 'capelliniosuchus',
 'capellirallus': 'snipe-rail',
 'capellmeister': 'kapellmeister',
 'capello': 'fabio_capello',
 'capemarigold': 'arctotheca_calendula',
 'capensis': 'cape_floristic_region',
 'caperbush': 'capparis',
 'capercaille': 'western_capercaillie',
 'capercaillie': 'western_capercaillie',
 'capercaillies': 'western_capercaillie',
 'capercailzie': 'western_capercaillie',
 'capercailzies': 'western_capercaillie',
 'caperea': 'pygmy_right_whale',
 'capernaum/translation': 'capernaum',
 'capernum': 'capernaum',
 'capernwray': 'over_kellet',
 'caperolani': 'pietro_caperolo',
 'caperonia': 'false_croton',
 'capers': 'caper',
 'capet': 'house_of_capet',
 'capet-anjou': 'capetian_house_of_anjou',
 'capetan': 'capitan',
 'capeten': 'captopril',
 'capetians': 'capetian',
 'capetillo': 'capetillo_family',
 'capetin': 'captopril',
 'capeton': 'captopril',
 'capetonian': 'cape_town',
 'capetown': 'cape_town',
 'capetownmagazine.com': 'cape_town',
 'capets': 'house_of_capet',
 'capeweed': 'arctotheca_calendula',
 'capex': 'capital_expenditure',
 'capgras': 'joseph_capgras',
 'capgun': 'cap_gun',
 'caph': 'beta_cassiopeiae',
 'capharnaum': 'capernaum',
 'caphlon': 'calphalon',
 'caphouse': 'national_coal_mining_museum_for_england',
 'caphtorim': 'caphtor',
 'caphtorites': 'caphtor',
 'capias': 'arrest_warrant',
 'capibara': 'capybara',
 'capicolla': 'capicola',
 'capicolli': 'capicola',
 'capicollo': 'capicola',
 'capif': 'argentine_chamber_of_phonograms_and_videograms_producers',
 'capil': 'capil_rampersad',
 'capillaries': 'capillary',
 'capillarity': 'capillary_action',
 'capillaropathy': 'microangiopathy',
 'capillus': 'terminal_hair',
 'capim-pe-de-galinha': 'eleusine_indica',
 'capioera': 'capoeira',
 'capirina': 'caipirinha',
 'capirinha': 'caipirinha',
 'capirola': 'vincenzo_capirola',
 'capirossi': 'loris_capirossi',
 'capiscum': 'capsicum',
 'capist': 'kapists',
 'capists': 'kapists',
 'capita': 'capita_group',
 'capital-augmenting': 'exogenous_growth_model',
 'capital-general': 'captain_general',
 'capital-intensive': 'capital_intensity',
 'capitalcard': 'travelcard',
 'capitalim': 'capitalism',
 'capitalisation': 'capitalization',
 'capitalist-anarchism': 'anarcho-capitalism',
 'capitalistic': 'capitalism',
 'capitalists': 'capitalism',
 'capitalization-weighted': 'capitalization-weighted_index',
 'capitalization-weighting': 'capitalization-weighted_index',
 'capitalone': 'capital_one',
 'capitalpunishment': 'capital_punishment',
 'capitals': 'capital',
 'capitalship': 'capital_ship',
 'capitalsim': 'capitalism',
 'capitalstar': 'british_rail_class_378',
 'capitanata': 'province_of_foggia',
 'capitanate': 'province_of_foggia',
 'capitancook': 'world66',
 'capitania': 'captaincy',
 'capitano': 'il_capitano',
 'capitao-mor': 'captain_general',
 'capitate': 'capitate_bone',
 'capitellum': 'capitulum_of_the_humerus',
 'capiten': 'captopril',
 'capitium': 'capizzi',
 'capitol-emi': 'capitol_records',
 'capitole': 'capitol',
 'capitoline': 'capitoline_hill',
 'capitolinus': 'augustan_history',
 'capitolism': 'capitalism',
 'capitolium': 'capitoline_hill',
 'capitolone': 'capital_one',
 'capitols': 'capitol',
 'capitolwire.com': 'capitolwire',
 'capitula': 'capitulum',
 'capitular': 'capitulum',
 'capitularia': 'capitulary',
 'capitularies': 'capitulary',
 'capitularium': 'capitulary',
 'capitulate': 'capitulation',
 'capitulated': 'capitulation',
 'capitulates': 'capitulation',
 'capitulating': 'capitulation',
 'capitulational': 'capitulation',
 'capitulations': 'capitulation',
 'capitulative': 'capitulation',
 'capitulatively': 'capitulation',
 'capitulator': 'capitulation',
 'capitulators': 'capitulation',
 'capivara': 'capybara',
 'capiznon': 'capiznon_language',
 'capk': 'protein_kinase_a',
 'capl': 'culturally_authentic_pictorial_lexicon',
 'caplets': 'caplet',
 'caplin': 'capelin',
 'capliog3': 'ricoh_caplio_g3',
 'caplock': 'caplock_mechanism',
 'capm': 'capital_asset_pricing_model',
 'capma': 'canadian_association_of_promotional_marketing_agencies',
 'capmap': 'cosmic_anisotropy_polarization_mapper',
 'capmas': 'central_agency_for_public_mobilization_and_statistics',
 'capmetro': 'capital_metropolitan_transportation_authority',
 'capmetro.org': 'capital_metropolitan_transportation_authority',
 'capnograf': 'capnograph',
 'capnolagnia': 'smoking_fetishism',
 'capnometer': 'capnograph',
 'capnometry': 'capnography',
 'capnophiles': 'capnophile',
 'capnophorin': 'band_3',
 'capocolla': 'capicola',
 'capocollo': 'capicola',
 'capodichino': 'san_pietro_a_patierno',
 'capodistrias': 'ioannis_kapodistrias',
 'capoeirista': 'capoeira',
 'capoera': 'capoeira',
 'capoeria': 'capoeira',
 'capoid': 'capoid_race',
 'capoiera': 'capoeira',
 'capoiero': 'capoeira',
 'capoira': 'capoeira',
 'capone': 'al_capone',
 'caponnier': 'caponier',
 'caponniere': 'caponier',
 'capons': 'capon',
 'caporegimes': 'caporegime',
 'caporera': 'capoeira',
 'caporetto': 'kobarid',
 'capotan': 'captopril',
 'capotasto': 'capo',
 'capoten': 'captopril',
 'capotin': 'captopril',
 'capow': 'community_and_people_of_waiheke_island',
 'capozide': 'par_pharmaceutical',
 'capozzoli': 'louis_capozzoli',
 'cappa': 'cope',
 'cappabara': 'capybara',
 'cappachino': 'cappuccino',
 'cappacino': 'cappuccino',
 'cappacuolo': 'capicola',
 'cappadoccia': 'cappadocia',
 'cappadocian': 'cappadocia',
 'cappadocians': 'cappadocia',
 'cappadox': 'delice_river',
 'capparidaceae': 'capparaceae',
 'cappedocia': 'cappadocia',
 'cappeletti': 'cappelletti',
 'cappelletto': 'santa_maria_a_monte',
 'cappellini': 'capellini',
 'cappellus': 'louis_cappel',
 'capper': 'warwick_capper',
 'cappi': 'constant_altitude_plan_position_indicator',
 'cappicola': 'capicola',
 'cappies': 'critics_and_awards_program_for_high_school_students',
 'cappodocia': 'cappadocia',
 'capps': 'computer_assisted_passenger_prescreening_system',
 'cappuccinno': 'cappuccino',
 'cappuccinos': 'cappuccino',
 'cappucheapo': 'cappuccino',
 'cappuchino': 'cappuccino',
 'cappucino': 'cappuccino',
 'caprals': 'carpus',
 'capraria': 'capraia',
 'caprea': 'salix_caprea',
 'capreae': 'capri',
 'caprellida': 'skeleton_shrimp',
 'caprellidea': 'corophiidea',
 'capreolus': 'roe_deer',
 'capri': 'critical_assessment_of_prediction_of_interactions',
 'capri-sonne': 'capri_sun',
 'capri-sun': 'capri_sun',
 'capricci': 'capriccio',
 'capriccii': 'capriccio',
 'capriccios': 'capriccio',
 'caprices': 'caprice',
 'capricious': 'capricieuse',
 'capricorni': 'capricorn',
 'capricornis': 'serow',
 'capricorno': 'capricornus',
 'capriculturist': 'goatherd',
 'caprid': 'goat-antelope',
 'caprids': 'goat-antelope',
 'caprifig': 'ficus',
 'caprifolium': 'honeysuckle',
 'capriles': 'henrique_capriles_radonski',
 'caprilli': 'federico_caprilli',
 'caprimulgidae': 'nightjar',
 'caprimulgiform': 'caprimulgiformes',
 'caprimulginae': 'nightjar',
 'caprinae': 'goat-antelope',
 'caprinaldehyde': 'decanal',
 'caprine': 'goat-antelope',
 'capriol': 'capriol_suite',
 'capris': 'capri_pants',
 'caprisun': 'capri_sun',
 'caprivillariens': 'chevrainvilliers',
 'caproaldehyde': 'hexanal',
 'caproate': 'hexanoic_acid',
 'caproates': 'hexanoic_acid',
 'caproid': 'caproidae',
 'caprolagus': 'hispid_hare',
 'capromab': 'capromab_pendetide',
 'capromeryx': 'capromeryx_minor',
 'capromimus': 'capro_dory',
 'capromyidae': 'hutia',
 'capromyinae': 'hutia',
 'capronaldehyde': 'hexanal',
 'caproni-stipa': 'stipa-caproni',
 'capronissimo': 'caproni_ca.60',
 'caprylate': 'caprylic_acid',
 'caprylates': 'caprylic_acid',
 'caps-lock': 'caps_lock',
 'capsacin': 'capsaicin',
 'capsaicine': 'capsaicin',
 'capsaicinoid': 'capsaicin',
 'capsaicinoids': 'capsaicin',
 'capsaisin': 'capsaicin',
 'capsali': 'moses_capsali',
 'capsanthin': 'paprika_oleoresin',
 'capscaicin': 'capsaicin',
 'capscrew': 'bolted_joint',
 'capsealer': 'induction_sealing',
 'capsealing': 'induction_sealing',
 'capseicin': 'capsaicin',
 'capsense': 'capacitive_sensing',
 'capsiacin': 'capsaicin',
 'capsian': 'capsian_culture',
 'capsicums': 'capsicum',
 'capsiempis': 'yellow_tyrannulet',
 'capsize': 'capsizing',
 'capslock': 'caps_lock',
 'capsorubin': 'paprika_oleoresin',
 'capsquire': 'capsquare',
 'capstar': 'nitenpyram',
 'capston': 'capstan',
 'capsules': 'capsule',
 'capsulin': 'insulin_therapy',
 'capsulitis': 'adhesive_capsulitis_of_shoulder',
 'capt': 'captain',
 'capt.': 'captain',
 'capta': 'child_abuse_prevention_and_treatment_act',
 'captagon': 'fenethylline',
 'captain-general': 'captain_general',
 'captain-lieutenant': 'captain_lieutenant',
 'captain-superintendent': 'admiral-superintendent',
 'captain.t': 'thomas_howard_lichtenstein',
 'captainftp': 'captain_ftp',
 'captains': 'captain',
 'captaris': 'open_text_corporation',
 'captayannis': 'mv_captayannis',
 'captchas': 'captcha',
 'capteh': 'jianzi',
 'captel': 'telecommunications_relay_service',
 'captioning': 'closed_captioning',
 'captions': 'caption',
 'captitive': 'captative_verb',
 'captivate': 'adobe_captivate',
 'captodative': 'captodative_effect',
 'captodiamine': 'captodiame',
 'captohexal': 'captopril',
 'captolism': 'capitalism',
 'captorhinids': 'captorhinida',
 'captromancy': 'scrying',
 'capture-recapture': 'mark_and_recapture',
 'captures': 'vmware_thinapp',
 'capu39': 'babaco',
 'capuccino': 'cappuccino',
 'capuchine': 'order_of_friars_minor_capuchin',
 'capuchines': 'order_of_friars_minor_capuchin',
 'capuchino': 'cappuccino',
 'capuchins': 'capuchin',
 'capucin': 'order_of_friars_minor_capuchin',
 'capucines': 'order_of_friars_minor_capuchin',
 'capucino': 'cappuccino',
 'capugiu': 'kapucu',
 'capulana': 'sarong',
 'capuloidea': 'capulidae',
 'capunata': 'caponata',
 'capuzzi': 'antonio_capuzzi',
 'capvern-les-bains': 'capvern',
 'capwells': 'emporium',
 'capwords': 'camelcase',
 'capybaras': 'capybara',
 'capybera': 'capybara',
 'capyberra': 'capybara',
 'capybura': 'capybara',
 'capzasin': 'capsaicin',
 'caq3': 'coal_harbour_water_aerodrome',
 'caq4': 'springhouse_airpark',
 'caq5': 'nakusp_airport',
 'caq6': 'queen_charlotte_city_water_aerodrome',
 'caq8': 'powell_lake_water_aerodrome',
 'caqdas': 'computer_assisted_qualitative_data_analysis_software',
 'caqrim': 'obsolete_tatar_units_of_measurement',
 'caquetoirer': 'caquetoire',
 'caqui': 'manilkara_kauki',
 'caquo': 'albert_caquot',
 'caquot': 'albert_caquot',
 'car-15/xm-177': 'car-15',
 'car-bomb': 'car_bomb',
 'car-clocking': 'odometer_fraud',
 'car-free': 'pedestrian_zone',
 'car-hop': 'carhop',
 'car-jack': 'carjacking',
 'car-jacked': 'carjacking',
 'car-jacking': 'carjacking',
 'car-lite': 'car-free_movement',
 'car-nivores': 'power_wheels',
 'car-o': 'car_orienteering',
 'car-park': 'parking_lot',
 'car-pool': 'carpool',
 'car-pooling': 'carpool',
 'car-sharing': 'carsharing',
 'car-sickness': 'motion_sickness',
 'car-train': 'car-trains',
 'car-tune': 'a_car-tune_portrait',
 'car15': 'car-15',
 'car2': 'crawford_bay_airport',
 'car3': 'lillooet_airport',
 'car7': 'kyuquot_water_aerodrome',
 'car9': 'bella_bella/waglisla_water_aerodrome',
 'carabali': 'albizia_pistaciifolia',
 'caraballo': 'caraballo_mountains',
 'carabanesis': 'carabao',
 'carabeef': 'water_buffalo',
 'carabeener': 'carabiner',
 'carabener': 'carabiner',
 'carabenesis': 'carabao',
 'carabia': 'decarabia',
 'carabiber': 'iserlia',
 'carabid': 'ground_beetle',
 'carabidae': 'ground_beetle',
 'carabids': 'ground_beetle',
 'carabina': 'carabiner',
 'carabine': 'carbine',
 'carabinero': 'carabinier',
 'carabineros': 'carabinier',
 'carabiners': 'carabiner',
 'carabiniere': 'carabinieri',
 'carabiniers': 'carabinier',
 'carablus': 'jarabulus',
 'carabosse': 'wicked_fairy_godmother',
 'carac': 'canadian_aviation_regulation_advisory_council',
 'caracala': 'caracalla',
 'caracaras': 'caracara',
 'caracarinae': 'caracara',
 'caracci': 'carracci',
 'caracharoth': 'carcharoth',
 'caracoli': 'peaberry',
 'caracosta': 'philopoemen_constantinidi',
 'caractacus': 'caratacus',
 'caracuel': 'caracuel_de_calatrava',
 'caradawc': 'caradog',
 'caradjas': 'caradja',
 'caradras': 'caradhras',
 'caradrini': 'caradrinini',
 'carafate': 'sucralfate',
 'carafe': 'decanter',
 'caraffa': 'carafa',
 'caraffe': 'decanter',
 'caragdur': 'gondolin',
 'caragea': 'caradja',
 'carageenan': 'carrageenan',
 'caragiale': 'ion_luca_caragiale',
 'caragiu': 'toma_caragiu',
 'carahunge': 'zorats_karer',
 'carailli': 'bitter_melon',
 'caraism': 'karaite_judaism',
 'caraite': 'karaite_judaism',
 'caraites': 'karaite_judaism',
 'caraka': 'charaka',
 'caral-supe': 'caral',
 'carales': 'cagliari',
 'caralis': 'cagliari',
 'carallon': 'carillon',
 'carambolages': 'carom_shots',
 'carambole': 'carom_billiards',
 'carambolim': 'karmali',
 'carameldansen': 'caramelldansen',
 'caramelisation': 'caramelization',
 'caramelise': 'caramelization',
 'caramelize': 'caramelization',
 'caramelized': 'caramelization',
 'caramelizing': 'caramelization',
 'caramellagirls': 'caramell',
 'caramelldance': 'caramelldansen',
 'caramelldancing': 'caramelldansen',
 'caramello': 'cadbury_caramilk',
 'caramels': 'caramel',
 'caramilk': 'cadbury_caramilk',
 'caramitru': 'ion_caramitru',
 'caramon': 'caramon_majere',
 'caramuri': 'pouteria',
 'carana': 'shakha',
 'carana-vyuha': 'shaunaka',
 'caranavyuha': 'shakha',
 'caranca': 'kelp_goose',
 'carangas': 'carangas_province',
 'carangid': 'carangidae',
 'caranginae': 'carangidae',
 'carannog': 'carantoc',
 'caranthanians': 'carantanians',
 'carantohil': 'carrauntoohil',
 'carantohill': 'carrauntoohil',
 'carantoohil': 'carrauntoohil',
 'carantoohill': 'carrauntoohil',
 'carantuohil': 'carrauntoohil',
 'carantuohill': 'carrauntoohil',
 'carantwohil': 'carrauntoohil',
 'carantwohill': 'carrauntoohil',
 'caranzano': 'cassine',
 'caraota': 'common_bean',
 'carapache': 'cashibo',
 'carapice': 'carapace',
 'carapid': 'pearlfish',
 'carapidae': 'pearlfish',
 'carapintada': 'carapintadas',
 'carar': 'mustafa_wahbi',
 'caras': 'canadian_academy_of_recording_arts_and_sciences',
 'carats': 'carat',
 'carattoli': 'francesco_carattoli',
 'carauda': 'prosopis_kuntzei',
 'carauntohil': 'carrauntoohil',
 'carauntohill': 'carrauntoohil',
 'carauntoohil': 'carrauntoohil',
 'carauntoohill': 'carrauntoohil',
 'carauntuohil': 'carrauntoohil',
 'carauntuohill': 'carrauntoohil',
 'carauntwohil': 'carrauntoohil',
 'carauntwohill': 'carrauntoohil',
 'caravaca': 'caravaca_de_la_cruz',
 'caravage': 'caravaggio',
 'caravaggiesque': 'caravaggio',
 'caravaggism': 'caravaggio',
 'caravaggisti': 'caravaggio',
 'caravagio': 'caravaggio',
 'caravan-park': 'rv_park',
 'caravane': 'caravane_cheese',
 'caravanette': 'campervan',
 'caravanpark': 'rv_park',
 'caravans': 'caravan',
 'caravansara': 'caravanserai',
 'caravansarai': 'caravanserai',
 'caravansaraies': 'caravanserai',
 'caravansaries': 'caravanserai',
 'caravansary': 'caravanserai',
 'caravanserais': 'caravanserai',
 'caravanserakier': 'caravanserai',
 'caravel-redonda': 'caravel',
 'caravellas': 'caravelas',
 'caravelles': 'the_caravelles',
 'caravels': 'caravel',
 'caravenserai': 'caravanserai',
 'carax': 'leos_carax',
 'carb': 'california_air_resources_board',
 'carbactinoceratid': 'carbactinoceratidae',
 'carbaglu': 'carglumic_acid',
 'carbamaldehyde': 'formamide',
 'carbamates': 'carbamate',
 'carbamazapine': 'carbamazepine',
 'carbamethidine': 'oxpheneridine',
 'carbamide': 'urea',
 'carbamino-hemoglobin': 'carbaminohemoglobin',
 'carbaminohaemoglobin': 'carbaminohemoglobin',
 'carbamonitrile': 'cyanamide',
 'carbamoyl': 'carbamic_acid',
 'carbamylcholine': 'carbachol',
 'carbamylphosphate': 'carbamoyl_phosphate',
 'carbamylurea': 'biuret',
 'carbapenems': 'carbapenem',
 'carbastat': 'carbachol',
 'carbatgru': 'carrier_battle_group',
 'carbathion': 'metham_sodium',
 'carbathione': 'metham_sodium',
 'carbatrol': 'carbamazepine',
 'carbazol-9-yl-methanol': 'hemiaminal',
 'carbegoline': 'cabergoline',
 'carbendazole': 'carbendazim',
 'carbenes': 'carbene',
 'carbenium': 'carbocation',
 'carbenoids': 'carbenoid',
 'carbeque': 'vehicle_fire',
 'carberator': 'carburetor',
 'carbereuter': 'carburetor',
 'carbery': 'carbery_gaa',
 'carbetapentane': 'pentoxyverine',
 'carbetidine': 'etoxeridine',
 'carbhaemoglobin': 'carbaminohemoglobin',
 'carbhemoglobin': 'carbaminohemoglobin',
 'carbicron': 'dicrotophos',
 'carbides': 'carbide',
 'carbidopa-levodopa': 'carbidopa/levodopa',
 'carbie': 'carburetor',
 'carbimazepine': 'carbamazepine',
 'carbimide': 'cyanamide',
 'carbineer': 'carabinier',
 'carbineers': 'carabinier',
 'carbiner': 'carabiner',
 'carbines': 'carbine',
 'carbinewilliams': 'david_marshall_williams',
 'carbinol': 'methanol',
 'carble': 'carboy',
 'carblog': 'therfield_heath',
 'carbo-benzene': 'carbomer',
 'carbo-loading': 'carbohydrate_loading',
 'carbo-nitriding': 'carbonitriding',
 'carboanhydrase': 'carbonic_anhydrase',
 'carbob': 'predictive_modelling',
 'carbocaine': 'mepivacaine',
 'carbocations': 'carbocation',
 'carbocycle': 'alicyclic_compound',
 'carbocysteine': 'carbocisteine',
 'carbodiimides': 'carbodiimide',
 'carbodyhaemoglobin': 'carboxyhemoglobin',
 'carbofos': 'malathion',
 'carbohaemoglobin': 'carbaminohemoglobin',
 'carbohemoglobin': 'carbaminohemoglobin',
 'carbohydrates': 'carbohydrate',
 'carboil': 'carboy',
 'carbolfuchsin': 'carbol_fuchsin',
 'carboline': 'beta-carboline',
 'carbolines': 'beta-carboline',
 'carbolith': 'lithium_pharmacology',
 'carboload': 'carbohydrate_loading',
 'carboloading': 'carbohydrate_loading',
 'carboloy': 'cemented_carbide',
 'carbomb': 'car_bomb',
 'carbombing': 'car_bomb',
 'carbomers': 'carbomer',
 'carbometallation': 'carbometalation',
 'carbomonoxyhaemoglobin': 'carboxyhemoglobin',
 'carbon-60': 'fullerene',
 'carbon-based': 'carbon-based_life',
 'carbon-carbon': 'reinforced_carbon-carbon',
 'carbon-dated': 'radiocarbon_dating',
 'carbon-fiber': 'carbon_fiber',
 'carbon-fibre': 'carbon_fiber',
 'carbon-neutral': 'carbon_neutrality',
 'carbon-pricing': 'emissions_trading',
 'carbon-silicon': 'carbon/silicon',
 'carbon-to-serve': 'carbon_to_serve',
 'carbon-zinc': 'zinc-carbon_battery',
 'carbon/temp': 'carbon',
 'carbon14': 'carbon-14',
 'carbona': 'delta_carbona_l.p.',
 'carbonade': 'les_carbonades_flamandes',
 'carbonaero': 'adam_a500',
 'carbonaria': 'carbonari',
 'carbonarism': 'carbonari',
 'carbonaro': 'carbonari',
 'carbonated': 'carbonation',
 'carbonatee': 'carbonate',
 'carbonates': 'carbonate',
 'carbonatites': 'carbonatite',
 'carbonatitic': 'carbonite',
 'carbondioxide': 'carbon_dioxide',
 'carbonec': 'corbenic',
 'carbonek': 'corbenic',
 'carbonel': 'carbonel_series',
 'carbonell': 'olive_oil',
 'carbonelli': 'podarcis_carbonelli',
 'carboneria': 'carbonari',
 'carbonero': 'bar_jack',
 'carbonfund': 'carbonfund.org',
 'carbonhydrate': 'carbohydrate',
 'carbonia-iglesias': 'province_of_carbonia-iglesias',
 'carbonic': 'carbon',
 'carbonide': 'carbon',
 'carbonisation': 'carbonization',
 'carbonising': 'carbonization',
 'carbonitrile': 'nitrile',
 'carbonizing': 'carbonization',
 'carbonless': 'carbonless_copy_paper',
 'carbonlite': 'association_for_environment_conscious_building',
 'carbonothioic': 'thiophosgene',
 'carbonous': 'formic_acid',
 'carbons': 'carbon',
 'carbonylcyanide-p-trifluoromethoxyphenylhydrazone': 'carbonyl_cyanide-p-trifluoromethoxyphenylhydrazone',
 'carbonyldiamine': 'urea',
 'carbophos': 'malathion',
 'carboplatinum': 'carboplatin',
 'carbopol': 'carbomer',
 'carbopols': 'carbomer',
 'carboranes': 'carborane',
 'carborator': 'carburetor',
 'carborexia': 'low-carbon_economy',
 'carborundum': 'silicon_carbide',
 'carbos': 'carbohydrate',
 'carbothermic': 'carbothermic_reaction',
 'carbothioamide': 'thioamide',
 'carbothion': 'metham_sodium',
 'carbothrone': 'anthrone',
 'carboxitherapy': 'carboxytherapy',
 'carboxy': 'carboxylic_acid',
 'carboxy-terminal': 'c-terminus',
 'carboxy-terminus': 'c-terminus',
 'carboxybenzene': 'benzoic_acid',
 'carboxyfluoresceine': 'carboxyfluorescein',
 'carboxyglutamate': 'carboxyglutamic_acid',
 'carboxyhaemoglobin': 'carboxyhemoglobin',
 'carboxyhydroquinone': 'gentisic_acid',
 'carboxyl': 'carboxyl_group',
 'carboxyl-terminus': 'c-terminus',
 'carboxylase': 'carboxylation',
 'carboxylated': 'carboxylation',
 'carboxylic': 'carboxylic_acid',
 'carboxymethylcellulose': 'carboxymethyl_cellulose',
 'carboxypeptidases': 'carboxypeptidase',
 'carboxypolymethylene': 'acrylic_acid',
 'carboxysomes': 'carboxysome',
 'carboys': 'carboy',
 'carbrini': 'carbrini_sportswear',
 'carbs': 'carbohydrate',
 'carbuncles': 'carbuncle',
 'carburated': 'carburetor',
 'carburator': 'carburetor',
 'carburators': 'carburetor',
 'carbureted': 'carburetor',
 'carburetors': 'carburetor',
 'carburetter': 'carburetor',
 'carburetters': 'carburetor',
 'carburettor': 'carburetor',
 'carburettors': 'carburetor',
 'carburisation': 'carburizing',
 'carburising': 'carburizing',
 'carburization': 'carburizing',
 'carburretor': 'carburetor',
 'carc': 'chemical_agent_resistant_coating',
 'carcading': 'motorcade',
 'carcajada': 'mujeres_creando',
 'carcajou': 'wolverine',
 'carcala': 'karkala',
 'carcaliul': 'carcaliu',
 'carcaman': 'carcamano',
 'carcase': 'carcass',
 'carcasonne': 'carcassonne',
 'carcassi': 'matteo_carcassi',
 'carcassone': 'carcassonne',
 'carcetti': 'tommy_carcetti',
 'carcharhinid': 'requiem_shark',
 'carcharhinidae': 'requiem_shark',
 'carcharhinini': 'requiem_shark',
 'carcharocles': 'megalodon',
 'carcharodon': 'lamnidae',
 'carcharodontosaur': 'carcharodontosauridae',
 'carcharodontosaurid': 'carcharodontosauridae',
 'carcharodontosaurinae': 'carcharodontosauridae',
 'carchemesh': 'charchamesh',
 'carchi': 'carchi_province',
 'carcigarlighter': 'cigar_lighter_receptacle',
 'carcinization': 'carcinisation',
 'carcinogene': 'carcinogen',
 'carcinogenic': 'carcinogen',
 'carcinogenicity': 'carcinogen',
 'carcinogenity': 'carcinogen',
 'carcinogens': 'carcinogen',
 'carcinologist': 'crustacean',
 'carcinology': 'crustacean',
 'carcinom': 'carcinoma',
 'carcinoma-in-situ': 'carcinoma_in_situ',
 'carcinomas': 'carcinoma',
 'carcinomatosis': 'carcinosis',
 'carcinomatous': 'carcinoma',
 'carcinophobia': 'cancer',
 'carcinophorinae': 'anisolabidinae',
 'carcinos': 'karkinos',
 'carcinotron': 'backward_wave_oscillator',
 'carciogenesis': 'carcinogenesis',
 'carclew': 'carclew_house',
 'card': 'credit_card_act_of_2009',
 'card-counting': 'card_counting',
 'card-index': 'index_card',
 'card-indexed': 'index_card',
 'card-indexer': 'index_card',
 'card-indexers': 'index_card',
 'card-indexes': 'index_card',
 'card-indexing': 'index_card',
 'card-indices': 'index_card',
 'card-playing': 'playing_card',
 'card-stacking': 'card_stacking',
 'card-turners': 'card_stunt',
 'card15': 'nod2',
 'card2': 'keratin_8',
 'cardada': 'cimetta',
 'cardale': 'john_bate_cardale',
 'cardamoms': 'cardamom_mountains',
 'cardamomum': 'cardamom',
 'cardamon': 'cardamom',
 'cardamum': 'cardamom',
 'cardano': 'gerolamo_cardano',
 'cardanus': 'gerolamo_cardano',
 'cardaria': 'whitetop',
 'cardasia': 'cardassian',
 'cardasian': 'cardassian',
 'cardassia': 'cardassian',
 'cardassians': 'cardassian',
 'cardbus': 'pc_card',
 'cardcaptor': 'cardcaptor_sakura',
 'cardcheck': 'card_check',
 'cardcops': 'affinion_group',
 'carddas.com': 'carddas',
 'carddick': 'tom_craddick',
 'carde': 'drdc_valcartier',
 'cardell-oliver': 'annie_cardell-oliver',
 'cardelli': 'luca_cardelli',
 'cardellina': 'red-faced_warbler',
 'cardelloro': 'alanya',
 'cardemon': 'people_and_robbers_of_cardemon_town',
 'carden-loyd': 'carden_loyd_tankette',
 'cardenalito': 'red_siskin',
 'cardene': 'nicardipine',
 'cardenio': 'the_history_of_cardenio',
 'cardenolides': 'cardenolide',
 'cardff': 'cardiff',
 'cardholder': 'holder',
 'cardiac': 'heart',
 'cardiacglycoside': 'cardiac_glycoside',
 'cardial': 'cardium_pottery',
 'cardialgia': 'heartburn',
 'cardialgy': 'heartburn',
 'cardiamegaly': 'cardiomegaly',
 'cardiazol': 'pentylenetetrazol',
 'cardice': 'dry_ice',
 'cardiff/caerdydd': 'cardiff',
 'cardiffians': 'cardiff',
 'cardimum': 'cardamom',
 'cardinal-cousin': 'cardinal-nephew',
 'cardinal-infant': 'cardinal-infante',
 'cardinal-king': 'crown-cardinal',
 'cardinal-protector': 'cardinal_protector',
 'cardinal-son': 'cardinal-nephew',
 'cardinal-vicar': 'cardinal_vicar',
 'cardinalfish': 'apogonidae',
 'cardinalfishes': 'apogonidae',
 'cardinalities': 'cardinality',
 'cardinals': 'cardinal',
 'cardinaltetra': 'cardinal_tetra',
 'cardindex': 'index_card',
 'cardindexed': 'index_card',
 'cardindexer': 'index_card',
 'cardindexers': 'index_card',
 'cardindexes': 'index_card',
 'cardindexing': 'index_card',
 'cardindices': 'index_card',
 'cardini': 'richard_valentine_pitchford',
 'cardinorm': 'amiodarone',
 'cardio': 'aerobic_exercise',
 'cardio-kickboxing': 'cardio_kickboxing',
 'cardio-surgery': 'cardiac_surgery',
 'cardiobacteriales': 'cardiobacteriaceae',
 'cardiobacterium': 'cardiobacterium_hominis',
 'cardiocarpus': 'cordaites',
 'cardiocaryon': 'walnut',
 'cardiocondyla': 'cardiocondyla_zoserka',
 'cardiocraniini': 'five-toed_pygmy_jerboa',
 'cardiocranius': 'five-toed_pygmy_jerboa',
 'cardioderma': 'heart-nosed_bat',
 'cardiogen-82': 'rubidium-82_chloride',
 'cardiogenic': 'heart',
 'cardiografin': 'diatrizoic_acid',
 'cardiogreen': 'indocyanine_green',
 'cardioids': 'cardioid',
 'cardiolipins': 'cardiolipin',
 'cardiolite': 'sestamibi',
 'cardiologist': 'cardiology',
 'cardiologists': 'cardiology',
 'cardiomonas': 'scourfieldia',
 'cardiomyocyte': 'cardiac_muscle',
 'cardiomyocytes': 'cardiac_muscle',
 'cardiomyopathies': 'cardiomyopathy',
 'cardiomyotomy': 'heller_myotomy',
 'cardiopathy': 'heart_disease',
 'cardiopulmonary': 'cardiopulmonary_resuscitation',
 'cardiospasm': 'achalasia',
 'cardiostegia': 'melhania',
 'cardiostigma': 'calydorea',
 'cardiosurgery': 'cardiac_surgery',
 'cardiotocograph': 'cardiotocography',
 'cardiotoxic': 'cardiotoxicity',
 'cardiotoxin': 'cardiotoxicity',
 'cardiotrophin-1': 'cardiotrophin_1',
 'cardiovascular': 'circulatory_system',
 'cardisco': 'sangiovese',
 'cardistry': 'card_manipulation',
 'cardizem': 'diltiazem',
 'cardmon': 'digimon_world_3',
 'cardoen': 'johan_cardoen',
 'cardoid': 'cardioid',
 'cardon': 'pachycereus_pringlei',
 'cardoner': 'cardener',
 'cardoni': 'cardoon',
 'cardoons': 'cardoon',
 'cardoor': 'automobile',
 'cardplayer': 'card_player',
 'cardplayer.com': 'card_player',
 'cardrase': 'ethoxzolamide',
 'cards': 'card',
 'cardsharing': 'card_sharing',
 'cardshark': 'card_sharp',
 'cardsharks': 'card_sharp',
 'cardsharp': 'card_sharp',
 'cardspace': 'windows_cardspace',
 'cardstacker': 'house_of_cards',
 'cardstacking': 'house_of_cards',
 'cardstock': 'card_stock',
 'cardstocks': 'card_stock',
 'cardsystems': 'cardsystems_solutions',
 'carduchi': 'corduene',
 'carduchoi': 'corduene',
 'cardueae': 'cynareae',
 'carduelidae': 'finch',
 'carduelinae': 'rosefinch',
 'cardueline': 'finch',
 'carduelini': 'finch',
 'cardura': 'doxazosin',
 'cardus': 'cardo',
 'cardware': 'postcardware',
 'cardwelliinae': 'grevilleoideae',
 'cardynham': 'cardinham',
 'care-a-lot': 'care_bears',
 'carebear': 'care_bears',
 'carebears': 'care_bears',
 'careby': 'careby_aunby_and_holywell',
 'careen': 'careening',
 'careerbuilder.com': 'careerbuilder',
 'careereco': 'career-eco',
 'careerist': 'careerism',
 'careers': 'career',
 'carefour': 'carrefour',
 'careggi': 'villa_medici_at_careggi',
 'caregivers': 'caregiver',
 'caregiving': 'caregiver',
 'carelessweed': 'amaranthus_palmeri',
 'carelli': 'santino_marella',
 'caremark': 'caremark_rx',
 'carenet': 'care_net',
 'carenum': 'defrutum',
 'carer': 'caregiver',
 'carers': 'caregiver',
 'caresource': 'caresource_management_group',
 'caress': 'physical_intimacy',
 'caressing': 'physical_intimacy',
 'carestini': 'giovanni_carestini',
 'caretaker-manager': 'caretaker_manager',
 'caretakers': 'caretaker',
 'carets': 'caret',
 'carettochelyidae': 'pig-nosed_turtle',
 'carevec': 'tsarevets',
 'careysburg': 'careysburg_district',
 'carezani': 'autodynamics',
 'carezza': 'coitus_reservatus',
 'carfentanyl': 'carfentanil',
 'carferry': 'train_ferry',
 'carfloat': 'car_float',
 'carfree': 'car-free_movement',
 'carfu': 'chicago_area_rugby_football_union',
 'cargg': 'luornu_durgo',
 'carggg': 'luornu_durgo',
 'cargillia': 'diospyros',
 'cargo-boat': 'cargo_ship',
 'cargo360': 'cargo_360',
 'cargobike': 'freight_bicycle',
 'cargoism': 'cargo_cult',
 'cargokids': 'pier_1_imports',
 'cargolifter': 'cargolifter_ag',
 'cargoliner': 'vickers_vanguard',
 'cargos': 'cargo',
 'cargotran': 'tradewars_2002',
 'carh': 'c._a._r._hoare',
 'carhaix': 'carhaix-plouguer',
 'carhops': 'carhop',
 'cariaccess': 'cariaccess_communications',
 'cariaco': 'cariaco_ocean_time_series_program',
 'cariama': 'red-legged_seriema',
 'cariamidae': 'seriema',
 'cariamiformes': 'seriema',
 'carian': 'carian_language',
 'cariappa': 'kodandera_madappa_cariappa',
 'cariate': 'caryatid',
 'cariates': 'caryatid',
 'cariban': 'cariban_languages',
 'caribbean-british': 'british_african-caribbean_community',
 'caribbean-canadian': 'black_canadians',
 'caribbees': 'lesser_antilles',
 'caribberie': 'corroboree',
 'caribean': 'caribbean',
 'caribes': 'carib',
 'caribevision': 'cv_network',
 'caribis': 'carib',
 'caribou': 'reindeer',
 'caribs': 'carib',
 'caricatura': 'caricature',
 'caricatured': 'caricature',
 'caricatures': 'caricature',
 'caricaturists': 'caricature',
 'caricaxanthin': 'cryptoxanthin',
 'caricies': 'caresses',
 'caricology': 'carex',
 'caricom': 'caribbean_community',
 'caricyn': 'volgograd',
 'caridea': 'shrimp',
 'caridee': 'caridee_english',
 'caridi': 'cariddi',
 'caridonax': 'white-rumped_kingfisher',
 'caridwen': 'ceridwen',
 'carifabriano': 'fabriano_basket',
 'carifesta': 'caribbean_festival_of_arts',
 'carifta': 'caribbean_free_trade_association',
 'carignane': 'carignan',
 'carigrad': 'tsargrad',
 'carihuayrazo': 'carihuairazo',
 'caril': 'caril_ann_fugate',
 'carilefus': 'saint_calais',
 'carillonist': 'carillon',
 'carillonists': 'carillon',
 'carillonneur': 'carillon',
 'carillonneurs': 'carillon',
 'carillons': 'carillon',
 'carimi': 'music_of_haiti',
 'carinatum': 'pectus_carinatum',
 'carinderia': 'lomi',
 'carinena': 'carignan',
 'caring': 'care',
 'carington': 'carrington',
 'cariogenesis': 'caries',
 'cariogenic': 'dental_caries',
 'carion': 'carrion',
 'cariptus': 'charybdis',
 'cariru': 'talinum_fruticosum',
 'carisch': 'carish',
 'carisma': 'mitsubishi_carisma',
 'carisse': 'jean-marc_carisse',
 'carissimi': 'giacomo_carissimi',
 'caristiid': 'manefish',
 'caristiidae': 'manefish',
 'caritat': 'marquis_de_condorcet',
 'carite': 'karaite_judaism',
 'caritianas': 'caritiana',
 'caritini': 'caritni',
 'caritive': 'abessive_case',
 'carjack': 'carjacking',
 'carjacked': 'carjacking',
 'carjacker': 'carjacking',
 'carjackers': 'carjacking',
 'carjackings': 'carjacking',
 'carjoaia': 'cotnari',
 'cark-in-cartmel': 'cark',
 'carka': 'acute_accent',
 'carl-heinz': 'robert_carl-heinz_shell',
 'carl-zuckmayer-medaille': 'carl_zuckmayer_medal',
 'carl-zuckmayer-medal': 'carl_zuckmayer_medal',
 'carla-le-comte': 'carla-bayle',
 'carlabhagh': 'carloway',
 'carlatton': 'carlatton_and_cumrew',
 'carlebach': 'category:carlebach_family',
 'carlenrig': 'caerlanrig',
 'carleon': 'caerleon',
 'carleson': 'lennart_carleson',
 'carlevaro': 'abel_carlevaro',
 'carlforsska': 'carlforsska_gymnasiet',
 'carlgren': 'andreas_carlgren',
 'carlie': 'carly',
 'carlight': 'headlamp',
 'carlill': 'carlill_v_carbolic_smoke_ball_company',
 'carlingwood': 'carlingwood_mall',
 'carlisleshire': 'carlisle',
 'carlisme': 'carlism',
 'carlismo': 'carlism',
 'carlist': 'carlism',
 'carlists': 'carlism',
 'carlomagno': 'charlemagne',
 'carlopago': 'karlobag',
 'carlot': 'maxime_carlot_korman',
 'carlovian': 'carlow',
 'carlovingian': 'carolingian_dynasty',
 'carlovingians': 'carolingian_dynasty',
 'carlowitz': 'sremski_karlovci',
 'carlsberg': 'carlsberg_group',
 'carlsburg': 'gereby',
 'carlscrona': 'karlskrona',
 'carlsschule': 'karlsschule_stuttgart',
 'carlstatt': 'karlovac',
 'carlton-central': 'central_independent_television',
 'carlton-in-lindrick': 'carlton_in_lindrick',
 'carlton.com': 'itv.com',
 'carltonbolling': 'carlton_bolling_college',
 'carltonware': 'carlton_ware',
 'carlu': 'the_carlu',
 'carlwark': 'carl_wark',
 'carly-corinthos-jacks': 'carly_corinthos',
 'carlynton': 'carlynton_school_district',
 'carm': 'christian_apologetics_and_research_ministry',
 'carm.org': 'christian_countercult_movement',
 'carmacks': 'carmack',
 'carmag': 'railgun',
 'carmaggedon': 'carmageddon',
 'carmaker': 'automotive_industry',
 'carmakers': 'automotive_industry',
 'carmalengo': 'camerlengo',
 'carmanna': 'chamar',
 'carmath': 'qarmatians',
 'carmathen': 'carmarthen',
 'carmathian': 'qarmatians',
 'carmathians': 'qarmatians',
 'carmathites': 'qarmatians',
 'carmel-agrexco': 'carmel_agrexco',
 'carmeleno': 'rumsen',
 'carmelin': 'petit_verdot',
 'carmelite': 'carmelites',
 'carmelization': 'caramelization',
 'carmelize': 'caramelization',
 'carmella': 'carmella_decesare',
 'carmellose': 'carboxymethyl_cellulose',
 'carmelschool': 'carmel_school',
 'carmenabologue': 'camenabologue',
 'carmenet': 'cabernet_franc',
 'carmentis': 'carmenta',
 'carmiel': 'karmiel',
 'carmike': 'carmike_cinemas',
 'carminativa': 'carminative',
 'carminativum': 'carminative',
 'carmines': 'crimson',
 'carmo': 'monte_carmo',
 'carmogeddon': 'carmageddon',
 'carmoisine': 'azorubine',
 'carmonazo': 'carmona_decree',
 'carmontel': 'louis_carrogis_carmontelle',
 'carmontelle': 'louis_carrogis_carmontelle',
 'carms': 'canadian_resident_matching_service',
 'carmunock': 'carmunnock',
 'carnahan': 'carnahan_family',
 'carnaim': 'ashteroth_karnaim',
 'carnan': 'cernunnos',
 'carnap': 'rudolf_carnap',
 'carnaro': 'kvarner_gulf',
 'carnarsee': 'metoac',
 'carnarvonshire': 'caernarfonshire',
 'carnassarie': 'carnasserie_castle',
 'carnassials': 'carnassial',
 'carnatine': 'carnitine',
 'carnation-grass': 'carex_flacca',
 'carnations': 'dianthus_caryophyllus',
 'carnauba': 'carnauba_wax',
 'carnedd': 'carneddau',
 'carnedds': 'carneddau',
 'carnegia': 'saguaro',
 'carnegie-mellon': 'carnegie_mellon_university',
 'carnegiea': 'saguaro',
 'carneia': 'carneian_festival',
 'carnelion': 'carnelian',
 'carneros': 'los_carneros_ava',
 'carnesecchi': 'pietro_carnesecchi',
 'carnetinois': 'carnetin',
 'carnevalbotschafter': 'karnevalsbotschafter',
 'carnglas': 'sketty',
 'carnie': 'carny',
 'carnies': 'carny',
 'carnihau': 'chernihiv',
 'carniole': 'carniola',
 'carnion': 'ashteroth_karnaim',
 'carnivalk': 'carnival',
 'carnivals': 'carnival',
 'carnivomorpha': 'carnivoramorpha',
 'carnivor': 'carnivore',
 'carnivoran': 'carnivora',
 'carnivorans': 'carnivora',
 'carnivoremorpha': 'carnivoramorpha',
 'carnivores': 'carnivore',
 'carnivorism': 'carnivore',
 'carnivormorpha': 'carnivoramorpha',
 'carnivorous': 'carnivore',
 'carnivory': 'carnivore',
 'carnmarth': 'carn_marth',
 'carnoban': 'iolo_morganwg',
 'carnon-plage': 'mauguio',
 'carnosaur': 'carnosauria',
 'carnosaurs': 'carnosauria',
 'carnosaurus': 'carnosauria',
 'carnosin': 'carnosine',
 'carnosinuria': 'carnosinemia',
 'carnot-cycle': 'carnot_cycle',
 'carnotaur': 'carnotaurus',
 'carnotaurini': 'carnotaurinae',
 'carnotine': 'primuline',
 'carnsore': 'carnsore_point',
 'carnuba': 'carnauba_wax',
 'caro-kann': 'caro-kann_defence',
 'caro-seuss-el': 'islands_of_adventure',
 'caroat': 'potassium_peroxymonosulfate',
 'carob': 'carob_tree',
 'carobs': 'carob_tree',
 'carochi': 'horacio_carochi',
 'carodejnice': 'walpurgis_night',
 'carodniidae': 'carodnia',
 'caroiba': 'karojba',
 'carokann': 'caro-kann_defence',
 'carolco': 'carolco_pictures',
 'carolignian': 'carolingian',
 'carolinas': 'the_carolinas',
 'carolines': 'caroline_islands',
 'carolingia': ':carolingian_dynasty',
 'carolingian': 'carolingian_dynasty',
 'carolingians': 'carolingian_dynasty',
 'carolinginas': 'carolingian_dynasty',
 'carolinians': 'carolinian_language',
 'caroll': 'caroll_spinney',
 'carolla': 'adam_carolla',
 'carollon': 'carillon',
 'carolrhoda': 'lerner_publishing_group',
 'caroma': 'caroma_pty_ltd',
 'caroms': 'carom',
 'caromseed': 'ajwain',
 'caromseeds': 'ajwain',
 'carondolet': 'carondelet',
 'carossa': 'hans_carossa',
 'carot': 'carat',
 'carota': 'carrot',
 'carotenemia': 'carotenosis',
 'carotenes': 'carotene',
 'carotenoderma': 'carotenosis',
 'carotenodermia': 'carotenosis',
 'carotenoids': 'carotenoid',
 'carotid': 'common_carotid_artery',
 'carotin': 'carotene',
 'carotine': 'carotene',
 'carotinoid': 'carotenoid',
 'carotta': 'francesco_carotta',
 'carotte': 'carrot',
 'carousal': 'carousel',
 'carousels': 'carousel',
 'carouselumbra': 'carouselambra',
 'carpacanthus': 'sargassum',
 'carpal': 'carpus',
 'carpals': 'carpus',
 'carpano': 'antonio_benedetto_carpano',
 'carpark': 'parking_lot',
 'carpates': 'carpathian_mountains',
 'carpathian': 'carpathian_mountains',
 'carpathians': 'carpathian_mountains',
 'carpatho-russian': 'rusyn_language',
 'carpatho-russians': 'rusyns',
 'carpatho-rusyn': 'rusyn_language',
 'carpathos': 'karpathos',
 'carpathus': 'karpathos',
 'carpatin': 'carpathian_shepherd_dog',
 'carpc': 'carputer',
 'carped': 'complaint',
 'carpel': 'gynoecium',
 'carpels': 'gynoecium',
 'carpendar': 'carpender',
 'carpentoracte': 'carpentras',
 'carpers': 'complaint',
 'carpet-bag': 'carpet_bag',
 'carpet-bagger': 'carpetbagger',
 'carpet-muncher': 'cunnilingus',
 'carpet-weed': 'carpetweed',
 'carpetanos': 'carpetania',
 'carpetbag': 'carpet_bag',
 'carpetbaggers': 'carpetbagger',
 'carpetbagging': 'carpetbagger',
 'carpetbombing': 'carpet_bombing',
 'carpetgrass': 'axonopus',
 'carpetians': 'carpetania',
 'carpeting': 'fitted_carpet',
 'carpetmuncher': 'cunnilingus',
 'carpets': 'carpet',
 'carpetshark': 'parascylliidae',
 'carpettes': 'the_carpettes',
 'carpetyarn': 'heatsetting',
 'carphedon': 'phenylpiracetam',
 'carpho': 'horae',
 'carphodactylus': 'carphodactylus_laevis',
 'carphology': 'carphologia',
 'carphone': 'car_phone',
 'carpincho': 'capybara',
 'carpinenii': 'estelnic',
 'carpinersee': 'carpiner_see',
 'carping': 'complaint',
 'carpini': 'giovanni_da_pian_del_carpine',
 'carpinus': 'hornbeam',
 'carpobalsamum': 'balsam_of_mecca',
 'carpocratian': 'carpocrates',
 'carpocratians': 'carpocrates',
 'carpocrations': 'carpocrates',
 'carpodacus': 'rosefinch',
 'carpoforo': 'carpophorus',
 'carpoforus': 'carpophorus',
 'carpolestids': 'carpolestidae',
 'carpolestoidea': 'carpolestidae',
 'carpometacarpal': 'carpometacarpal_joint',
 'carpometacarpi': 'carpometacarpus',
 'carponius': 'rufus_and_carpophorus',
 'carpooler': 'carpool',
 'carpooling': 'carpool',
 'carpools': 'carpool',
 'carpornis': 'berryeater',
 'carports': 'carport',
 'carpospiza': 'pale_rockfinch',
 'carpospores': 'carpospore',
 'carpre': 'cairbre',
 'carps': 'carp',
 'carr-bridge': 'carrbridge',
 'carracas': 'caracas',
 'carracedo': 'monastery_of_carracedo',
 'carracks': 'carrack',
 'carradoria': 'polysiphonia',
 'carrageen': 'chondrus_crispus',
 'carrageenans': 'carrageenan',
 'carrageenin': 'carrageenan',
 'carragh': 'caragh',
 'carragheen': 'chondrus_crispus',
 'carragher': 'jamie_carragher',
 'carraguard': 'population_council',
 'carraigfergus': 'carrickfergus',
 'carranger': 'gekisou_sentai_carranger',
 'carrangers': 'gekisou_sentai_carranger',
 'carrantohil': 'carrauntoohil',
 'carrantohill': 'carrauntoohil',
 'carrantoohil': 'carrauntoohil',
 'carrantoohill': 'carrauntoohil',
 'carrantouhill': 'carrauntoohil',
 'carrantuel': 'carrauntoohil',
 'carrantuohil': 'carrauntoohil',
 'carrantuohill': 'carrauntoohil',
 'carrantwohil': 'carrauntoohil',
 'carrantwohill': 'carrauntoohil',
 'carranza': 'venustiano_carranza',
 'carrapicho-de-carneiro': 'acanthospermum_hispidum',
 'carrapicho-rasteiro': 'acanthospermum_australe',
 'carraresi': 'carraresi_family',
 'carrauntohil': 'carrauntoohil',
 'carrauntohill': 'carrauntoohil',
 'carrauntoohill': 'carrauntoohil',
 'carrauntuohil': 'carrauntoohil',
 'carrauntuohill': 'carrauntoohil',
 'carrauntwohil': 'carrauntoohil',
 'carrauntwohill': 'carrauntoohil',
 'carravagio': 'caravaggio',
 'carraway': 'caraway',
 'carrefur': 'carrefour',
 'carreg': 'aberdaron',
 'carrelino': 'luigi_carrel',
 'carrellino': 'luigi_carrel',
 'carrere': 'carrere_records',
 'carrero-blanco': 'luis_carrero_blanco',
 'carret': 'philip_l._carret',
 'carreum': 'chieri',
 'carrey': 'jim_carrey',
 'carrhae': 'harran',
 'carriacou': 'carriacou_and_petite_martinique',
 'carriages': 'carriage',
 'carriageway': 'dual_carriageway',
 'carriageways': 'dual_carriageway',
 'carribbean': 'caribbean',
 'carribean': 'caribbean',
 'carribeans': 'caribbean',
 'carribian': 'caribbean',
 'carrick-a-rede': 'carrick-a-rede_rope_bridge',
 'carridwen': 'ceridwen',
 'carriedaway': 'carried_away',
 'carrier-borne': 'aircraft_carrier',
 'carrier-current': 'carrier_current',
 'carrier-grade': 'carrier_grade',
 'carrier-pigeon': 'carrier_pigeon',
 'carrier-pigeons': 'carrier_pigeon',
 'carrier-protein': 'carrier_protein',
 'carrier-wave': 'carrier_wave',
 'carrierband': 'broadband',
 'carriers': 'carrier',
 'carrigaphooca': 'carrigaphooca_castle',
 'carrigdhoun': 'carrigdhoun_gaa',
 'carrigtohill': 'carrigtwohill',
 'carriole': 'cariole',
 'carrion-flower': 'carrion_flower',
 'carrion-fly': 'blow-fly',
 'carrionites': 'the_shakespeare_code',
 'carriouacou': 'carriacou_and_petite_martinique',
 'carrise': 'jean-marc_carisse',
 'carrisse': 'jean-marc_carisse',
 'carrisyn': 'acemannan',
 'carrolup': 'marribank',
 'carrom-man': 'carrom',
 'carroman': 'carrom',
 'carromen': 'carrom',
 'carroms': 'carrom',
 'carronades': 'carronade',
 'carronate': 'carronade',
 'carronbridge': 'carron',
 'carrossel': 'carrusel',
 'carrossery': 'coachbuilder',
 'carrot-and-stick': 'carrot_and_stick',
 'carrotenodermia': 'carotenosis',
 'carroting': 'fur',
 'carrots': 'carrot',
 'carrott': 'jasper_carrott',
 'carrottop': 'carrot_top',
 'carrotweed': 'ambrosia_artemisiifolia',
 'carrotwood': 'cupaniopsis_anacardioides',
 'carrousel': 'carousel',
 'carrowburgh': 'carrawburgh',
 'carrowyn': 'ceridwen',
 'carrozzeria': 'coachbuilder',
 'carrshield': 'carr_shield',
 'carrubbers': 'carrubbers_christian_centre',
 'carry-back': 'carryback_loan',
 'carry-backs': 'carryback_loan',
 'carry-in': 'potluck',
 'carry-out': 'take-out',
 'carry-over': 'carryover',
 'carryback': 'carryback_loan',
 'carrycot': 'baby_transport',
 'carrying': 'carry',
 'carrying-capacity': 'carrying_capacity',
 'carryout': 'take-out',
 'cars': 'canadian_aviation_regulations',
 'cars.tv': 'entertainment_studios_networks',
 'carseoli': 'carsoli',
 'carsey-werner': 'carsey-werner_productions',
 'carshare': 'carsharing',
 'carshunic': 'garshuni',
 'carsick': 'motion_sickness',
 'carsicky': 'motion_sickness',
 'carsioli': 'carsoli',
 'carso': 'kras',
 'carson-newman': 'carson-newman_college',
 'carsonella': 'candidatus_carsonella_ruddii',
 'carstein': 'von_carstein',
 'carsten': 'karsten',
 'carstouche': 'cartouche',
 'carsuella': 'abbotskerswell',
 'cart': 'champ_car',
 'cart-tail': 'cart',
 'cartage': 'haulage',
 'cartagia': 'emperor_cartagia',
 'cartalator': 'vermaport',
 'cartalk': 'car_talk',
 'cartaphilus': 'wandering_jew',
 'cartazoon': 'karkadann',
 'carte-blanche': 'carte_blanche',
 'carte-de-visite': 'carte_de_visite',
 'cartela': 'mv_cartela',
 'cartelizes': 'cartel',
 'cartels': 'cartel',
 'cartenna': 'mostaganem',
 'carter-ruck': 'peter_carter-ruck',
 'carteretia': 'cleisostoma',
 'carterphone': 'carterfone',
 'carters': 'carter',
 'cartesean': 'cartesianism',
 'cartesianproduct': 'cartesian_product',
 'cartesians': 'cartesianism',
 'carthach': 'carthage_the_elder',
 'carthaea': 'dryandra_moth',
 'carthaeidae': 'dryandra_moth',
 'carthagena': 'cartagena',
 'carthagians': 'carthage',
 'carthagina': 'carthage',
 'carthagine': 'carthage',
 'carthaginensis': 'hispania_carthaginensis',
 'carthaginian': 'carthage',
 'carthaginians': 'carthage',
 'carthaginiensis': 'hispania',
 'carthago': 'carthage',
 'carthamine': 'carthamin',
 'cartharsis': 'catharsis',
 'carthena': 'the_eye_of_argon',
 'carthorse': 'horse',
 'carthusianism': 'carthusian',
 'carthusians': 'carthusian',
 'carthusianus': 'denis_the_carthusian',
 'carticin': 'shark_cartilage',
 'cartier-bresson': 'henri_cartier-bresson',
 'cartilade': 'shark_cartilage',
 'cartilagebaroque': 'cartilage_baroque',
 'cartilages': 'cartilage',
 'cartilaginous': 'cartilage',
 'cartilege': 'cartilage',
 'cartillage': 'cartilage',
 'cartismandua': 'cartimandua',
 'cartismo': 'cartista',
 'cartist': 'cartista',
 'cartman': 'eric_cartman',
 'cartmen': 'eric_cartman',
 'cartographer': 'cartography',
 'cartographic': 'cartography',
 'cartographical': 'cartography',
 'cartology': 'cartography',
 'cartome': 'cryptome',
 'cartonero': 'waste_picker',
 'cartoneros': 'waste_picker',
 'cartooncartoon': 'cartoon_cartoons',
 'cartoongate': 'jyllands-posten_muhammad_cartoons_controversy',
 'cartooning': 'cartoonist',
 'cartoonish': 'cartoon',
 'cartoonism': 'cartoon',
 'cartoonists': 'cartoonist',
 'cartoons': 'cartoon',
 'cartophilly': 'cigarette_card',
 'cartophilus': 'wandering_jew',
 'cartophily': 'cigarette_card',
 'cartosat': 'cartosat-1',
 'cartouch': 'cartouche',
 'cartouches': 'cartouche',
 'cartrak': 'automatic_equipment_identification',
 'cartridge-paper': 'cartridge_paper',
 'cartridges': 'cartridge',
 'cartrige': 'cartridge',
 'cartriges': 'cartridge',
 'cartron': 'townland',
 'carts': 'cart',
 'cartularies': 'cartulary',
 'cartularium': 'cartulary',
 'cartularlies': 'cartulary',
 'cartune': 'walter_lantz_productions',
 'cartunes': 'walter_lantz_productions',
 'cartveyor': 'vermaport',
 'cartwheels': 'cartwheel',
 'cartwrights': 'wainwright',
 'cartzonna': 'gavoi',
 'carubin': 'locust_bean_gum',
 'carukia': 'carukia_barnesi',
 'carulli': 'ferdinando_carulli',
 'carumbiinae': 'omalanthus',
 'caruncula': 'caruncula_lachrymalis',
 'caruru-branco': 'amaranthus_hybridus',
 'caruru-de-cacho': 'pokeweed',
 'caruru-de-mancha': 'amaranthus_viridis',
 'caruscino': 'avezzano',
 'carvaggio': 'caravaggio',
 'carvahall': 'inheritance_cycle',
 'carvair': 'aviation_traders_carvair',
 'carve': 'carving',
 'carve-up': 'carving',
 'carved': 'carving',
 'carvetti': 'carvetii',
 'carvings': 'carving',
 'carwar': 'karwar',
 'carwash': 'car_wash',
 'carwashing': 'car_wash',
 'carxe': 'carche',
 'caryagiti': 'songs_of_realization',
 'caryatide': 'caryatid',
 'caryatides': 'caryatid',
 'caryatids': 'caryatid',
 'carybdis': 'charybdis',
 'carychiidae': 'carychiinae',
 'caryoblastea': 'pelomyxa',
 'caryophyllin': 'caryophyllene',
 'caryopses': 'caryopsis',
 'caryotas': 'caryota',
 'caryotype': 'karyotype',
 'caryza': 'common_cold',
 'carzago': 'calvagese_della_riviera',
 'carzan': 'kazan',
 'cas-banan': 'sicana_odorifera',
 'cas-chrom': 'foot_plough',
 'cas-dhireach': 'foot_plough',
 'cas-gwent': 'chepstow',
 'cas-number': 'cas_registry_number',
 'cas3': 'barkerville_airport',
 'cas4': 'fort_langley_water_aerodrome',
 'casa-grotta': 'sassi_di_matera',
 'casa-mia': 'chicago_air_shower_array',
 'casabanana': 'sicana_odorifera',
 'casabe': 'tapioca',
 'casabian': 'kasabian',
 'casablanca': 'casablanca_resort',
 'casafabre': 'casefabre',
 'casalecchio': 'casalecchio_di_reno',
 'casalemedia': 'casale_media',
 'casalini': 'microcar',
 'casaloma': 'casa_loma',
 'casals': 'pablo_casals',
 'casamari': 'casamari_abbey',
 'casamozza': 'lucciana',
 'casanova': 'giacomo_casanova',
 'casanovas': 'the_casanovas',
 'casanus': 'ghazan',
 'casanz': 'clean_air_society_of_australia_and_new_zealand',
 'casara': 'civil_air_search_and_rescue_association',
 'casatchok': 'kozachok',
 'casatus': 'paolo_casati',
 'casauria': 'castiglione_a_casauria',
 'casava': 'cassava',
 'casavas': 'cassava',
 'casave': 'tapioca',
 'casaw': 'centre_for_the_advanced_study_of_the_arab_world',
 'casba': 'chris_prelitz',
 'casbanan': 'sicana_odorifera',
 'casbeen': 'qazvin',
 'casbin': 'qazvin',
 'casbs': 'center_for_advanced_study_in_the_behavioral_sciences',
 'casby': 'casby_award',
 'casc': 'china_aerospace_science_and_technology_corporation',
 'cascadas': 'las_cascadas_water_park',
 'cascaded': 'cascade',
 'cascaders': 'cascader',
 'cascades': 'cascade_range',
 'cascadian': 'cascadia',
 'cascading': 'cascade',
 'cascadura': 'hoplosternum',
 'cascarilla': 'croton_eluteria',
 'cascarudo': 'callichthys_callichthys',
 'cascavaddu': 'caciocavallo',
 'cascaval': 'caciocavallo',
 'cascelloid': 'palitoy',
 'caschrom': 'foot_plough',
 'casciolini': 'claudio_casciolini',
 'cascoding': 'cascode',
 'cascom': 'united_states_army_combined_arms_support_command',
 'cascrom': 'foot_plough',
 'cascutaceae': 'cuscuta',
 'casd': 'california_area_school_district',
 'casdi': 'state_disability_insurance',
 'case-bearer': 'coleophoridae',
 'case-control': 'case-control_study',
 'case-controlled': 'case-control_study',
 'case-hardening': 'case_hardening',
 'case-insensitiv': 'case_sensitivity',
 'case-insensitive': 'case_sensitivity',
 'case-law': 'case_law',
 'case-mix': 'case_mix',
 'case-preserving': 'case_preservation',
 'case-sensitiv': 'case_sensitivity',
 'case-sensitive': 'case_sensitivity',
 'case-sensitivity': 'case_sensitivity',
 'case-shiller': 'case-shiller_index',
 'case-shot': 'canister_shot',
 'case-studies': 'case_study',
 'case-study': 'case_study',
 'case30': 'case_30',
 'caseasaur': 'caseasauria',
 'caseasaurs': 'caseasauria',
 'caseating': 'caseous_necrosis',
 'caseation': 'caseous_necrosis',
 'casebooks': 'casebook',
 'casehardening': 'case_hardening',
 'casei': 'casei_gerola',
 'caseid': 'caseidae',
 'caseids': 'caseidae',
 'caseih': 'case_ih',
 'caseinogen': 'casein',
 'caseins': 'casein',
 'caselaw': 'case_law',
 'caseless': 'caseless_ammunition',
 'casemates': 'casemate',
 'casements': 'casement',
 'casemod': 'case_modding',
 'casemodding': 'case_modding',
 'caseomorphin': 'casomorphin',
 'caseous': 'caseous_necrosis',
 'caserne': 'casern',
 'caserns': 'casern',
 'caserole': 'casserole',
 'casertana': 'a.s.d._casertana_calcio',
 'cases': 'case',
 'casete': 'cassette',
 'casette': 'cassette',
 'casevac': 'casualty_evacuation',
 'casfen': 'mecloqualone',
 'cash-and-carry': 'cash_and_carry',
 'cash-crop': 'cash_crop',
 'cash-crops': 'cash_crop',
 'cash-flow': 'cash_flow',
 'cash-for-clunkers': 'car_allowance_rebate_system',
 'cash-for-comment': 'cash_for_comment_affair',
 'cash-for-honours': 'cash_for_honours',
 'cash-for-peerages': 'cash_for_honours',
 'cash-out': 'cash_out_refinancing',
 'cash4gold': 'cash4gold.com',
 'cashapult': 'mario_party_6',
 'cashbackbuddy': 'bargain_buddy',
 'cashbox': 'cash_box',
 'cashcab': 'cash_cab',
 'cashcrom': 'foot_plough',
 'cashcrop': 'cash_crop',
 'cashen': 'frank_cashen',
 'cashewnut': 'cashew',
 'cashews': 'cashew',
 'cashflow': 'cash_flow',
 'cashibos': 'cashibo',
 'cashiered': 'cashiering',
 'cashmaster': 'cashmaster_international_ltd',
 'cashoo': 'catechu',
 'cashoubians': 'kashubians',
 'cashoubs': 'kashubians',
 'cashout': 'the_argument',
 'cashpoint': 'automated_teller_machine',
 'cashs': 'chambersburg_area_senior_high_school',
 'cashubia': 'kashubians',
 'cashubian': 'kashubian',
 'cashville': 'cashville_records',
 'cashwrap': 'point_of_sale',
 'cashyyyk': 'kashyyyk',
 'casi2': 'calcium_silicide',
 'casia': 'kassia',
 'casiano': 'casiano_communications',
 'casibrook': 'neuschwanstein_castle',
 'casibrooke': 'neuschwanstein_castle',
 'casimir-perier': 'casimir_pierre_perier',
 'casinero': 'rueda_de_casino',
 'casings': 'casing',
 'casino.dk': 'casinokontanter.com',
 'casinokontanter': 'casinokontanter.com',
 'casinoroom.com': 'bwin',
 'casinycteris': 'short-palated_fruit_bat',
 'casio3': 'calcium_silicate',
 'casiopeia': 'cassiopeia',
 'casiquiare': 'casiquiare_canal',
 'casiri': 'miguel_casiri',
 'casitagua': 'casitahua',
 'casius': 'casium',
 'cask': 'barrel',
 'cask-strength': 'cask_strength',
 'caskel': 'werner_caskel',
 'caskets': 'casket',
 'casks': 'barrel',
 'casleu': 'kislev',
 'caslione': 'john_caslione',
 'casm': 'certificate_of_advanced_study_in_mathematics',
 'casmerodius': 'great_egret',
 'casmii': 'campaign_against_sanctions_and_military_intervention_in_iran',
 'casmirc': 'child_abduction_serial_murder_investigative_resources_center',
 'casnewydd': 'newport',
 'casnewydd-ar-wysg': 'newport',
 'casniki': 'chashniki',
 'casno': 'zavnocgb',
 'caso': 'canada_southern_railway',
 'caso3': 'calcium_sulfite',
 'caso4': 'calcium_sulfate',
 'casodex': 'bicalutamide',
 'casomorphine': 'casomorphin',
 'casonova': 'giacomo_casanova',
 'casp1': 'caspase_1',
 'casp10': 'caspase_10',
 'casp2': 'caspase_2',
 'casp3': 'caspase_3',
 'casp4': 'caspase_4',
 'casp5': 'caspase_5',
 'casp6': 'caspase_6',
 'casp7': 'caspase_7',
 'casp8': 'caspase_8',
 'casp8ap1': 'cflar',
 'casp9': 'caspase-9',
 'caspar': 'casper',
 'casparii': 'eleutherodactylus_casparii',
 'caspase-1': 'caspase_1',
 'caspase-12': 'caspase_12',
 'caspase-3': 'caspase_3',
 'caspase-8': 'caspase_8',
 'caspase-9c': 'caspase-9',
 'caspases': 'caspase',
 'caspi': 'caspians',
 'caspialosa': 'shad',
 'caspian.aero': 'caspian_airlines',
 'caspiar': 'andy_kaufman',
 'caspiomyzon': 'caspian_lamprey',
 'casq2': 'calsequestrin',
 'casque': 'hornbill_ivory',
 'casque-headed': 'trachycephalus',
 'casr': 'calcium-sensing_receptor',
 'casreep': 'cassareep',
 'casro': 'council_of_american_survey_research_organizations',
 'cass-davenport': 'cass-davenport_historic_district',
 'cass-ole': 'cass_ole',
 'cass.': 'alexandre_de_cassini',
 'cassabanana': 'sicana_odorifera',
 'cassada': 'cassava',
 'cassadine': 'cassadine_family',
 'cassalb': 'cassock-alb',
 'cassandre': 'adolphe_mouron_cassandre',
 'cassandrea': 'cassandreia',
 'cassanova': 'giacomo_casanova',
 'cassanovas': 'the_casanovas',
 'cassanus': 'ghazan',
 'cassapanca': 'cassone',
 'cassation': 'court_of_cassation',
 'cassavas': 'cassava',
 'cassave': 'cassava',
 'casscf': 'multi-configurational_self-consistent_field',
 'casse-noisette': 'the_nutcracker',
 'casseena': 'ilex_vomitoria',
 'cassein': 'casein',
 'cassena': 'ilex_cassine',
 'casseopia': 'cassiopeia',
 'casserolle': 'casserole',
 'cassert': 'assert.h',
 'cassetani': 'cessetani',
 'cassetteplaya': 'carri_mundane',
 'cassettes': 'compact_cassette',
 'cassey': 'joseph_cassey_bustill',
 'casshan': 'neo-human_casshern',
 'casshern': 'neo-human_casshern',
 'cassians': 'sabinian_school',
 'cassianus': 'john_cassian',
 'cassibelanus': 'cassivellaunus',
 'cassidae': 'cassinae',
 'cassidinae': 'tortoise_beetle',
 'cassiepeia': 'cassiopeia',
 'cassier': 'ernst_cassirer',
 'cassierite': 'cassiterite',
 'cassila': 'casilla',
 'cassimbazar': 'cossimbazar',
 'cassinese': 'monte_cassino',
 'cassingham': 'kensham',
 'cassingle': 'cassette_single',
 'cassinoide': 'cassini_oval',
 'cassinomagus': 'chassenon',
 'cassinum': 'casinum',
 'cassiodorous': 'cassiodorus',
 'cassion': 'caisson',
 'cassiopeidae': 'cassiopea',
 'cassiopeium': 'lutetium',
 'cassiopeum': 'lutetium',
 'cassiopium': 'lutetium',
 'cassique': 'cassiques',
 'cassiquiari': 'casiquiare_canal',
 'cassite': 'kassites',
 'cassites': 'kassites',
 'cassivelaunus': 'cassivellaunus',
 'casslevania': 'castlevania',
 'casso': 'anthony_casso',
 'cassocks': 'cassock',
 'cassolnuovo': 'cassolnovo',
 'cassolo': 'dolcetto',
 'cassoni': 'cassone',
 'cassons': 'casson',
 'cassopa': 'cassiopia',
 'cassopia': 'cassiopia',
 'cassorte': 'la_cassorte',
 'cassowaries': 'cassowary',
 'casstle': 'castle',
 'cassuary': 'cassowary',
 'cassubia': 'kashubians',
 'cassubian': 'kashubian',
 'cassubians': 'kashubians',
 'cassulet': 'cassoulet',
 'cassuto': 'umberto_cassuto',
 'casswettune': 'cachointioni',
 'cassymini': 'abraxini',
 'cast-5': 'cast-128',
 'cast-iron': 'cast_iron',
 'cast5': 'cast-128',
 'cast6': 'cast-256',
 'castagna': 'andrea_del_castagno',
 'castagnet': 'castanets',
 'castagnets': 'castanets',
 'castagnette': 'castanets',
 'castagnoli': 'ferdinando_castagnoli',
 'castalan': 'castellan',
 'castam': 'getto_y_gastam',
 'castamir': 'castamir_the_usurper',
 'castan': 'getto_y_gastam',
 'castanet': 'castanets',
 'castanha-de-cutia': 'acioa_edulis',
 'castanha-do-para': 'brazil_nut',
 'castania': 'castellaneta',
 'castas': 'casta',
 'caste-system': 'caste_system_in_india',
 'casteddu': 'cagliari',
 'casteism': 'caste',
 'castelamare': 'castellammare',
 'castelammare': 'castellammare',
 'castelan': 'castellan',
 'castelbello': 'kastelbell-tschars',
 'castelbello-ciardes': 'kastelbell-tschars',
 'castelbolognese': 'castel_bolognese',
 'castelbouc': 'sainte-enimie',
 'casteldurante': 'urbania',
 'castelferrato': 'gagliano_castelferrato',
 'castelfusano': 'rome',
 'castelgandolfo': 'castel_gandolfo',
 'castell-nedd': 'neath',
 'castell-y-bere': 'castell_y_bere',
 'castellamare': 'castellammare',
 'castellanies': 'castellany',
 'castellano': 'spanish_language',
 'castellanosia': 'browningia',
 'castellans': 'castellan',
 'castellation': 'battlement',
 'castellaun': 'kastellaun',
 'castellemmare': 'castellammare',
 'casteller': 'castell',
 'castellers': 'castell',
 'castellfabib': 'castielfabib',
 'castellian': 'castellan',
 'castellio': 'sebastian_castellio',
 'castellitto': 'sergio_castellitto',
 'castellorizo': 'kastelorizo',
 'castellorosso': 'kastelorizo',
 'castelnaud': 'castelnaud-la-chapelle',
 'castelnoudari': 'castelnaudary',
 'castelnuovo-tedesco': 'mario_castelnuovo-tedesco',
 'castelorizo': 'kastelorizo',
 'castelreagh': 'castlereagh_borough_council',
 'castelrotto': 'kastelruth',
 'castelsangiovanni': 'castel_san_giovanni',
 'castelsarrazin': 'castelsarrasin',
 'castelvecchio': 'castelvecchio_museum',
 'castelveccio': 'castelvecchio_museum',
 'castelvetro': 'lodovico_castelvetro',
 'castelvittorio': 'castel_vittorio',
 'casterboard': 'caster_board',
 'casterbridge': 'the_mayor_of_casterbridge',
 'casters': 'caster',
 'castersrealm': 'ugo_networks',
 'castes': 'caste',
 'castiella': 'fernando_castiella',
 'castigate': 'castigation',
 'castigated': 'castigation',
 'castigates': 'castigation',
 'castigating': 'castigation',
 'castigator': 'castigation',
 'castigliano': 'carlo_alberto_castigliano',
 'castiglion': 'castiglione',
 'castiglionia': 'jatropha',
 'castilia': 'castile',
 'castilians': 'castilian_people',
 'castilium': 'clobazam',
 'castilla': 'castile',
 'castille': 'castile',
 'castillian': 'castilian',
 'castillianisation': 'hispanicization',
 'castillianization': 'hispanicization',
 'castillians': 'castilian_people',
 'castillon-sur-dordogne': 'castillon-la-bataille',
 'castizos': 'castizo',
 'castl': 'center_for_advanced_study_in_theoretical_linguistics',
 'castle-connolly': 'castle_connolly',
 'castle-hughes': 'keisha_castle-hughes',
 'castle/bryant/johnsen': 'castle_bryant_johnsen',
 'castleblaney': 'castleblayney',
 'castlecaufield': 'castlecaulfield',
 'castlegate': 'castle_gate',
 'castleguard': 'castleguard_cave',
 'castleheads': 'castlesteads',
 'castleinfinity': 'castle_infinity',
 'castlemahon': 'mahoonagh',
 'castlemont': 'castlemont_community_of_small_schools',
 'castlenau': 'castelnau',
 'castleplunkett': 'castleplunket',
 'castlereagh': 'castlereagh_borough_council',
 'castleroche': 'castle_roche',
 'castles': 'castle',
 'castnet': 'cast_net',
 'castniid': 'castniidae',
 'castor-oil': 'castor_oil',
 'castorbeans': 'castor_oil_plant',
 'castore': 'castor_and_pollux',
 'castores': 'castor_and_pollux',
 'castoriadis': 'cornelius_castoriadis',
 'castorite': 'petalite',
 'castoroidea': 'castoridae',
 'castrado': 'castrato',
 'castramentation': 'castra',
 'castrate': 'castration',
 'castrated': 'castration',
 'castrati': 'castrato',
 'castrating': 'castration',
 'castratos': 'castrato',
 'castratto': 'castrato',
 'castrejo': 'castro_culture',
 'castres-en-albigeois': 'castres',
 'castro-giovanni': 'enna',
 'castro-urdiales': 'castro_urdiales',
 'castrocaro': 'castrocaro_terme_e_terra_del_sole',
 'castroist': 'fidel_castro',
 'castroite': 'fidel_castro',
 'castrotierra': 'castrotierra_de_valmadrigal',
 'castrovolva': 'castrovalva',
 'castruccio-castracani': 'castruccio_castracani',
 'castrum': 'castra',
 'casts': 'cast',
 'casu': 'caso',
 'casualcourier': 'casual_courier',
 'casualism': 'causalism',
 'casualist': 'casuistry',
 'casualty-insurance': 'casualty_insurance',
 'casuaridae': 'casuariidae',
 'casuariformes': 'casuariidae',
 'casuariiform': 'casuariidae',
 'casuariiformes': 'casuariidae',
 'casuariini': 'cassowary',
 'casuarin': 'casuarina',
 'casuarinales': 'casuarinaceae',
 'casuarinas': 'casuarina',
 'casuarius': 'cassowary',
 'casuela': 'cazuela',
 'casuentus': 'basento',
 'casuist': 'casuistry',
 'casuistic': 'casuistry',
 'casuistical': 'casuistry',
 'casuists': 'casuistry',
 'casulana': 'maddalena_casulana',
 'caswallan': 'cassivellaunus',
 'caswallawn': 'cassivellaunus',
 'caswallon': 'cassivellaunus',
 'cat-3': 'category_3_cable',
 'cat-5': 'category_5_cable',
 'cat-5e': 'category_5_cable',
 'cat-6': 'category_6_cable',
 'cat-7': 'category_7_cable',
 'cat-brier': 'smilax',
 'cat-burglar': 'burglary',
 'cat-daughter': 'catgirl',
 'cat-family': 'felidae',
 'cat-fish': 'catfish',
 'cat-flap': 'cat_flap',
 'cat-floc': 'flocculation',
 'cat-gap': 'cat_gap',
 'cat-girl': 'catgirl',
 'cat-latin': 'dog_latin',
 'cat-rigged': 'catboat',
 'cat-scan': 'x-ray_computed_tomography',
 'cat-tail': 'typha',
 'cat-woman': 'catwoman',
 'cat.5': 'category_5_cable',
 'cat2': 'category_2_cable',
 'cat5e': 'category_5_cable',
 'cat6': 'category_6_cable',
 'cat:a': ':category:wikipedia_adminship',
 'cat:aawus': ':category:all_articles_with_unsourced_statements',
 'cat:ab': ':category:administrative_backlog',
 'cat:abl': ':category:administrative_backlog',
 'cat:adminbacklog': ':category:administrative_backlog',
 'cat:adminhelp': ':category:wikipedians_looking_for_help_from_administrators',
 'cat:admins': ':category:wikipedia_administrators',
 'cat:adopt': ':category:wikipedia_adopt-a-user',
 'cat:afc': ':category:pending_afc_submissions',
 'cat:afd': ':category:afd_debates',
 'cat:afp': ':category:australian_featured_pictures',
 'cat:ah': ':category:wikipedians_looking_for_help_from_administrators',
 'cat:ai': ':category:administrator_instructions',
 'cat:aor': ':category:wikipedia_administrators_open_to_recall',
 'cat:aotr': ':category:wikipedia_administrators_open_to_recall',
 'cat:arc': ':category:wikipedia_archives',
 'cat:arch': ':category:archival_templates',
 'cat:ars': ':category:articles_tagged_for_deletion_and_rescue',
 'cat:articles': ':category:articles',
 'cat:asd': ':category:attack_pages_for_speedy_deletion',
 'cat:asof': ':category:articles_containing_potentially_dated_statements',
 'cat:at': ':category:archival_templates',
 'cat:atrans': ':category:available_translators_in_wikipedia',
 'cat:att': ':category:attack_pages_for_speedy_deletion',
 'cat:attack': ':category:attack_pages_for_speedy_deletion',
 'cat:awbc': ':category:articles_with_broken_citations',
 'cat:awps': ':category:aircraft_without_proper_specifications',
 'cat:aws': ':category:aircraft_without_specifications',
 'cat:aztec': ':category:aztec',
 'cat:b': ':category:wikipedia_backlog',
 'cat:back': ':category:wikipedia_backlog',
 'cat:backlog': ':category:wikipedia_backlog',
 'cat:bjaodn': ':category:wikipedia_bad_jokes_and_other_deleted_nonsense',
 'cat:blp': ':category:unreferenced_blps',
 'cat:bor': ':category:wikipedia_bureaucrats_open_to_recall',
 'cat:botswana': ':category:botswana',
 'cat:bp': ':category:wikipedia_conduct_policy',
 'cat:br': ':category:broken_redirects_for_speedy_deletion',
 'cat:c': ':category:wikipedia_culture',
 'cat:cat': ':category:categories',
 'cat:catredfix': ':category:wikipedia_category-redirect_box_parameter_needs_fixing',
 'cat:catsst': ':category:category_suppression-supporting_templates',
 'cat:cbm': ':category:cleanup_by_month',
 'cat:ccsd': ':category:contested_candidates_for_speedy_deletion',
 'cat:ce': ':category:wikipedia_articles_needing_copy_edit',
 'cat:cfd': ':category:categories_for_discussion',
 'cat:chem': ':category:chemistry',
 'cat:cite': ':category:citation_templates',
 'cat:cleanup': 'category:all_pages_needing_cleanup',
 'cat:cln': ':category:wikipedia_cleanup',
 'cat:cn': ':category:category_needed',
 'cat:coi': 'category:wikipedia_articles_with_possible_conflicts_of_interest',
 'cat:commons': ':category:copy_to_wikimedia_commons',
 'cat:conduct': ':category:wikipedia_conduct_policy',
 'cat:cont': ':category:contents',
 'cat:content': ':category:wikipedia_content_policy',
 'cat:contents': ':category:contents',
 'cat:copy': ':category:wikipedia_articles_needing_copy_edit',
 'cat:copyedit': ':category:all_articles_needing_copy_edit',
 'cat:cp': ':category:possible_copyright_violations',
 'cat:croatia': ':category:croatia',
 'cat:csd': ':category:candidates_for_speedy_deletion',
 'cat:ct': ':category:main_pages_with_misplaced_talk_page_templates',
 'cat:cue': ':category:cue_sports',
 'cat:cv': ':category:possible_copyright_violations',
 'cat:cvg': ':category:computer_and_video_games',
 'cat:cvsd': ':category:copyright_violations_for_speedy_deletion',
 'cat:cvt': ':category:wikipedia_counter-vandalism_tools',
 'cat:d': ':category:disambiguation',
 'cat:dab': ':category:disambiguation',
 'cat:db': ':category:candidates_for_speedy_deletion',
 'cat:del': ':category:wikipedia_deletion',
 'cat:dfui': ':category:disputed_non-free_wikipedia_files',
 'cat:dir': ':category:wikipedia_directories',
 'cat:dis': ':category:wikipedia_disclaimers',
 'cat:disambig': ':category:disambiguation',
 'cat:dk': ':category:donkey_kong',
 'cat:dp': ':category:wikipedia_deletion_policy',
 'cat:drt': ':category:disambiguation_and_redirection_templates',
 'cat:dt': ':category:deprecated_templates',
 'cat:e': ':category:wikipedia_essays',
 'cat:elc': ':category:wikipedia_external_links_cleanup',
 'cat:ep': ':category:wikipedia_protected_edit_requests',
 'cat:er/b': ':category:wikipedians_on_editor_review/backlog',
 'cat:esp': ':category:wikipedia_semi-protected_edit_requests',
 'cat:essay': ':category:wikipedia_essays',
 'cat:essays': ':category:wikipedia_essays',
 'cat:ethiopia': ':category:ethiopia',
 'cat:f7': ':category:rescaled_fairuse_images_more_than_7_days_old',
 'cat:fac': ':category:wikipedia_featured_article_candidates',
 'cat:fbi': ':category:federal_bureau_of_investigation',
 'cat:ffd': ':category:wikipedia_files_for_deletion',
 'cat:fm': ':category:all_free_media',
 'cat:freq': ':category:wikipedia_feature_requests',
 'cat:fromowner': ':category:fromowner',
 'cat:fun': ':category:fundamental',
 'cat:fur': ':category:non-free_content_review_requested',
 'cat:furd': ':category:rescaled_fairuse_images',
 'cat:furd7': ':category:rescaled_fairuse_images_more_than_7_days_old',
 'cat:g': ':category:wikipedia_guidelines',
 'cat:g10': ':category:attack_pages_for_speedy_deletion',
 'cat:g12': ':category:copyright_violations_for_speedy_deletion',
 'cat:gen': ':category:general_style_guidelines',
 'cat:gi': ':category:gastroenterology',
 'cat:greek': ':category:greek_language',
 'cat:gus': ':category:wikipedia_gus_userboxes',
 'cat:h': ':category:wikipedia_how-to',
 'cat:halp': ':category:wikipedians_looking_for_help_from_administrators',
 'cat:help': ':category:wikipedians_looking_for_help',
 'cat:helpme': ':category:wikipedians_looking_for_help',
 'cat:hist': ':category:history',
 'cat:hm': ':category:wikipedians_looking_for_help',
 'cat:hoax': ':category:suspected_hoax_articles',
 'cat:howto': 'category:wikipedia_how-to',
 'cat:hum': ':category:wikipedia_humor',
 'cat:humour': ':category:wikipedia_humor',
 'cat:i5': ':category:orphaned_fairuse_images',
 'cat:i8': ':category:images_with_the_same_name_on_wikimedia_commons',
 'cat:ict': ':category:wikipedia_image_copyright_templates',
 'cat:ifc': ':category:images_for_cleanup',
 'cat:improve': ':category:wikipedians_requesting_help_improving_their_user_pages',
 'cat:indefips': ':category:indefinitely_blocked_ip_addresses',
 'cat:infobox': ':category:infobox_templates',
 'cat:invalid': ':category:articles_with_invalid_isbns',
 'cat:ipa': ':category:ipa_templates',
 'cat:ipv': ':category:ip_addresses_used_for_vandalism',
 'cat:iwc': ':category:images_on_wikimedia_commons',
 'cat:justdb': ':category:unspecified_pages_for_speedy_deletion',
 'cat:lp': ':category:living_people',
 'cat:lut': ':category:language_user_templates',
 'cat:m': ':category:wikipedia_maintenance',
 'cat:mazda': ':category:mazda_vehicles',
 'cat:mbm': ':category:merge_by_month',
 'cat:mc': ':category:wikipedia_mediation_committee',
 'cat:merge': ':category:articles_to_be_merged',
 'cat:meso': ':category:mesoamerica',
 'cat:mexico': ':category:mexico',
 'cat:mfd': ':category:miscellaneous_pages_for_deletion',
 'cat:milhist': ':category:wikiproject_military_history',
 'cat:mixtec': ':category:mixtec',
 'cat:mlb': ':category:major_league_baseball',
 'cat:mnt': ':category:wikipedia_maintenance',
 'cat:mos': ':category:general_style_guidelines',
 'cat:mtw': ':category:copy_to_wiktionary',
 'cat:n': ':category:wikipedia_notability',
 'cat:nahuatl': ':category:nahuatl',
 'cat:name': ':category:wikipedia_naming_conventions',
 'cat:nba': ':category:national_basketball_association',
 'cat:nc': ':category:wikipedia_files_on_wikimedia_commons',
 'cat:ncsd': ':category:non-commercial_use_only_images_for_speedy_deletion',
 'cat:nct': ':category:wikipedia_files_with_the_same_name_on_wikimedia_commons',
 'cat:nfio': ':category:articles_with_excessive_non-free_image_content',
 'cat:nfm': 'category:all_non-free_media',
 'cat:ngr': ':category:narrow_gauge_railways',
 'cat:nguni': ':category:nguni_languages',
 'cat:nicaragua': ':category:nicaragua',
 'cat:nl': ':category:wikipedia_files_with_unknown_copyright_status',
 'cat:nn': ':category:articles_with_topics_of_unclear_notability',
 'cat:nnsd': ':category:importance_or_significance_not_asserted_pages_for_speedy_deletion',
 'cat:nocat': ':category:category_needed',
 'cat:npov': ':category:npov_disputes',
 'cat:nr': ':category:wikipedia_files_with_no_non-free_use_rationale',
 'cat:ns': ':category:wikipedia_files_with_unknown_source',
 'cat:nsd': ':category:nonsense_pages_for_speedy_deletion',
 'cat:nsp': ':category:wikipedia_articles_with_nonstandard_pronunciation',
 'cat:nt': ':category:wikipedia_files_with_no_copyright_tag',
 'cat:nyse': ':category:new_york_stock_exchange',
 'cat:o': ':category:orphaned_articles',
 'cat:office': ':category:wikipedia_office-protected_pages',
 'cat:op': ':category:open_proxies_blocked_on_wikipedia',
 'cat:or': ':category:articles_that_may_contain_original_research',
 'cat:orfu': ':category:orphaned_non-free_use_wikipedia_files',
 'cat:org': ':category:wikipedian_organizations',
 'cat:orphan': ':category:orphaned_articles',
 'cat:otrs': ':category:otrs',
 'cat:pa': ':category:possible_articles',
 'cat:pav': ':category:protected_against_vandalism',
 'cat:pcv': ':category:possible_copyright_violations',
 'cat:pds': ':category:public_domain_screenshots',
 'cat:pend': ':category:pending_afc_submissions',
 'cat:per': ':category:wikipedia_protected_edit_requests',
 'cat:pmp': ':category:protected_pages_associated_with_main_page_articles',
 'cat:pmpi': ':category:protected_main_page_images',
 'cat:pna': ':category:pages_needing_attention',
 'cat:png': ':category:images_which_should_be_in_png_format',
 'cat:pnt': ':category:wikipedia_articles_needing_translation',
 'cat:poem': ':category:poems',
 'cat:poems': ':category:poems',
 'cat:porn': ':category:pornography',
 'cat:porno': ':category:pornography',
 'cat:port': ':category:portals',
 'cat:pp': ':category:page_protection',
 'cat:ppawmpa': ':category:protected_pages_associated_with_main_page_articles',
 'cat:ppe': ':category:wikipedia_protected_pages_with_expiry_expired',
 'cat:prd': ':category:proposed_deletion',
 'cat:pro': ':category:wikipedia_proposals',
 'cat:prod': ':category:proposed_deletion',
 'cat:profanity': ':category:profanity',
 'cat:promo': ':category:articles_with_a_promotional_tone',
 'cat:prot': ':category:wikipedia_protected_pages',
 'cat:pt': ':category:wikipedia_protected_templates',
 'cat:pur': ':category:puerto_rico',
 'cat:pus': ':category:articles_with_potentially_unwanted_sections',
 'cat:pwel': ':category:wikiproject-specific_welcome_templates',
 'cat:pwelc': ':category:wikiproject-specific_welcome_templates',
 'cat:qt': ':category:quotation_templates',
 'cat:quote': ':category:quotation_templates',
 'cat:r': ':category:redirects',
 'cat:rabit': ':category:religion_and_belief_infobox_templates',
 'cat:rdback': ':category:road_backlog',
 'cat:rdi': ':category:reuploaded_deleted_images',
 'cat:recall': ':category:wikipedia_administrators_open_to_recall',
 'cat:ref': ':category:pages_with_incorrect_ref_formatting',
 'cat:reflib': ':category:wikiproject_reference_libraries',
 'cat:refu': ':category:replaceable_non-free_use_wikipedia_files',
 'cat:rej': ':category:wikipedia_rejected_proposals',
 'cat:reorg': ':category:wikipedia_articles_needing_reorganization',
 'cat:rescue': ':category:articles_tagged_for_deletion_and_rescue',
 'cat:restore': ':category:wikipedia_administrators_who_will_provide_copies_of_deleted_articles',
 'cat:rfa': ':category:requests_for_adminship',
 'cat:rfcu': ':category:checkuser_requests_to_be_listed',
 'cat:rfd': ':category:redirects_for_discussion',
 'cat:rfu': ':category:requests_for_unblock',
 'cat:rfub': ':category:requests_for_unblock',
 'cat:ri': ':category:redundant_images_for_speedy_deletion',
 'cat:rl': ':category:wikiproject_reference_libraries',
 'cat:rm': ':category:requested_moves',
 'cat:rub': ':category:requests_for_unblock',
 'cat:rucb': ':category:requests_for_username_changes_when_blocked',
 'cat:rwp': ':category:redirects_with_possibilities',
 'cat:s': ':category:wikipedia_statistics',
 'cat:scu': ':category:wikipedia_spam_cleanup',
 'cat:sd': ':category:candidates_for_speedy_deletion',
 'cat:sdt': ':category:speedy_deletion_templates',
 'cat:sections': ':category:articles_needing_sections',
 'cat:semi': ':category:wikipedia_semi-protected_pages',
 'cat:sha': ':category:suspected_hoax_articles',
 'cat:shortfix': ':category:wikipedia_shortcut_box_first_parameter_needs_fixing',
 'cat:sia': ':category:set_index_article_templates',
 'cat:slovakia': ':category:slovakia',
 'cat:sock': ':category:wikipedia_sock_puppetry',
 'cat:spam': ':category:spam_pages_for_speedy_deletion',
 'cat:speedy': ':category:candidates_for_speedy_deletion',
 'cat:split': ':category:articles_to_be_split',
 'cat:ss': ':category:article_sections_to_be_split',
 'cat:stub': ':category:stubs',
 'cat:stubfix': ':category:stub_message_boxes_needing_attention',
 'cat:stubs': ':category:stubs',
 'cat:sty': ':category:wikipedia_style_guidelines',
 'cat:style': ':category:wikipedia_articles_needing_style_editing',
 'cat:surnames': ':category:surnames',
 'cat:svg': ':category:images_that_should_be_in_svg_format',
 'cat:tc': ':category:wikipedia_template_categories',
 'cat:tegucigalpa': ':category:tegucigalpa',
 'cat:temp': ':category:temporary_wikipedian_userpages',
 'cat:template': ':category:wikipedia_templates',
 'cat:tenochtitlan': ':category:tenochtitlan',
 'cat:tigrinya': ':category:tigrinya_language',
 'cat:tl': ':category:articles_that_may_be_too_long',
 'cat:toa': ':category:templates_for_orphaned_articles',
 'cat:tptp': ':category:semi-protected_user_and_user_talk_pages',
 'cat:track': ':category:tracking_categories',
 'cat:trivia': ':category:articles_with_trivia_sections',
 'cat:trout': ':category:wikipedia_administrators_open_to_trout_slapping',
 'cat:tsd': ':category:templates_for_speedy_deletion',
 'cat:twu': ':category:temporary_wikipedian_userpages',
 'cat:u': ':category:uncategorized_pages',
 'cat:ubm': ':category:wikipedia_gus_userboxes',
 'cat:ubt': ':category:user_block_templates',
 'cat:ucga': ':category:uncategorized_good_articles',
 'cat:ucpd': ':category:user-created_public_domain_images',
 'cat:ucr': ':category:requests_for_username_changes_when_blocked',
 'cat:ucsd': ':category:candidates_for_speedy_deletion_by_user',
 'cat:unb': ':category:requests_for_unblock',
 'cat:unbio': ':category:unassessed_biography_articles',
 'cat:unblock': ':category:requests_for_unblock',
 'cat:uncat': ':category:category_needed',
 'cat:uncat/t': ':category:wikipedia_uncategorized_templates',
 'cat:undelete': ':category:wikipedia_administrators_who_will_provide_copies_of_deleted_articles',
 'cat:unger': ':category:unassessed_germany_articles',
 'cat:unmol': ':category:unassessed_moldova_articles',
 'cat:unref': ':category:articles_lacking_sources',
 'cat:unslo': ':category:unassessed_slovenia_articles',
 'cat:up': ':category:wikipedia_articles_in_need_of_updating',
 'cat:usd': ':category:candidates_for_speedy_deletion_by_user',
 'cat:uw': ':category:user_warning_templates',
 'cat:uwel': ':category:user-specific_welcome_templates',
 'cat:uwelc': ':category:user-specific_welcome_templates',
 'cat:uwt': ':category:user_warning_templates',
 'cat:viacom': ':category:viacom',
 'cat:w': ':category:wikipedians',
 'cat:wanie': ':category:articles_with_topics_of_unclear_notability',
 'cat:wanted': ':category:wikipedia_requested_images',
 'cat:waor': ':category:wikipedia_administrators_open_to_recall',
 'cat:warr': ':category:wikipedia_administrators_willing_to_grant_rollback_requests',
 'cat:wawtofui': ':category:articles_with_topics_of_unclear_notability',
 'cat:wel': ':category:welcome_templates',
 'cat:welc': ':category:welcome_templates',
 'cat:welcome': 'category:welcome_templates',
 'cat:wh': ':category:wikipedia_history',
 'cat:wiki': ':category:wikipedia_administration',
 'cat:wikify': ':category:articles_that_need_to_be_wikified',
 'cat:wip': ':category:wikipedia_image_placeholders',
 'cat:wlfh': ':category:wikipedians_looking_for_help',
 'cat:wm': ':category:wikipedia_maintenance',
 'cat:wnc': ':category:wikipedia_naming_conventions',
 'cat:wncp': ':category:wikipedia_naming_conventions_proposals',
 'cat:wp': ':category:wikipedia_administration',
 'cat:wpacr': ':category:wikiproject_a-class_review',
 'cat:wpb': ':category:wikiproject_banners',
 'cat:wpmeso': ':category:wikiproject_mesoamerica_articles',
 'cat:wpnba': ':category:wikiproject_national_basketball_association',
 'cat:wppr': ':category:wikiproject_peer_reviews',
 'cat:wri': 'category:wikipedia_requested_images',
 'cat:wrp': 'category:wikipedia_rejected_proposals',
 'cat:wsa': ':category:wikipedians_seeking_to_be_adopted_in_adopt-a-user',
 'cat:wtbs': 'category:wikipedia_templates_by_style',
 'cat:wtc': ':category:wikipedia_template_categories',
 'cat:xhosa': ':category:xhosa',
 'cat:zapotec': ':category:zapotec',
 'cat:zelda': ':category:the_legend_of_zelda_series',
 'catabasis': 'katabasis',
 'catabibazon': 'lunar_node',
 'catabolic': 'catabolism',
 'catabolisation': 'catabolism',
 'catabolised': 'catabolism',
 'catabolisis': 'catabolism',
 'catabolization': 'catabolism',
 'catabolize': 'catabolism',
 'catabolized': 'catabolism',
 'catacana': 'katakana',
 'catachaetum': 'catasetum',
 'catachism': 'catechism',
 'catachrestic': 'catachresis',
 'cataclasis': 'cataclastic',
 'cataclysmus': 'flood',
 'cataclyzm': 'cataclysm',
 'catacomb': 'catacombs',
 'catacombe': 'catacombs',
 'catacombes': 'catacombs',
 'catacoomb': 'catacombs',
 'catacoombe': 'catacombs',
 'catacoombes': 'catacombs',
 'catacoombs': 'catacombs',
 'catacresis': 'catachresis',
 'catadioptric': 'catadioptric_system',
 'catadioptrics': 'catadioptric_system',
 'catadores': 'catador',
 'catadromous': 'fish_migration',
 'catadromy': 'fish_migration',
 'catadupae': 'catadupa',
 'catadupe': 'catadupa',
 'catadupes': 'catadupa',
 'catafalco': 'catafalque',
 'cataflam': 'diclofenac',
 'catafractarii': 'cataphract',
 'catagen': 'hair_follicle',
 'cataglottis': 'french_kiss',
 'catagonus': 'chacoan_peccary',
 'catagories': 'category',
 'catagory': 'category',
 'catai': 'cathay',
 'cataibh': 'sutherland',
 'cataio': 'cathay',
 'catair': 'clickair',
 'catala': 'catalan_language',
 'catalan-american': 'catalan_american',
 'catalan-filipino': 'spanish_settlement_in_the_philippines',
 'catalan-language': 'catalan_language',
 'catalan-valencian': 'valencian',
 'catalan-valencian-balear': 'catalan_language',
 'catalanism': 'catalan_nationalism',
 'catalanist': 'catalan_nationalism',
 'catalanophobia': 'anti-catalanism',
 'catalans': 'catalan_people',
 'catalanus': 'giuseppe_catalani',
 'catalaxy': 'catallactics',
 'cataldus': 'catald',
 'catalepsis': 'catalepsy',
 'cataleptic': 'catalepsy',
 'catalexis': 'catalectic',
 'catalinas': 'santa_catalina_mountains',
 'catalist': 'voter_database',
 'catalkoy': 'agios_epiktitos',
 'catallus': 'catullus',
 'cataloging': 'library_catalog',
 'cataloging-in-publication': 'cataloging_in_publication',
 'catalogne': 'catalonia',
 'catalogs': 'catalog',
 'catalogue': 'catalog',
 'catalogueoflife.org': 'catalogue_of_life',
 'catalogues': 'catalog',
 'cataloguing': 'library_catalog',
 'catalonan': 'katalonan',
 'catalonha': 'catalonia',
 'catalonia-aragon': 'crown_of_aragon',
 'catalonia/comarques': 'comarques_of_catalonia',
 'catalonian': 'catalonia',
 'catalonians': 'catalan_people',
 'catalonic': 'catalonia',
 'cataluna': 'catalonia',
 'catalunia': 'catalonia',
 'catalunya': 'catalonia',
 'catalunya2003': 'pere_esteve_i_abad',
 'catalunyan': 'catalan',
 'cataluyna': 'catalonia',
 'catalysator': 'catalytic_converter',
 'catalyse': 'catalysis',
 'catalysed': 'catalysis',
 'catalyser': 'catalysis',
 'catalysing': 'catalysis',
 'catalyst': 'catalysis',
 'catalysts': 'catalysis',
 'catalytes': 'catalysis',
 'catalytic': 'catalysis',
 'catalyze': 'catalysis',
 'catalyzed': 'catalysis',
 'catalyzer': 'catalysis',
 'catalyzes': 'catalysis',
 'catam': 'comando_aereo_de_transporte_militar',
 'catamarans': 'catamaran',
 'catamblyrhynchus': 'plushcap',
 'catamites': 'catamite',
 'catamount': 'cougar',
 'catamountain': 'wildcat',
 'catamounts': 'cougar',
 'catana': 'catania',
 'catania-fontanarossa': 'catania-fontanarossa_airport',
 'catapaecilmini': 'catapaecilmatini',
 'catapan': 'katepano',
 'catapasm': 'poultice',
 'catapault': 'catapult',
 'cataphasis': 'apophasis',
 'cataphatic': 'cataphatic_theology',
 'cataphor': 'cataphora',
 'cataphore': 'cataphora',
 'cataphoresis': 'electrophoresis',
 'cataphoric': 'cataphora',
 'cataphote': 'retroreflector',
 'cataphracti': 'cataphract',
 'cataphractii': 'cataphract',
 'cataphractops': 'hoplosternum',
 'cataphracts': 'cataphract',
 'cataphractus': 'acanthodoras',
 'cataphrygian': 'montanism',
 'cataphrygians': 'montanism',
 'catapillar': 'caterpillar',
 'catapiller': 'caterpillar',
 'cataplasm': 'poultice',
 'cataplerosis': 'anaplerotic_reactions',
 'cataplexia': 'cataplexy',
 'cataponera': 'sulawesi_thrush',
 'catapres': 'clonidine',
 'catapres-tts-1': 'clonidine',
 'catapres-tts-2': 'clonidine',
 'catapres-tts-3': 'clonidine',
 'catapterix': 'acanthopteroctetidae',
 'catapuce': 'euphorbia',
 'catapultae': 'catapulta',
 'catapultc': 'catapult_c',
 'catapults': 'catapult',
 'catar': 'catarrh',
 'cataracts': 'cataract',
 'cataraft': 'catamaran',
 'catarh': 'catarrh',
 'catarr': 'catarrh',
 'catarrhal': 'catarrh',
 'catarrhine': 'catarrhini',
 'catarrhines': 'catarrhini',
 'catass': 'video_game_addiction',
 'catassing': 'video_game_addiction',
 'catasterism': 'catasterismi',
 'catastro': 'catastro_of_ensenada',
 'catastroika': 'perestroika',
 'catastrophes': 'disaster',
 'catastrophic': 'catastrophe',
 'catastrophie': 'the_secret_files_of_the_spy_dogs',
 'catastrophist': 'catastrophism',
 'catastrophists': 'catastrophism',
 'catastrophy': 'catastrophe_theory',
 'catato': 'mario_cordero',
 'catatonic': 'catatonia',
 'catatrophorus': 'willet',
 'catatumbo': 'catatumbo_river',
 'catauba': 'catuaba',
 'catauxis': 'catauxi',
 'catawban': 'catawban_languages',
 'catay': 'cathay',
 'cataya': 'cathay',
 'catb': 'the_cathedral_and_the_bazaar',
 'catb.org': 'eric_s._raymond',
 'catberry': 'ilex_mucronata',
 'catbirds': 'catbird',
 'catblogging': 'glossary_of_blogging',
 'catboi': 'catgirl',
 'catbox': 'litter_box',
 'catboy': 'catgirl',
 'catbriar': 'smilax',
 'catbrier': 'smilax',
 'catburglar': 'burglary',
 'catcall': 'wolf-whistling',
 'catcalling': 'wolf-whistling',
 'catcf': 'charlie_and_the_chocolate_factory',
 'catch-21': 'catch_21',
 'catch-33': 'catch_thirtythree',
 'catch-and-release': 'catch_and_release',
 'catch-as-catch-can': 'catch_wrestling',
 'catch-phrase': 'catch_phrase',
 'catch-thirtythree': 'catch_thirtythree',
 'catch-up': 'catch-up_effect',
 'catch-word': 'catchword',
 'catch-wrestling': 'catch_wrestling',
 'catch22': 'catch-22',
 'catch47': 'bright_house_sports_network',
 'catchall': 'catch-all',
 'catchatore': 'cacciatore',
 'catchatorie': 'cacciatore',
 'catchecholamines': 'catecholamine',
 'catches': 'catch',
 'catchflies': 'silene',
 'catchick': 'catchick_paul_chater',
 'catchingtales': 'catching_tales',
 'catchland': 'catch-land',
 'catchlight': 'catch_light',
 'catchlights': 'catch_light',
 'catchment': 'catchment_area',
 'catchments': 'catchment_area',
 'catchpa': 'captcha',
 'catchphrase': 'catch_phrase',
 'catchphrases': 'catch_phrase',
 'catchpoints': 'catch_points',
 'catchpoll': 'catchpole',
 'catchup': 'ketchup',
 'catchweed': 'galium_aparine',
 'catchwords': 'catchword',
 'catclaw': 'acacia_greggii',
 'catco': 'contemporary_american_theatre_company',
 'catcon': 'catalytic_converter',
 'catecahassa': 'black_hoof',
 'catecean': 'cetacea',
 'catechase': 'catechol_dioxygenase',
 'catechesis': 'catechism',
 'catechetic': 'catechism',
 'catechetical': 'catechism',
 'catechetics': 'catechism',
 'catechine': 'catechin',
 'catechins': 'catechin',
 'catechisms': 'catechism',
 'catechist': 'catechism',
 'catechizing': 'catechism',
 'catechol-o-methyltransferase': 'catechol-o-methyl_transferase',
 'catecholaminergic': 'catecholamine',
 'catecholamines': 'catecholamine',
 'catechols': 'catechol',
 'catechumenate': 'catechumen',
 'catechumens': 'catechumen',
 'catedral': 'cerro_catedral',
 'categoriality': 'category',
 'categorically': 'categorical',
 'categories': 'category',
 'categorisation': 'categorization',
 'categorisational': 'categorization',
 'categorisationally': 'categorization',
 'categorisations': 'categorization',
 'categorise': 'categorization',
 'categorised': 'categorization',
 'categoriser': 'categorization',
 'categorisers': 'categorization',
 'categorises': 'categorization',
 'categorising': 'categorization',
 'categorizational': 'categorization',
 'categorizationally': 'categorization',
 'categorizations': 'categorization',
 'categorize': 'categorization',
 'categorized': 'categorization',
 'categorizer': 'categorization',
 'categorizers': 'categorization',
 'categorizes': 'categorization',
 'categorizing': 'categorization',
 'category-mistake': 'category_mistake',
 'category-mistakes': 'category_mistake',
 'category-theoretic': 'category_theory',
 'categorytheory': 'category_theory',
 'catelinus': 'pope_john_iii',
 'catenacio': 'catenaccio',
 'catenae': 'catena',
 'catenanes': 'catenane',
 'catenaria': 'catenary',
 'catenaries': 'catenary',
 'catenate': 'catenation',
 'catenina': 'hypercompe',
 'catenins': 'catenin',
 'catepan': 'katepano',
 'catepillar': 'caterpillar',
 'catepillars': 'caterpillar',
 'catera': 'cadillac_catera',
 'cateract': 'cataract',
 'cateracts': 'cataract',
 'caterer': 'catering',
 'caterham-on-the-hill': 'caterham',
 'caterhams': 'caterham_cars',
 'caterlagh': 'county_carlow',
 'caterlaugh': 'county_carlow',
 'caternary': 'catenary',
 'caterpillar-track': 'continuous_track',
 'caterpillars': 'caterpillar',
 'caterpiller': 'caterpillar',
 'caters': 'cater',
 'caterthuns': 'caterthun',
 'catervo': 'catervus',
 'cateudyl': 'methaqualone',
 'cateus': 'qatif',
 'catfights': 'catfight',
 'catfishes': 'catfish',
 'catflap': 'cat_flap',
 'catfood': 'cat_food',
 'catgirl/catboy': 'catgirl',
 'catgirls': 'catgirl',
 'cathago': 'carthage',
 'cathai': 'cathay',
 'cathainese': 'cathay',
 'cathar': 'catharism',
 'catharacta': 'skua',
 'cathari': 'catharism',
 'catharis': 'catharism',
 'catharist': 'catharism',
 'catharists': 'catharism',
 'catharopeza': 'whistling_warbler',
 'catharrhini': 'catarrhini',
 'cathars': 'catharism',
 'cathartics': 'catharsis',
 'cathartidae': 'new_world_vulture',
 'cathartiformes': 'new_world_vulture',
 'cathayan': 'cathay',
 'cathayans': 'cathay',
 'cathaypacificcargo.com': 'cathay_pacific',
 'cathea': 'calopogon',
 'cathechism': 'catechism',
 'cathecism': 'catechism',
 'catheder': 'catheter',
 'cathedrale': 'cathedral',
 'cathedrale-ouagadougou': 'ouagadougou_cathedral',
 'cathedrals': 'cathedral',
 'cathee': 'cathee_dahmen',
 'cathepsins': 'cathepsin',
 'catherby': 'runescape',
 'catherine-wheel': 'catherine_wheel',
 'catherinettes': 'catherinette',
 'cathering': 'catering',
 'catherpes': 'canyon_wren',
 'catherter': 'catheter',
 'catheterization': 'catheter',
 'catheterizing': 'catheter',
 'catheterophilia': 'medical_fetishism',
 'catheters': 'catheter',
 'cathetorhinus': 'typhlops',
 'cathetosaurus': 'camarasaurus',
 'cathiter': 'catheter',
 'cathode-ray': 'cathode_ray',
 'cathodic': 'cathode',
 'cathoirleach': 'cathaoirleach',
 'catholcism': 'catholicism',
 'catholepistemiad': 'history_of_the_university_of_michigan',
 'catholic-hierarchy': 'catholic_church_hierarchy',
 'catholic-hierarchy.org': 'catholic_church_hierarchy',
 'catholicchurch': 'catholic_church',
 'catholicism/councils': 'ecumenical_council',
 'catholicity': 'christian_church',
 'catholicoi': 'catholicos',
 'catholicosate': 'catholicate',
 'catholicossate': 'catholicate',
 'catholics': 'catholic_church',
 'catholisism': 'catholicism',
 'catholocism': 'catholicism',
 'cathomycin': 'novobiocin',
 'cathubodua': 'catubodua',
 'cathulhu': 'cthulhu',
 'cathulu': 'cthulhu',
 'cathures': 'glasgow',
 'cati': 'computer-assisted_telephone_interviewing',
 'catiana': 'tatiana_caban',
 'catila': 'calydorea',
 'catilina': 'catiline',
 'catillon': 'catillon-sur-sambre',
 'catinaccio': 'rosengarten_group',
 'catinat': 'nicolas_catinat',
 'catio3': 'calcium_titanate',
 'cation-exchange': 'ion_exchange',
 'cation-exchanger': 'ion_exchange',
 'cations': 'ion',
 'catiray': 'catirai',
 'catis': 'euterpe',
 'catkin-yew': 'amentotaxus',
 'catkins': 'catkin',
 'catlebar': 'castlebar',
 'catling': 'kitten',
 'catlini': 'count_of_st._germain',
 'catlins': 'the_catlins',
 'catm': 'combat_arms_training_and_maintenance',
 'catmab': 'abzyme',
 'catmandu': 'kathmandu',
 'catmint': 'nepeta',
 'catmobile': 'catmobile_records',
 'catmodel': 'catastrophe_modeling',
 'catmodeling': 'catastrophe_modeling',
 'catmore/doc': 'template:catmore/doc',
 'catmull': 'edwin_catmull',
 'catmull-rom': 'cubic_hermite_spline',
 'catnap': 'power_nap',
 'catnip': 'nepeta',
 'catnyp': 'new_york_public_library',
 'cato': 'cato_institute',
 'catoblastus': 'wettinia',
 'catoche': 'cabo_catoche',
 'catochis': 'catalepsy',
 'catochus': 'catalepsy',
 'catodon': 'leptotyphlops',
 'catogne': 'le_catogne',
 'catoire': 'georgy_catoire',
 'catoprion': 'wimple_piranha',
 'catoptophorus': 'willet',
 'catoptric': 'catoptrics',
 'catoptrophobia': 'spectrophobia',
 'catoptrophonus': 'willet',
 'catoptrophorus': 'willet',
 'cator': 'john_cator',
 'catorthrophorus': 'willet',
 'catostigma': 'wettinia',
 'catostomid': 'catostomidae',
 'catpcha': 'captcha',
 'catpeople': 'cat_people',
 'catpiano': 'katzenklavier',
 'catpower': 'cat_power',
 'catpox': 'cowpox',
 'catra': 'cutlery_and_allied_trades_research_association',
 'catracha': 'hondurans',
 'catracho': 'hondurans',
 'catraeth': 'battle_of_catraeth',
 'catriel': 'colonia_catriel',
 'catropitae': 'circumcellions',
 'catroptophorus': 'willet',
 'cats': 'cat',
 'cats-foot': 'antennaria_dioica',
 'catsa': 'canadian_air_transport_security_authority',
 'catsburg': 'catsburg_store',
 'catscan': 'x-ray_computed_tomography',
 'catsfoot': 'antennaria_dioica',
 'catskills': 'catskill_mountains',
 'catsmeat': 'catsmeat_potter-pirbright',
 'catsper': 'cation_channels_of_sperm',
 'catss': 'sydney_coordinated_adaptive_traffic_system',
 'catstycam': 'catstye_cam',
 'catsuits': 'catsuit',
 'catsup': 'ketchup',
 'catsups': 'ketchup',
 'catsuragi': 'japanese_aircraft_carrier_katsuragi',
 'catt-g': 'collegiate_association_of_table_top_gamers',
 'cattail': 'typha',
 'cattails': 'typha',
 'cattalo': 'beefalo',
 'cattanach': 'chattan_confederation',
 'cattarh': 'catarrh',
 'cattaro': 'kotor',
 'cattarrh': 'catarrh',
 'cattegat': 'kattegat',
 'cattenaccio': 'catenaccio',
 'cattenacio': 'catenaccio',
 'catterfeld': 'yvonne_catterfeld',
 'catterton': 'catterton_partners',
 'cattg': 'collegiate_association_of_table_top_gamers',
 'catti': 'chatti',
 'catti-brie': 'companions_of_the_hall',
 'cattiau': 'philippe_cattiau',
 'cattie-brie': 'companions_of_the_hall',
 'cattiness': 'gossip',
 'cattle-raid': 'cattle_raiding',
 'cattle-rustling': 'cattle_raiding',
 'cattlebeast': 'cattle',
 'cattledog': 'australian_cattle_dog',
 'cattlefish': 'cuttlefish',
 'cattlegate': 'hillary_rodham_cattle_futures_controversy',
 'cattleguard': 'cattle_grid',
 'cattleman': 'ranch',
 'cattlemen': 'ranch',
 'cattleprod': 'cattle_prod',
 'cattleyopsis': 'broughtonia',
 'catul': 'catullus',
 'catulle': 'catullus',
 'catulus': 'lutatius',
 'catun': 'katun',
 'catunculus': 'distichs_of_cato',
 'caturday': 'lolcat',
 'caturix': 'toutatis',
 'catursana': 'four_kumaras',
 'caturuga': 'hindu_units_of_measurement',
 'caturus': 'acalypha',
 'catuvellaunii': 'catuvellauni',
 'catuvolcus': 'cativolcus',
 'catv': 'category_5_cable',
 'catw': 'coalition_against_trafficking_in_women',
 'catwatching': 'desmond_morris',
 'catweasel': 'individual_computers_catweasel',
 'catweazal': 'catweazle',
 'catwg': 'cadoc',
 'catwing': 'the_catwings_collection',
 'catwoman12': 'catwoman',
 'catwomen': 'catwoman',
 'catworm': 'nephtyidae',
 'catydid': 'tettigoniidae',
 'catzi': 'black_moon_clan',
 'cau-cau': 'cau-cau_river',
 'cau3': 'oliver_airport',
 'cau4': 'vanderhoof_airport',
 'cau6': 'gold_river_water_aerodrome',
 'cau8': 'rivers_inlet_water_aerodrome',
 'cau9': 'fort_graham_water_aerodrome',
 'cauac': 'maya_mythology',
 'cauaua': 'jabiru',
 'caub': 'kaub',
 'caubul': 'kabul',
 'caucaliopsis': 'agrocharis',
 'caucan': 'caucasian',
 'caucase': 'caucasus',
 'caucasian-american': 'white_american',
 'caucasian-stonecrop': 'sedum_spurium',
 'caucasians': 'caucasian',
 'caucasiology': 'caucasology',
 'caucasion': 'caucasian',
 'caucasoid': 'caucasian_race',
 'caucasoids': 'caucasian_race',
 'caucasophobia': 'racism_in_russia_during_the_2000s',
 'caucau': 'rupeni_caucaunibuca',
 'caucausian': 'caucasian',
 'caucho': 'natural_rubber',
 'cauchy': 'augustin-louis_cauchy',
 'cauchy-continuous': 'cauchy-continuous_function',
 'cauchy-regular': 'cauchy-continuous_function',
 'caucisian': 'caucasian',
 'caucoense': 'cauci',
 'caucuse': 'caucus',
 'caucuses': 'caucus',
 'caudacaecilia': 'ichthyophiidae',
 'caudally': 'anatomical_terms_of_location',
 'caudata': 'salamander',
 'caudicle': 'pollinium',
 'caudill-rowlett-scott': 'caudill_rowlett_scott',
 'caudillismo': 'caudillo',
 'caudillos': 'caudillo',
 'caudipterix': 'caudipteryx',
 'caudiverbera': 'calyptocephalella_gayi',
 'caudle': 'posset',
 'caudles': 'posset',
 'caudo': 'neolamprologus_caudopunctatus',
 'caudocoelus': 'teinurosaurus',
 'caudopunk': 'neolamprologus_caudopunctatus',
 'cauer': 'wilhelm_cauer',
 'caughley': 'graeme_james_caughley',
 'caughnawagas': 'caughnawaga',
 'cauking': 'caulking',
 'caul': 'council_of_australian_university_librarians',
 'caulbearer': 'caul',
 'cauld-wind': 'cauld_wind_pipes',
 'cauldrons': 'cauldron',
 'caulfields': 'the_caulfields',
 'cauli': 'malbec',
 'caulicole': 'glossary_of_architecture',
 'caulicoles': 'glossary_of_architecture',
 'cauliculi': 'glossary_of_architecture',
 'cauliculus': 'glossary_of_architecture',
 'cauliflorous': 'cauliflory',
 'cauliflowers': 'cauliflower',
 'caulk': 'caulking',
 'caulker': 'caulking',
 'caulliflower': 'cauliflower',
 'caulobacter': 'caulobacter_crescentus',
 'caulobacterales': 'caulobacteraceae',
 'caulocystidia': 'cystidium',
 'caulocystidium': 'cystidium',
 'caulodon': 'camarasaurus',
 'caulophrynid': 'fanfin',
 'caulophrynidae': 'fanfin',
 'caulrophobia': 'coulrophobia',
 'caum': 'edward_leonard_caum',
 'cauma': 'rabban_bar_sauma',
 'cauma-see': 'caumasee',
 'caunc': 'action_committee_of_the_cabinda_national_union',
 'caunian': 'kaunos',
 'caunos': 'kaunos',
 'caunterbury': 'canterbury',
 'caunus': 'kaunos',
 'caupo': 'caupo_of_turaida',
 'cauque': 'cauque_mauleanum',
 'causal': 'causality',
 'causalgia': 'complex_regional_pain_syndrome',
 'causasian': 'caucasian',
 'causasion': 'caucasian',
 'causational': 'causality',
 'cause': 'causality',
 'cause4concern': 'cause_4_concern',
 'causeland': 'causeland_railway_station',
 'causes': 'causality',
 'causet': 'causal_sets',
 'causewaybay': 'causeway_bay',
 'causeways': 'causeway',
 'causimomancy': 'pyromancy',
 'causing': 'causality',
 'causius': 'kaous',
 'causse': 'causses',
 'caustically': 'caustic',
 'causticity': 'corrosive_substance',
 'causticness': 'caustic',
 'caustics': 'caustic',
 'causus': 'causinae',
 'causway': 'causeway',
 'cauter': 'cauterization',
 'cauterisation': 'cauterization',
 'cauterise': 'cauterization',
 'cauterize': 'cauterization',
 'cauterizing': 'cauterization',
 'cautery': 'cauterization',
 'cautes': 'cautes_and_cautopates',
 'cautha': 'etruscan_mythology',
 'cautioned': 'caution',
 'cautioner': 'caution',
 'cautioners': 'caution',
 'cautioning': 'caution',
 'cautions': 'caution',
 'cautious': 'cautiousness',
 'cautiously': 'cautiousness',
 'cautopates': 'cautes_and_cautopates',
 'cauveri': 'kaveri_river',
 'cauvery': 'kaveri_river',
 'cav1': 'cav-1',
 'cav2': 'caveolin_2',
 'cav2.2': 'n-type_calcium_channel',
 'cav3.2': 'cacna1h',
 'cav4': 'mcbride/charlie_leake_field_aerodrome',
 'cav5': 'sullivan_bay_water_aerodrome',
 'cav7': 'mansons_landing_water_aerodrome',
 'cav8': 'shawnigan_lake_water_aerodrome',
 'cav9': 'oak_hammock_air_park_airport',
 'cavaco': 'cavaquinho',
 'cavadabad': 'cavidabad',
 'cavaet': 'caveat',
 'cavafy': 'constantine_p._cavafy',
 'cavagnole': 'biribi',
 'cavaion': 'cavaion_veronese',
 'cavajn': 'sergei_chavain',
 'caval': 'kaval',
 'cavalactone': 'kavalactone',
 'cavalaire': 'cavalaire-sur-mer',
 'cavalaria': 'capoeira_toques',
 'cavalcaded': 'cavalcade',
 'cavalcades': 'cavalcade',
 'cavalcading': 'cavalcade',
 'cavalcaselle': 'giovanni_battista_cavalcaselle',
 'cavalerius': 'bonaventura_cavalieri',
 'cavalgese': 'calvagese_della_riviera',
 'cavalier-smith': 'thomas_cavalier-smith',
 'cavaliere': 'italian_orders_of_merit',
 'cavaliers': 'cavalier',
 'cavalle': 'kavala',
 'cavalli-sforza': 'luigi_luca_cavalli-sforza',
 'cavalrymen': 'cavalry',
 'cavanaugh': 'cavanagh',
 'cavanilla': 'false_croton',
 'cavanillea': 'anoda',
 'cavanna': 'cavanna_family',
 'cavari': 'cavares',
 'cavason': 'noseband',
 'cavass': 'kavass',
 'cavca': 'china_audio-video_copyright_association',
 'cavccas': 'tjautjas',
 'cavd': 'congenital_absence_of_the_vas_deferens',
 'cave-diving': 'cave_diving',
 'cave-ins': 'cave-in',
 'cave-man': 'caveman',
 'caveat': 'priscilla_de_villiers',
 'caveator': 'caveat',
 'caveats': 'caveat',
 'cavedale': 'cave_dale',
 'cavedog': 'cavedog_entertainment',
 'cavedone': 'giacomo_cavedone',
 'cavefish': 'amblyopsidae',
 'cavefishes': 'amblyopsidae',
 'caveguias': 'cantv',
 'cavellini': 'guglielmo_achille_cavellini',
 'caveltone': 'chalvington_with_ripe',
 'cavemen': 'caveman',
 'cavenaghi': 'fernando_cavenaghi',
 'cavenecia': 'emilio_cavenecia',
 'cavens': 'caven',
 'caveola': 'caveolae',
 'caveolins': 'caveolin',
 'caveoso': 'sassi_di_matera',
 'caveperson': 'caveman',
 'caver': 'caving',
 'cavern': 'cave',
 'cavernoma': 'cavernous_hemangioma',
 'cavernous': 'cavernous_sinus',
 'caverns': 'cave',
 'cavers': 'caving',
 'caverta': 'sildenafil',
 'caves': 'cave',
 'cavese': 's.s._cavese_1919',
 'caveson': 'noseband',
 'cavespeak': 'mojibake',
 'cavesson': 'noseband',
 'cavestory': 'cave_story',
 'caviare': 'caviar',
 'cavicoxumidae': 'click_beetle',
 'cavie': 'guinea_pig',
 'caviedes': 'juan_del_valle_y_caviedes',
 'cavier': 'caviar',
 'cavies': 'caviidae',
 'caviid': 'caviidae',
 'cavillaca': 'inca_mythology',
 'cavinball': 'calvin_and_hobbes',
 'cavinton': 'vinpocetine',
 'caviomorph': 'caviomorpha',
 'cavitate': 'cavitation',
 'cavitator': 'cavitation',
 'cavities': 'cavity',
 'cavium': 'cavium_networks',
 'cavlc': 'context-adaptive_variable-length_coding',
 'cavok': 'metar',
 'cavor': 'cavour',
 'cavouk': 'onnig_cavoukian',
 'cavra': 'cardiff_and_vale_rescue_association',
 'cavs': 'cleveland_cavaliers',
 'cavus': 'foot',
 'cavusy': 'chavusy',
 'cavuto': 'neil_cavuto',
 'cavy': 'caviinae',
 'caw3': 'scum_lake_airport',
 'caw5': 'port_hardy_water_aerodrome',
 'caw6': 'fort_ware_water_aerodrome',
 'caw7': 'mayne_island_water_aerodrome',
 'caw8': 'bella_bella/shearwater_water_aerodrome',
 'caw9': 'whaletown_water_aerodrome',
 'cawet': 'belgian_academy_council_of_applied_sciences',
 'cawg': 'california_association_of_winegrape_growers',
 'cawnpore': 'kanpur',
 'cawo4': 'scheelite',
 'caws': 'create-a-wrestler',
 'caws.ws': 'create-a-wrestler',
 'cawtholic': 'west_brit',
 'cax2': 'axe_lake_aerodrome',
 'cax3': 'sechelt/porpoise_bay_water_aerodrome',
 'cax6': 'ganges_water_aerodrome',
 'cax7': 'minstrel_island_water_aerodrome',
 'cax8': 'smithers/tyhee_lake_water_aerodrome',
 'caxatambo': 'cajatambo',
 'caxpy': 'saxpy',
 'caxton': 'william_caxton',
 'caxton-iseman': 'ci_capital_partners',
 'caxur': 'tsakhur',
 'cay2': 'gang_ranch_airport',
 'cay4': 'hartley_bay_water_aerodrome',
 'cay7': 'mission_water_aerodrome',
 'cayabyab': 'ryan_cayabyab',
 'cayapo': 'kayapo_people',
 'cayauga': 'cayuga_creek',
 'cayb': 'youssoufia_berrechid',
 'cayc': 'art_and_communication_centre',
 'caye': 'cay',
 'cayena': 'cayenne',
 'cayes': 'cay',
 'caylee': 'caylee_anthony_homicide',
 'caym': 'caim',
 'cayma': 'cayma_district',
 'caymanairways.com': 'cayman_airways',
 'caymanians': 'demographics_of_the_cayman_islands',
 'caymans': 'cayman_islands',
 'caymen': 'alligatoridae',
 'caymon': 'alligatoridae',
 'caymont': 'qamun',
 'cayote': 'coyote',
 'cays': 'cay',
 'cayster': 'cayster_river',
 'caytelyn': 'caitlin',
 'caytonanthus': 'caytoniales',
 'caytonia': 'caytoniales',
 'cayua': 'caigua',
 'cayugas': 'cayuga_nation',
 'caz3': 'takla_landing_water_aerodrome',
 'caz5': 'cache_creek_airport',
 'caz6': 'fort_st._james/stuart_river_water_aerodrome',
 'cazaa': 'kazaa',
 'cazac': 'constant_amplitude_zero_autocorrelation_waveform',
 'cazan': 'kazan',
 'cazanove': 'charles_de_cazanove',
 'cazcan': 'caxcan',
 'cazembe': 'kazembe',
 'cazern': 'casern',
 'cazi': 'witchcraft',
 'cazigazgos': 'cazigazgo',
 'cazique': 'cacique',
 'caziques': 'cacique',
 'caznazaniyya': 'kasnazani',
 'cazotte': 'jacques_cazotte',
 'cazr': 'tsar'}
        