
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ch = {'ch-1': 'cessna_ch-1',
 'ch-113': 'ch-113_labrador',
 'ch-118': 'uh-1_iroquois',
 'ch-124': 'ch-124_sea_king',
 'ch-125': 'piasecki_h-21',
 'ch-126': 'sikorsky_h-34',
 'ch-135': 'uh-1n_twin_huey',
 'ch-136': 'oh-58_kiowa',
 'ch-142': 'uss_sc-498',
 'ch-143': 'mbb/kawasaki_bk_117',
 'ch-146': 'ch-146_griffon',
 'ch-148': 'ch-148_cyclone',
 'ch-149': 'agustawestland_aw101',
 'ch-21': 'piasecki_h-21',
 'ch-3': 'sikorsky_s-61r',
 'ch-34': 'sikorsky_h-34',
 'ch-3565': 'triclosan',
 'ch-37': 'ch-37_mojave',
 'ch-46': 'ch-46_sea_knight',
 'ch-46d': 'ch-46_sea_knight',
 'ch-46e': 'ch-46_sea_knight',
 'ch-47': 'ch-47_chinook',
 'ch-47c': 'ch-47_chinook',
 'ch-47f': 'ch-47_chinook',
 'ch-53': 'ch-53_sea_stallion',
 'ch-53a': 'ch-53_sea_stallion',
 'ch-53d': 'ch-53_sea_stallion',
 'ch-53e': 'ch-53e_super_stallion',
 'ch-53k': 'sikorsky_ch-53k',
 'ch-54': 'ch-54_tarhe',
 'ch-724': 'uss_sc-497',
 'ch-96': 'uss_sc-497',
 'ch-dvd': 'china_blue_high-definition_disc',
 'ch.m': 'master_of_surgery',
 'ch.m.': 'master_of_surgery',
 'ch148': 'ch-148_cyclone',
 'ch1903': 'swiss_coordinate_system',
 'ch1x0r': 'leet',
 'ch20': 'monosaccharide',
 'ch2649': 'chan-tv',
 'ch2brco2h': 'bromoacetic_acid',
 'ch2bri': 'bromoiodomethane',
 'ch2ch2': 'ethylene',
 'ch2chcn': 'acrylonitrile',
 'ch2cl2': 'dichloromethane',
 'ch2clf': 'chlorofluoromethane',
 'ch2cli': 'bromoiodomethane',
 'ch2f2': 'difluoromethane',
 'ch2i2': 'diiodomethane',
 'ch2m': 'ch2m_hill',
 'ch2m-hill': 'ch2m_hill',
 'ch2mhill': 'ch2m_hill',
 'ch2n4': 'tetrazole',
 'ch2o': 'formaldehyde',
 'ch2o3': 'carbonic_acid',
 'ch30': 'canadian_hit_30_countdown',
 'ch37': 'ch-37_mojave',
 'ch3ascl2': 'methyldichloroarsine',
 'ch3br': 'bromomethane',
 'ch3ccch3': 'dimethylacetylene',
 'ch3ch2ch2ch2ch2oh': 'cocamide_dea',
 'ch3ch2ch2ch2nh2': 'n-butylamine',
 'ch3ch2ch2ch3': 'butane',
 'ch3ch2ch2oh': 'propan-1-ol',
 'ch3ch2ch3': 'propane',
 'ch3ch2cl': 'polyquat',
 'ch3ch2och2ch3': 'diethyl_ether',
 'ch3ch2oh': 'ethanol',
 'ch3ch3': 'ethane',
 'ch3cho': 'acetaldehyde',
 'ch3cl': 'chloromethane',
 'ch3clo2s': 'methanesulfonyl_chloride',
 'ch3cn': 'acetonitrile',
 'ch3co2h': 'acetic_acid',
 'ch3coch3': 'acetone',
 'ch3cooch2ch2ch2ch3': 'butyl_acetate',
 'ch3cooh': 'acetic_acid',
 'ch3coona': 'sodium_acetate',
 'ch3coonh4': 'ammonium_acetate',
 'ch3f': 'fluoromethane',
 'ch3f2op': 'methylphosphonyl_difluoride',
 'ch3hg': 'methylmercury',
 'ch3i': 'iodomethane',
 'ch3li': 'methyllithium',
 'ch3nao': 'sodium_methoxide',
 'ch3nao3s': 'rongalite',
 'ch3nco': 'methyl_isocyanate',
 'ch3nh2': 'methylamine',
 'ch3no': 'formamide',
 'ch3no3': 'methyl_nitrate',
 'ch3o': 'methoxy',
 'ch3o5p': 'foscarnet',
 'ch3och3': 'dimethyl_ether',
 'ch3oh': 'methanol',
 'ch3pof2': 'methylphosphonyl_difluoride',
 'ch3sh': 'methanethiol',
 'ch3so3h': 'methanesulfonic_acid',
 'ch47': 'ch-47_chinook',
 'ch4n2o': 'urea',
 'ch4n2o2': 'hydroxyurea',
 'ch4n2s': 'thiourea',
 'ch4o': 'methanol',
 'ch4o2': 'methanediol',
 'ch4o3s': 'methanesulfonic_acid',
 'ch4on2': 'urea',
 'ch4s': 'methanethiol',
 'ch5248': 'nac_tv',
 'ch5n': 'methylamine',
 'ch5n3': 'guanidine',
 'ch5n4o2': 'guanidine_nitrate',
 'ch5no': 'methanolamine',
 'ch5no3': 'ammonium_bicarbonate',
 'ch6n4': 'pimagedine',
 'cha-am': 'cha_am',
 'cha-bana': 'chabana',
 'cha-cha': 'cha-cha-cha',
 'cha-kombu': 'laminaria',
 'cha-no-yu': 'japanese_tea_ceremony',
 'cha-om': 'acacia',
 'cha-shitsu': 'chashitsu',
 'chaa': 'chaa-fm',
 'chaabou': 'khaabou',
 'chaadaev': 'pyotr_chaadaev',
 'chaafboard': 'scott_caan',
 'chaahvard': 'chahvarz',
 'chaahvarz': 'chahvarz',
 'chaak': 'chaac',
 'chaakara': 'chakara',
 'chaakna': 'chakna',
 'chaalis': 'chaalis_abbey',
 'chaamakkunnu': 'chamakunnu',
 'chaamakunnu': 'chamakunnu',
 'chaan': 'zen',
 'chaan-teng': 'cha_chaan_teng',
 'chaannaar': 'ezhava',
 'chaaru': 'rasam',
 'chaash': 'buttermilk',
 'chaaval': 'rice',
 'chab-mdo': 'qamdo',
 'chabacano': 'chavacano_language',
 'chabad-lubavitch': 'chabad',
 'chabadnik': 'chabad',
 'chabadniks': 'chabad',
 'chabakkuk': 'habakkuk',
 'chabakuk': 'habakkuk',
 'chaban': 'jacques_chaban-delmas',
 'chaban-delmas': 'jacques_chaban-delmas',
 'chabannes': 'saint-pierre-de-fursac',
 'chabarovsk': 'khabarovsk',
 'chabasa': 'chaibasa',
 'chabasai': 'chabazite',
 'chabasite': 'chabazite',
 'chabbakuk': 'habakkuk',
 'chabet': 'roberto_chabet',
 'chabno': 'poliske',
 'chabo': 'japanese_bantam',
 'chaboche': 'dominique_chaboche',
 'chabon': 'michael_chabon',
 'chaboneh': 'shabbona',
 'chaboras': 'khabur_river',
 'chabotar': 'kent_john_chabotar',
 'chabrier': 'emmanuel_chabrier',
 'chabrol': 'claude_chabrol',
 'chabrutha': 'chavruta',
 'chabukhly': 'tsovagyugh',
 'chac-mol': 'chac_mool',
 'chac-mool': 'chac_mool',
 'chacalon': 'lorenzo_palacios_quispe',
 'chacarron': 'chacarron_macarron',
 'chaccho': 'chaccho_district',
 'chach': 'tashkent',
 'chach-nama': 'chach_nama',
 'chacha': 'cha-cha',
 'chachacha': 'cha-cha-cha',
 'chacham': 'hakham',
 'chachangmyun': 'jajangmyeon',
 'chachapoya': 'chachapoyas_culture',
 'chachapoyan': 'chachapoyas_culture',
 'chachapoyans': 'chachapoyas_culture',
 'chachba': 'shervashidze',
 'chachh': 'chhachh',
 'chachka': 'tchotchke',
 'chachke': 'tchotchke',
 'chachmah': 'chokhmah',
 'chachnama': 'chach_nama',
 'chachnamah': 'chach_nama',
 'chachol': 'khokhol',
 'chackram': 'chakram',
 'chackrum': 'chakram',
 'chacma': 'chacma_baboon',
 'chacmool': 'chac_mool',
 'chacodelphys': 'chacoan_pygmy_opossum',
 'chacoli': 'txakoli',
 'chacona': 'chaconne',
 'chaconde': 'chaconne',
 'chaconia': 'warszewiczia_coccinea',
 'chacony': 'chaconne',
 'chacoon': 'chaconne',
 'chacophrys': 'chacophrys_pierottii',
 'chacornac': 'jean_chacornac',
 'chacote': 'krameria_grayi',
 'chacrala': 'chakrala',
 'chacruna': 'psychotria_viridis',
 'chad-fm': 'chet-fm',
 'chad/communications': 'telecommunications_in_chad',
 'chad/economy': 'economy_of_chad',
 'chad/geography': 'geography_of_chad',
 'chad/government': 'politics_of_chad',
 'chad/history': 'history_of_chad',
 'chad/military': 'military_of_chad',
 'chad/people': 'demographics_of_chad',
 'chad/transportation': 'transport_in_chad',
 'chada': 'niea_7',
 'chadar': 'chador',
 'chadara': 'grewia',
 'chadaranga': 'indian_chess',
 'chadarangamu': 'indian_chess',
 'chadarh': 'chadhar',
 'chadash': 'yoshon',
 'chadburn': 'engine_order_telegraph',
 'chaddar': 'chador',
 'chaddik': 'chad_peralta',
 'chaddiks': 'chad_peralta',
 'chaddy': 'chadstone_shopping_centre',
 'chade': 'chad',
 'chadeliyya': 'shadhili',
 'chadema': 'chama_cha_demokrasia_na_maendeleo',
 'chaderah': 'hadera',
 'chadha': 'khukhrain',
 'chadharh': 'chadhar',
 'chadhars': 'chadhar',
 'chadhrar': 'chadhar',
 'chadhurangam': 'indian_chess',
 'chadians': 'demographics_of_chad',
 'chadic': 'chadic_languages',
 'chadik': 'chad_peralta',
 'chadiks': 'chad_peralta',
 'chado': 'japanese_tea_ceremony',
 'chadok': 'jataka_tales',
 'chadoor': 'chador',
 'chadors': 'chador',
 'chadra': 'grewia',
 'chadri': 'burqa',
 'chads': 'chads_score',
 'chads-2': 'chads_score',
 'chads2': 'chads_score',
 'chadwell-st-mary': 'chadwell_st_mary',
 'chadzibejus': 'odessa',
 'chae-yeon': 'chae_yeon',
 'chaebeol': 'chaebol',
 'chaebols': 'chaebol',
 'chaebul': 'chaebol',
 'chaenobryttus': 'warmouth',
 'chaenogaleus': 'hooktooth_shark',
 'chaenopsid': 'chaenopsidae',
 'chaenotheca': 'chascotheca_neopeltandra',
 'chaenothorax': 'corydoras',
 'chaereas': 'chariton',
 'chaeris': 'the_acharnians',
 'chaeroneia': 'chaeronea',
 'chaeropodidae': 'pig-footed_bandicoot',
 'chaeropodinae': 'pig-footed_bandicoot',
 'chaeropus': 'pig-footed_bandicoot',
 'chaeruddin': 'syamsul_chaeruddin',
 'chaetangium': 'gelidium',
 'chaetocauda': 'chinese_dormouse',
 'chaetocephala': 'myoxanthus',
 'chaetocerotophycidae': 'chaetoceros',
 'chaetocladinae': 'chaetocladus',
 'chaetoclana': 'chaetocladus',
 'chaetodermomorpha': 'caudofoveata',
 'chaetodontid': 'butterflyfish',
 'chaetodontidae': 'butterflyfish',
 'chaetodontops': 'chaetodon',
 'chaetognata': 'chaetognatha',
 'chaetognath': 'chaetognatha',
 'chaetognaths': 'chaetognatha',
 'chaetomyidae': 'bristle-spined_rat',
 'chaetomyinae': 'bristle-spined_rat',
 'chaetomys': 'bristle-spined_rat',
 'chaetopidae': 'rock-jumper',
 'chaetopoda': 'annelid',
 'chaetops': 'rock-jumper',
 'chaetopteridae': 'chaetophteridae',
 'chaetoptila': 'kioea',
 'chaetorhynchus': 'pygmy_drongo',
 'chaetornis': 'bristled_grassbird',
 'chaetothylopsis': 'justicia',
 'chaetusia': 'vanellus',
 'chaf': 'kaph',
 'chafalonias': 'argentine_films_of_the_1960s',
 'chafarinas': 'islas_chafarinas',
 'chafee': 'chaffee',
 'chafer': 'beetle',
 'chafewax': 'chafe-wax',
 'chaff-wax': 'chafe-wax',
 'chaffarinas': 'islas_chafarinas',
 'chaffeyopuntia': 'opuntia',
 'chaffinches': 'chaffinch',
 'chaffing': 'chaffing_and_winnowing',
 'chaffwax': 'chafe-wax',
 'chafni': 'hophni_and_phinehas',
 'chag': 'jewish_holiday',
 'chagaba': 'chibchan_languages',
 'chagaev': 'ruslan_chagaev',
 'chagall': 'marc_chagall',
 'chagang-do': 'chagang',
 'chagangdo': 'chagang',
 'chagantivaripalem': 'chaganti_vari_palem',
 'chagaramas': 'chaguaramas',
 'chagaramus': 'chaguaramas',
 'chagas': 'chagas_disease',
 'chagataids': 'chagatai_khanate',
 'chagatay': 'chagatai',
 'chagay': 'haggai',
 'chagchen': 'mahamudra',
 'chagdud': 'chagdud_tulku_rinpoche',
 'chagecha': 'yoshio_sawai',
 'chagga': 'chaga',
 'chaggai': 'haggai',
 'chaghatai': 'chagatai',
 'chaghatay': 'chagatai_language',
 'chaghi': 'chaghai',
 'chagigah': 'hagigah',
 'chagim': 'jewish_holiday',
 'chagoma': 'chagas_disease',
 'chagos': 'chagos_archipelago',
 'chagossians': 'chagossian',
 'chagpori': 'chokpori',
 'chagulak': 'chagulak_island',
 'chagus': 'chagas_disease',
 'chah': 'ajahn_chah',
 'chaha': 'chaha_language',
 'chahar-ai-ne': 'mirror_armour',
 'chaharmahal-bakhtiari': 'chaharmahal_and_bakhtiari_province',
 'chaharmahal-o-bakhtiari': 'chaharmahal_and_bakhtiari_province',
 'chaharshanbe-soori': 'fireworks_wednesday',
 'chahine': 'shaheen',
 'chahta': 'choctaw',
 'chahtas': 'choctaw',
 'chahui': 'golden_shower_tree',
 'chahvard': 'chahvarz',
 'chai': 'masala_chai',
 'chai-fm-1': 'chai-fm',
 'chaialy': 'charly',
 'chaidario': 'chaidari',
 'chaidarion': 'chaidari',
 'chaidarli': 'vaptisti',
 'chaideinoi': 'chaedini',
 'chaigidel': 'ghagiel',
 'chaikamdee': 'sarayoot_chaikamdee',
 'chaikovtsi': 'circle_of_tchaikovsky',
 'chailianwala': 'battle_of_chillianwala',
 'chaillianwala': 'chillianwala',
 'chaimarrornis': 'white-capped_water-redstart',
 'chaimite': 'bravia_chaimite',
 'chain-drive': 'chain_drive',
 'chain-gang': 'chain_gang',
 'chain-letter': 'chain_letter',
 'chain-load': 'chain_loading',
 'chain-of-command': 'chain_of_command',
 'chain-pulling': 'chain_pulling',
 'chain-saw': 'chainsaw',
 'chain-smoking': 'chain_smoking',
 'chaina': 'china',
 'chainat': 'chainat_province',
 'chainbreaker': 'governor_blacksnake',
 'chaincase': 'gear_case',
 'chained-arrow': 'conway_chained_arrow_notation',
 'chainette': 'catenary',
 'chainfruit': 'alyxia_ruscifolia',
 'chainglass': 'gridlinked',
 'chainguard': 'gear_case',
 'chaingun': 'chain_gun',
 'chainguns': 'chain_gun',
 'chainletter': 'chain_letter',
 'chainlink': 'chain-link_fencing',
 'chainload': 'chain_loading',
 'chainloader': 'chain_loading',
 'chainloading': 'chain_loading',
 'chainoaldus': 'chagnoald',
 'chainring': 'crankset',
 'chains': 'chain',
 'chainsaw-carver': 'chainsaw_carving',
 'chainsaws': 'chainsaw',
 'chainset': 'crankset',
 'chainshot': 'samegame',
 'chainsmoke': 'chain_smoking',
 'chainsmoking': 'chain_smoking',
 'chainstitch': 'chain_stitch',
 'chaintech.com': 'enom',
 'chainwheel': 'crankset',
 'chainwhip': 'chain_whip',
 'chainz': 'brian_lee',
 'chair-carriage': 'wheelchair',
 'chair-carriages': 'wheelchair',
 'chair-in-office': 'chairman-in-office',
 'chaira': 'chiara',
 'chairachathirat': 'chairacha',
 'chairboys': 'wycombe_wanderers_f.c.',
 'chaired': 'chairman',
 'chairing': 'chairman',
 'chairlifts': 'chairlift',
 'chairm.': 'chairman',
 'chairmanship': 'chairman',
 'chairmen': 'chairman',
 'chaironeia': 'chaeronea',
 'chairoscuro': 'chiaroscuro',
 'chairpeople': 'chairman',
 'chairperson': 'chairman',
 'chairperson-in-office': 'chairman-in-office',
 'chairs': 'chair',
 'chairsoft': 'airsoft',
 'chairwoman': 'chairman',
 'chairwoman-in-office': 'chairman-in-office',
 'chaise-dieu': 'la_chaise-dieu',
 'chaise-longue': 'chaise_longue',
 'chaiselonge': 'chaise_longue',
 'chaiselongue': 'chaise_longue',
 'chaitanya': 'chaitanya_mahaprabhu',
 'chaitanya-charitamrita': 'chaitanya_charitamrita',
 'chaitin': 'gregory_chaitin',
 'chaitiya': 'chaitya',
 'chaitya-griha': 'chaitya',
 'chaityana': 'chaitanya_mahaprabhu',
 'chaiwan': 'chai_wan',
 'chaiwopu': 'lake_chaiwopu',
 'chaiyaphruek': 'golden_shower_tree',
 'chaiyo': 'amphoe_chaiyo',
 'chaiyya': 'chaiyya_chaiyya',
 'chajang': 'jajang',
 'chajang-myun': 'jajangmyeon',
 'chajangmyun': 'jajangmyeon',
 'chajeonnori': 'chajeon_nori',
 'chajing': 'the_classic_of_tea',
 'chajja': 'chhajja',
 'chajnantor': 'llano_de_chajnantor_observatory',
 'chajonnori': 'chajeon_nori',
 'chak-chak': 'chak_chak',
 'chakabey': 'chaka_bey',
 'chakachas': 'the_chakachas',
 'chakam': 'hakham',
 'chakansur': 'chakhansur',
 'chakaravartin': 'chakravartin',
 'chakat': 'centauroid_creature',
 'chakavan': 'chekavar',
 'chakavian': 'chakavian_dialect',
 'chakba': 'sacrifice_in_maya_culture',
 'chakbast': 'brij_narayan_chakbast',
 'chakchak': 'chak_chak',
 'chakchouka': 'shakshouka',
 'chakesang': 'chakhesang',
 'chakham': 'hakham',
 'chakhang': 'chakhei',
 'chakhar': 'chahar',
 'chakhirlu': 'khachaghbyur',
 'chakhmah': 'chokhmah',
 'chakhmakh': 'kamkhut',
 'chakhrlu': 'khachaghbyur',
 'chakhyrlu': 'khachaghbyur',
 'chakiarkooth': 'chakyar_koothu',
 'chakidyn': 'chakaten',
 'chakira': 'hakirah',
 'chakirah': 'hakirah',
 'chakki': 'millstone',
 'chakkiar': 'chakyar',
 'chakkili': 'sakkiliar',
 'chakkri': 'buddha_yodfa_chulaloke',
 'chakli': 'murukku',
 'chaklik': 'ruoqiang',
 'chakliq': 'ruoqiang',
 'chakor': 'chukar_partridge',
 'chakrabarti': 'chakraborty',
 'chakrabongse': 'chakrabongse_bhuvanadh',
 'chakraborti': 'chakraborty',
 'chakragati': 'chakragati_mouse',
 'chakrapongali': 'thai_pongal',
 'chakrapuja': 'ganachakra',
 'chakras': 'chakra',
 'chakrasana': 'urdhva_dhanurasana',
 'chakravarti': 'chakravartin',
 'chakravarty': 'chakraborty',
 'chakravorti': 'chakraborty',
 'chakravorty': 'chakraborty',
 'chakravyu': 'padmavyuha',
 'chakravyuha': 'padmavyuha',
 'chakrology': 'chakra',
 'chakruna': 'psychotria_viridis',
 'chakva': 'batumi',
 'chakvetadze': 'anna_chakvetadze',
 'chakzampa': 'thang_tong_gyalpo',
 'chalab': 'jradzor',
 'chalabhinna': 'abhijna',
 'chalabi': 'ahmed_chalabi',
 'chalaborough': 'challaborough',
 'chalaca': 'bicycle_kick',
 'chalai': 'sardine',
 'chalake': 'upsherin',
 'chalakkudy': 'chalakudy',
 'chalakudi': 'chalakudy',
 'chalameau': 'chalumeau',
 'chalamius': 'emoticon',
 'chalana': 'fernando_chalana',
 'chalandrion': 'chalandri',
 'chalandritsa': 'farres',
 'chalara': 'thielaviopsis',
 'chalazal': 'chalaza',
 'chalazoderma': 'cutis_laxa',
 'chalazogamous': 'chalaza',
 'chalazogamy': 'chalaza',
 'chalbi': 'chalbi_desert',
 'chalbori': 'barley',
 'chalcanth': 'chalcanthum',
 'chalcatongo': 'chalcatongo_de_hidalgo',
 'chalcatzinco': 'chalcatzingo',
 'chalcedonian': 'chalcedonian_christianity',
 'chalcedonianism': 'chalcedonian_christianity',
 'chalcedonians': 'chalcedonian_christianity',
 'chalcedonic': 'chalcedonian_christianity',
 'chalcedonism': 'chalcedonian_christianity',
 'chalceria': 'lycaena',
 'chalchihuitlicue': 'chalchiuhtlicue',
 'chalchiutotolin': 'chalchiuhtotolin',
 'chalcid': 'chalcid_wasp',
 'chalcidae': 'chalcid_wasp',
 'chalcidia': 'chalcis',
 'chalcidians': 'chalcis',
 'chalcidic': 'chalkidiki',
 'chalcidice': 'chalkidiki',
 'chalcidician': 'chalkidiki',
 'chalcidicum': 'glossary_of_architecture',
 'chalcidike': 'chalkidiki',
 'chalcidique': 'chalkidiki',
 'chalcidius': 'calcidius',
 'chalcidoidea': 'chalcid_wasp',
 'chalcihuitlicue': 'chalchiuhtlicue',
 'chalciuhtlicue': 'chalchiuhtlicue',
 'chalcocondylas': 'laonicus_chalcondyles',
 'chalcocondylis': 'chalcocondyles',
 'chalcogenides': 'chalcogenide',
 'chalcogens': 'chalcogen',
 'chalcolite': 'torbernite',
 'chalcolithic': 'copper_age',
 'chalcomedusa': 'arcesius',
 'chalcomys': 'akodon',
 'chalcondyles': 'laonicus_chalcondyles',
 'chalcones': 'chalcone',
 'chalcoparia': 'ruby-cheeked_sunbird',
 'chalcophile': 'goldschmidt_classification',
 'chaldaea': 'chaldea',
 'chaldaean': 'chaldean',
 'chaldaeans': 'chaldean',
 'chaldaia': 'chaldea',
 'chaldaic': 'biblical_aramaic',
 'chaldaios': 'chaldean',
 'chaldakov': 'george_chaldakov',
 'chaldan': 'deities_in_the_belgariad_and_the_malloreon',
 'chaldaois': 'chaldean',
 'chaldean-assyrians': 'chaldean_christians',
 'chaldean-rite': 'east_syrian_rite',
 'chaldean-syriac-assyrian': 'assyrian_people',
 'chaldeans': 'chaldean',
 'chaldee': 'aramaic_language',
 'chaldees': 'chaldea',
 'chalderan': 'chaldoran',
 'chaldo-assyrian': 'assyrian_people',
 'chaldo-assyrians': 'chaldean_christians',
 'chaldoassyrian': 'chaldean_christians',
 'chaldoassyrians': 'chaldean_christians',
 'chaldois': 'chaldean',
 'chaldon-herring': 'chaldon_herring',
 'chaldran': 'chaldoran',
 'chalets': 'chalet',
 'chaliapin': 'feodor_chaliapin',
 'chaliapine': 'feodor_chaliapin',
 'chalicotheriidae': 'chalicothere',
 'chalicotherioidea': 'ancylopoda',
 'chalicuchima': 'chalcuchimac',
 'chalier': 'joseph_chalier',
 'chalinillos': 'chinola',
 'chalion': 'the_curse_of_chalion',
 'chaliponga': 'diplopterys_cabrerana',
 'chalipuzha': 'chalippuzha',
 'chalit': 'chalit_pookpasuk',
 'chalitza': 'halizah',
 'chalitzah': 'halizah',
 'chaliya': 'saliya',
 'chaliyan': 'saliya',
 'chaliyar': 'chaliyar_river',
 'chalk-zone': 'chalkzone',
 'chalkaydy': 'chalkayudy',
 'chalkayudo': 'chalkayudy',
 'chalkbags': 'magnesium_carbonate',
 'chalkedon': 'chalcedon',
 'chalkia': 'chalkias',
 'chalkida': 'chalcis',
 'chalkidhiki': 'chalkidiki',
 'chalkidice': 'chalkidiki',
 'chalkidike': 'chalkidiki',
 'chalkis': 'chalcis',
 'chalkone': 'chalcone',
 'chalkoydy': 'chalkayudy',
 'chalks': 'chalk',
 'chalkstone': 'limestone',
 'chalkstream': 'chalk_stream',
 'chalkuchimac': 'chalcuchimac',
 'challant': 'challand-saint-anselme',
 'challapalle': 'challapalli',
 'challappalle': 'challapalli',
 'challenge-response': 'challenge-response_authentication',
 'challenge/response': 'challenge-response_authentication',
 'challengeaero': 'challenge_aero',
 'challenger-2': 'challenger_2',
 'challengers': 'challenger',
 'challeri': 'pigenia',
 'challet-venel': 'jean-jacques_challet-venel',
 'challoner': 'richard_challoner',
 'challot': 'challah',
 'challow': 'challow_railway_station',
 'challybeat': 'chalybeate',
 'chalmasonais': 'chalmaison',
 'chalmecacihuilt': 'mictecacihuatl',
 'chalni': 'tamis',
 'chalome': 'moken',
 'chalonge': 'daniel_chalonge',
 'chalosse': 'ondenc',
 'chaloupe': 'longboat',
 'chalous': 'chaloos',
 'chalubinskia': 'peridinium',
 'chaluka': 'halukka',
 'chalukah': 'halukka',
 'chalukkah': 'halukka',
 'chalukya': 'chalukya_dynasty',
 'chalukyan': 'chalukya_dynasty',
 'chalukyas': 'chalukya_dynasty',
 'chalumeaux': 'chalumeau',
 'chalupas': 'chalupa',
 'chaluqqah': 'halukka',
 'chalvington': 'chalvington_with_ripe',
 'chalybeat': 'chalybeate',
 'chalybians': 'chalybes',
 'chalybir': 'maya_mythology',
 'chalybite': 'siderite',
 'cham-o-tee': 'spencer_butte',
 'cham-pain': 'marty_garner',
 'cham.': 'adelbert_von_chamisso',
 'chamad': 'chamhad',
 'chamaea': 'wrentit',
 'chamaecereus': 'echinopsis',
 'chamael': 'camael',
 'chamaeleonidae': 'chameleon',
 'chamaelobivia': 'echinopsis',
 'chamaemespilus': 'sorbus_chamaemespilus',
 'chamaenerion': 'epilobium',
 'chamaeophyte': 'subshrub',
 'chamaepeuce': 'ptilostemon',
 'chamaephyte': 'subshrub',
 'chamaepora': 'acronicta',
 'chamaesyce': 'euphorbia',
 'chamaigenes': 'aspredinichthys',
 'chamakh': 'marouane_chamakh',
 'chamakkunnu': 'chamakunnu',
 'chamaleonidae': 'chameleon',
 'chamalpain': 'chimalpahin',
 'chamandy': 'chantal_chamandy',
 'chamarajanagara': 'chamarajanagar',
 'chamarajasagar': 'thippagondanahalli_reservoir',
 'chamarajsagar': 'thippagondanahalli_reservoir',
 'chamaru': 'fly-whisk',
 'chamas': 'hamas',
 'chamataka': 'kalia_the_crow',
 'chamazulene': 'azulene',
 'chambana': 'champaign-urbana_metropolitan_area',
 'chambara': 'samurai_cinema',
 'chambe': 'chambe_peak',
 'chamber-music': 'chamber_music',
 'chamber-of-commerce': 'chamber_of_commerce',
 'chambering': 'chamber',
 'chambermade': 'chamber_made',
 'chambermaid': 'maid',
 'chamberpot': 'chamber_pot',
 'chambeshi': 'chambeshi_river',
 'chambeze': 'chambeshi_river',
 'chambira': 'chambira_river',
 'chamboosy': 'operation_ore',
 'chameau': 'jean-lou_chameau',
 'chamela-cuixmala': 'chamela-cuixmala_biosphere_reserve',
 'chameleons': 'chameleon',
 'chamelion': 'chameleon',
 'chamelon': 'chameleon',
 'chamelot-delvigne': 'chamelot_delvigne_french_1873',
 'chamer': 'maya_mythology',
 'chamerion': 'epilobium',
 'chamerops': 'chamaerops',
 'chamfort': 'nicolas_chamfort',
 'chamfre': 'chamfer',
 'chamfret': 'chamfer',
 'chamfron': 'barding',
 'chamge': 'chinese_mitten_crab',
 'chamic': 'chamic_languages',
 'chamignots': 'chamigny',
 'chamilionaire': 'chamillionaire',
 'chamillard': 'michel_chamillart',
 'chamillionare': 'chamillionaire',
 'chamillionator': 'chamillionaire',
 'chamin': 'cholent',
 'chamisa': 'chrysothamnus',
 'chamise': 'adenostoma_fasciculatum',
 'chamiso': 'atriplex_canescens',
 'chamissal': 'adenostoma_fasciculatum',
 'chamisso': 'adelbert_von_chamisso',
 'chamitoff': 'gregory_chamitoff',
 'chamiza': 'atriplex_canescens',
 'chamizal': 'chamizal_dispute',
 'chamkannis': 'chamkanni',
 'chamkarmon': 'chamkarmon_district',
 'chamkila': 'amar_singh_chamkila',
 'chamling': 'rai_people',
 'chammaday': 'asmodeus',
 'chamman': 'chaman',
 'chammilionaire': 'chamillionaire',
 'chamni': 'amphoe_chamni',
 'chamo': 'mauricio_sanchez',
 'chamoe': 'muskmelon',
 'chamoiseau': 'patrick_chamoiseau',
 'chamoli': 'chamoli_district',
 'chamolui': 'chamoli_district',
 'chamomile-roman': 'anthemis_nobilis',
 'chamomilla': 'matricaria_recutita',
 'chamomille': 'chamomile',
 'chamonix-mont-blanc': 'chamonix',
 'chamorra': 'chamorro_people',
 'chamorros': 'chamorro_people',
 'chamorru': 'chamorro',
 'chamoru': 'chamorro__people',
 'chamorus': 'chamorro_people',
 'chamossaire': 'le_chamossaire',
 'chamoun': 'camille_chamoun',
 'chamounix': 'chamonix',
 'champac': 'michelia_champaca',
 'champaca': 'michelia',
 'champagne-ardennes': 'champagne-ardenne',
 'champagne-urbana': 'champaign-urbana_metropolitan_area',
 'champagnechroniknightcap': 'sol-angel_and_the_hadley_st._dreams',
 'champaign-urbana': 'champaign-urbana_metropolitan_area',
 'champaign/urbana': 'champaign-urbana_metropolitan_area',
 'champaigne': 'champagne',
 'champak': 'michelia_champaca',
 'champaka': 'michelia_champaca',
 'champakkulam': 'champakulam',
 'champarter': 'champertor',
 'champartor': 'champertor',
 'champarty': 'champerty_and_maintenance',
 'champassack': 'champasak',
 'champassak': 'champasak',
 'champavathi': 'champavathi_river',
 'champcar': 'champ_car',
 'champcars': 'champ_car',
 'champdeniers': 'champdeniers-saint-denis',
 'champedak': 'cempedak',
 'champerboux': 'sainte-enimie',
 'champertors': 'champertor',
 'champertous': 'champerty_and_maintenance',
 'champerty': 'champerty_and_maintenance',
 'champex-lac': 'champex',
 'champfleurie': 'kingscavil',
 'champi': 'champissage',
 'champie': 'champ',
 'champignac-en-cambrousse': 'champignac',
 'champignon': 'agaricus_bisporus',
 'champigon': 'mushroom',
 'championbroadband': 'champion_broadband',
 'champions': 'champion',
 'championships': 'championship',
 'championsleague': 'uefa_champions_league',
 'champix': 'varenicline',
 'champlian': 'champlain',
 'champluse': 'champloose',
 'champman': 'championship_manager',
 'champosaur': 'crocodilia',
 'champron': 'barding',
 'champrosay': 'draveil',
 'champse': 'crocodylus',
 'champsosaur': 'choristodera',
 'champurado': 'champorado',
 'champus': 'tricare',
 'champva': 'veterans_health_administration',
 'chamrajanagar': 'chamarajanagar_district',
 'chamrajnagar': 'chamarajanagar_district',
 'chamred': 'charmed',
 'chams': 'cham_people',
 'chamsa': 'hamsa',
 'chamsah': 'hamsa',
 'chamsin': 'khamsin',
 'chamsuri': 'chamsuri_class_patrol_vessel',
 'chamucas': 'samosa',
 'chamuel': 'camael',
 'chamues-ch': 'la_punt-chamues-ch',
 'chamundaraya': 'chavundaraya',
 'chamundeshwari': 'chamunda',
 'chamundi': 'chamunda',
 'chamyali': 'pattan_kalan',
 'chan': 'chan-tv',
 'chan-chiang': 'zhanjiang',
 'chan-dt': 'chan-tv',
 'chan-hom': 'typhoon_chan-hom',
 'chanaan': 'canaan',
 'chanachur': 'bombay_mix',
 'chanah': 'hannah',
 'chanakia': 'alpochori',
 'chanalyzer': 'wi-fi',
 'chanapatana': 'chanapatana_international_design_institute',
 'chanars': 'the_santror',
 'chanat': 'khanate',
 'chanats': 'khanate',
 'chanbara': 'samurai_cinema',
 'chancas': 'chankas',
 'chance-medley': 'chance_medley',
 'chance-morgan': 'chance_morgan',
 'chance-vought': 'vought',
 'chanced': 'chance',
 'chancelloria': 'chancelloriidae',
 'chancellorid': 'chancelloriidae',
 'chancellorids': 'chancelloriidae',
 'chancelloriid': 'chancellorid',
 'chancellors': 'chancellor',
 'chancellory': 'chancellery',
 'chancellour': 'chancellor',
 'chancelorid': 'chancelloriidae',
 'chanceloriid': 'chancelloriidae',
 'chancels': 'chancel',
 'chanceries': 'diplomatic_mission',
 'chanchao': 'chan_chao',
 'chanchim': 'canchim',
 'chanchu': 'typhoon_chanchu',
 'chancing': 'chance',
 'chancres': 'chancre',
 'chancroids': 'chancroid',
 'chandah-shastra': 'pingala',
 'chandairee': 'chanderi',
 'chandalas': 'chandala',
 'chandali': 'chenopodium_album',
 'chandalier': 'chandelier',
 'chandaliya': 'chenopodium_album',
 'chandan': 'sandalwood',
 'chandanagar': 'chanda_nagar',
 'chandanayika': 'navadurga',
 'chandannagore': 'chandannagar',
 'chandarh': 'chadhar',
 'chandas': 'sanskrit_metre',
 'chandas-shastra': 'pingala',
 'chandax': 'heraklion',
 'chandbardai': 'chand_bardai',
 'chandel': 'chandela',
 'chandelas': 'chandela',
 'chandeliers': 'chandelier',
 'chandella': 'chandela',
 'chandellas': 'chandela',
 'chandernagar': 'chandannagar',
 'chandernagor': 'chandannagar',
 'chandernagore': 'chandannagar',
 'chanderpaul': 'shivnarine_chanderpaul',
 'chandervanshi': 'lunar_dynasty',
 'chandesha': 'chandeshvara_nayanar',
 'chandeshvara': 'chandeshvara_nayanar',
 'chandhigar': 'chandigarh',
 'chandi-patha': 'devi_mahatmyam',
 'chandidae': 'ambassidae',
 'chandigar': 'chandigarh',
 'chandigargh': 'chandigarh',
 'chandighar': 'chandigarh',
 'chandikhol': 'chandikhole',
 'chandilyan': 'sandilyan',
 'chandimandir': 'chandimandir_cantonment',
 'chandipath': 'devi_mahatmyam',
 'chandipatha': 'devi_mahatmyam',
 'chandleresque': 'raymond_chandler',
 'chandless': 'william_chandless',
 'chandogya': 'chandogya_upanishad',
 'chandok': 'khukhrain',
 'chandoli': 'chandoli_national_park',
 'chandra-bindu': 'chandrabindu',
 'chandraatri': 'chandra',
 'chandraayan-1': 'chandrayaan-1',
 'chandrababu': 'j._p._chandrababu',
 'chandrabindi': 'chandrabindu',
 'chandrabindoo': 'chandrabindu',
 'chandragupt': 'chandragupta',
 'chandrakkala': 'virama',
 'chandramampalle': 'chandramam_palli',
 'chandramogan': 'r._g._chandramogan',
 'chandramuki': 'chandramukhi',
 'chandraprakash': 'chandraprakash_dwivedi',
 'chandrasakhar': 'subrahmanyan_chandrasekhar',
 'chandrasena': 'r._a._chandrasena',
 'chandratal': 'chandra_taal',
 'chandravamsha': 'kshatriya',
 'chandravanshi': 'lunar_dynasty',
 'chandravarma': 'chandravarma_kamboja',
 'chandravarman': 'chandravarma_kamboja',
 'chandravindu': 'chandrabindu',
 'chandrayaan': 'chandrayaan-1',
 'chandrayaan-i': 'chandrayaan-1',
 'chandrayaan-ii': 'chandrayaan-2',
 'chandrayaan1': 'chandrayaan-1',
 'chandrayan': 'chandrayaan-1',
 'chandrayar-1': 'chandrayaan-1',
 'chandris': 'chandris_group',
 'chanelle': 'chanelle_hayes',
 'chanellopathy': 'channelopathy',
 'chanfron': 'barding',
 'chang-chou': 'zhangzhou',
 'chang-chow': 'zhangzhou',
 'chang-chuang': 'shangchuan_island',
 'chang-hua': 'changhua_city',
 'chang-nam': 'an_chang-nam',
 'chang-sha': 'changsha',
 'chang-te': 'changde',
 'chang-thang': 'changthang',
 'chang-ti': 'emperor_zhang_of_han',
 'changam': 'tamil_sangams',
 'changamire': 'rozwi_empire',
 'changampuzha': 'changampuzha_krishna_pillai',
 'changanacherry': 'changanassery',
 'changanasserry': 'changanassery',
 'changbaishan': 'changbai_mountains',
 'changban': 'battle_of_changban',
 'changbanpo': 'battle_of_changban',
 'changcheng': 'great_wall_of_china',
 'changchew': 'zhangzhou',
 'changchiew': 'zhangzhou',
 'changchou': 'zhangzhou',
 'changchow': 'zhangzhou',
 'changchung': 'changchun',
 'changchunjie': 'changchunjie_station',
 'changdev': 'changdev_maharaj',
 'changding': 'changting_county',
 'changdu': 'qamdo',
 'change-ringing': 'change_ringing',
 'change-room': 'changeroom',
 'change-rooms': 'changeroom',
 'change-up': 'changeup',
 'changeableness': 'change',
 'changed': 'change',
 'changelings': 'changeling',
 'changeman': 'dengeki_sentai_changeman',
 'changerooms': 'changeroom',
 'changesone': 'changes_one',
 'changeux': 'jean-pierre_changeux',
 'changfeng': 'chang_feng',
 'changgi': 'janggi',
 'changgo': 'janggu',
 'changguk': 'changgeuk',
 'changgukjang': 'cheonggukjang',
 'changhua': 'changhua_city',
 'changhwa': 'changhua_county',
 'changing': 'change',
 'changing-room': 'changeroom',
 'changing-rooms': 'changeroom',
 'changingroom': 'changeroom',
 'changingrooms': 'changeroom',
 'changirai': 'morgan_tsvangirai',
 'changjie': 'cangjie_input_method',
 'changkiakow': 'zhangjiakou',
 'changko': 'janggu',
 'changkong-1': 'shenyang_ba-5',
 'changlagali': 'changla_gali',
 'changlong': 'changlung',
 'changma': 'east_asian_monsoon',
 'changmaoling': 'chamoling',
 'changna': 'chagna',
 'changnyoung': 'changnyeong',
 'changolion': 'changoleon',
 'changortash': 'changyr-tash',
 'changos': 'chango_people',
 'changpai': 'changbai_mountains',
 'changqi': 'janggi',
 'changqing': 'changqing_national_nature_reserve',
 'changren': 'lin_sen',
 'changseung': 'jangseung',
 'changsheng': 'guan_yu',
 'changshou': 'changshou_district',
 'changspa': 'leh',
 'changsu': 'changzhou',
 'changsung': 'jangseung',
 'changsuo': 'chamco',
 'changtai': 'changtai_county',
 'changteh': 'changde',
 'changtu': 'changtu_county',
 'changtuan': 'gyeonggi-do',
 'changtusaurus': 'changdusaurus',
 'changwen': 'changwon',
 'changweon': 'changwon',
 'changwu': 'changwu_county',
 'changxingdao': 'dajiang',
 'changyuan': 'changyuan_county',
 'changyun': 'guan_yu',
 'changzheng': 'long_march',
 'chanhu-daro': 'chanhudaro',
 'chanid': 'milkfish',
 'chanidae': 'milkfish',
 'chanika': 'emmie_chanika',
 'chanike': 'hanukkah',
 'chanina': 'haninah',
 'chaninah': 'haninah',
 'chaniotis': 'chanioti',
 'chankiang': 'zhanjiang',
 'chanko': 'chankonabe',
 'chankya': 'chanakya',
 'channaatti': 'channar',
 'channadevi': 'jamadevi',
 'channai': 'chennai',
 'channan': 'karate',
 'channapattana': 'channapatna',
 'channarayanapatana': 'channarayapatna',
 'channarayapattana': 'channarayapatna',
 'channarayaptna': 'channarayapatna',
 'channel-associated-signaling': 'channel_associated_signaling',
 'channel-stop': 'channel-stopper',
 'channel-surfing': 'channel_surfing',
 'channel101': 'channel_101',
 'channel101.com': 'channel_101',
 'channel102': 'channel_101_ny',
 'channel4': 'channel_4',
 'channel4fm': 'channel_4_fm',
 'channeled': 'mediumship',
 'channeler': 'mediumship',
 'channelisation': 'river_engineering',
 'channelled': 'mediumship',
 'channeller': 'mediumship',
 'channelling': 'channeling',
 'channellocks': 'slip_joint_pliers',
 'channelnewsasia.com': 'channel_newsasia',
 'channelone': 'channel_one',
 'channelopathies': 'channelopathy',
 'channelrhodopsin-1': 'channelrhodopsin',
 'channelrhodopsin-2': 'channelrhodopsin',
 'channels': 'channel',
 'channeltron': 'electron_multiplier',
 'channelvantage': 'urban_science',
 'channelwing': 'channel_wing',
 'channganacherry': 'changanassery',
 'channichthyid': 'channichthyidae',
 'channid': 'channidae',
 'channoidei': 'channidae',
 'channuka': 'hanukkah',
 'channukah': 'hanukkah',
 'channukkah': 'hanukkah',
 'chanoch': 'enoch',
 'chanoh': 'hannah',
 'chanokh': 'enoch',
 'chanology': 'project_chanology',
 'chanop': 'internet_relay_chat_channel_operator',
 'chanos': 'milkfish',
 'chanoyu': 'japanese_tea_ceremony',
 'chanpon': 'champon',
 'chanquillo': 'chankillo',
 'chanrion': 'chanrion_hut',
 'chansiukei': 'chan_siu_kei',
 'chanson-motet': 'motet-chanson',
 'chansonniers': 'chansonnier',
 'chansons': 'chanson',
 'chantaburi': 'chanthaburi_province',
 'chantaduro': 'bactris_gasipaes',
 'chantaine': 'leanna_foxxx',
 'chantarelle': 'chanterelle',
 'chantavoine': 'henri_chantavoine',
 'chantays': 'the_chantays',
 'chanteclerc': 'reynard_cycle',
 'chantefable': 'aucassin_and_nicolette',
 'chantell': 'chantelle',
 'chantels': 'the_chantels',
 'chanterelles': 'cantharellus',
 'chanters': 'chanter',
 'chantey': 'sea_shanty',
 'chanthrea': 'chanthrea_district',
 'chanticleers': 'rooster',
 'chanticleir': 'the_taill_of_schir_chanticleir_and_the_foxe',
 'chanticler': 'chanticleer',
 'chanting': 'chant',
 'chanting-goshawk': 'melierax',
 'chantix': 'varenicline',
 'chantrea': 'chanthrea_district',
 'chantries': 'chantry',
 'chants': 'chant',
 'chantwell': 'cariso',
 'chantwells': 'cariso',
 'chanty': 'sea_shanty',
 'chanuka': 'hanukkah',
 'chanukah': 'hanukkah',
 'chanukha': 'hanukkah',
 'chanukka': 'hanukkah',
 'chanukkah': 'hanukkah',
 'chanuman': 'amphoe_chanuman',
 'chanuri': 'laz_language',
 'chanuyos': 'chanuyot',
 'chanzu': 'foot_binding',
 'chao-chou': 'zhaozhou',
 'chaoborus': 'glassworm',
 'chaochou': 'chaozhou',
 'chaoda': 'chaoda_modern_agriculture',
 'chaoflux': 'discordian_calendar',
 'chaoge': 'zhaoge',
 'chaoism': 'chaos_magic',
 'chaology': 'chaos_theory',
 'chaomancy': 'aeromancy',
 'chaones': 'chaonians',
 'chaonian': 'chaonians',
 'chaoslord': 'chaos_lord',
 'chaostage': 'chaos_days',
 'chaote': 'chaos_magic',
 'chaotropic': 'chaotropic_agent',
 'chaouen': 'chefchaouen',
 'chaouia': 'chaouia_language',
 'chaouia-ourdigha': 'chaouia-ouardigha',
 'chaouis': 'chaoui',
 'chaowen': 'hangul',
 'chaoxian': 'joseon',
 'chaoxianzu': 'koreans_in_china',
 'chaoyangidae': 'chaoyangia',
 'chaoyangiidae': 'chaoyangia',
 'chaoyangosaurus': 'chaoyangsaurus',
 'chaoyong': 'chinese_cruiser_chaoyong',
 'chaoyung': 'chinese_cruiser_chaoyong',
 'chaozhouhua': 'teochew_dialect',
 'chap-book': 'chapbook',
 'chap-fm': 'chyc-fm',
 'chapacura': 'chapacuran_languages',
 'chapacuran': 'chapacuran_languages',
 'chapaensis': 'leptobrachium_chapaense',
 'chapaev': 'vasily_chapayev',
 'chapaevsk': 'chapayevsk',
 'chapantye': 'justicia_pectoralis',
 'chaparajos': 'chaps',
 'chaparall': 'chaparral',
 'chaparonin': 'chaperonin',
 'chaparonins': 'chaperonin',
 'chaparrals': 'chaparral',
 'chapathi': 'chapati',
 'chapatis': 'chapati',
 'chapatti': 'chapati',
 'chapayev': 'vasily_chapayev',
 'chapbooks': 'chapbook',
 'chapchae': 'japchae',
 'chape': 'scabbard',
 'chapeau-bras': 'chapeau',
 'chapel-of-ease': 'chapel_of_ease',
 'chapelain': 'jean_chapelain',
 'chapelcross': 'chapelcross_nuclear_power_station',
 'chapelet': 'glossary_of_architecture',
 'chapelgorri': 'chapelgorris',
 'chapelmaster': 'kapellmeister',
 'chapels': 'chapel',
 'chapels-de-fer': 'kettle_hat',
 'chaperina': 'chaperina_fusca',
 'chaperones': 'chaperone',
 'chaperonins': 'chaperonin',
 'chapfen-see': 'chapfensee',
 'chaph': 'kaph',
 'chapino': 'cioppino',
 'chapitas': 'rafael_trujillo',
 'chapka': 'czapka',
 'chapkwa': 'gwageo',
 'chaplain-general': 'chaplain_general',
 'chaplain-in-ordinary': 'ecclesiastical_household',
 'chaplaincy': 'chaplain',
 'chaplains': 'chaplain',
 'chapletown': 'chapeltown',
 'chaplinesque': 'white_buildings',
 'chapm.': 'alvan_wentworth_chapman',
 'chapman-whitney': 'streetwalkers',
 'chapmanit': 'chapmanite',
 'chapmanita': 'chapmanite',
 'chapography': 'chapeaugraphy',
 'chapoltepec': 'chapultepec_castle',
 'chappal': 'sandal',
 'chappaquiddick': 'chappaquiddick_island',
 'chappaquidick': 'chappaquiddick_island',
 'chapparal': 'chaparral',
 'chappathi': 'roti',
 'chappati': 'chapati',
 'chappatte': 'patrick_chappatte',
 'chappeau': 'chapeau',
 'chapped': 'chapped_lips',
 'chappell-hadlee': 'chappell-hadlee_trophy',
 'chappra': 'chhapra',
 'chapra': 'chhapra',
 'chapron': 'henri_chapron',
 'chapso': 'chaps_detergent',
 'chapstik': 'chapstick',
 'chaptal': 'jean-antoine_chaptal',
 'chaptalisation': 'chaptalization',
 'chapteh': 'jianzi',
 'chapter-house': 'chapter_house',
 'chapters-indigo': 'chapters',
 'chapursan': 'chiporsun',
 'chapygin': 'aleksey_chapygin',
 'chaq': 'internet_slang',
 'chaquetear': 'masturbation',
 'charabang': 'charabanc',
 'charaben': 'kyaraben',
 'characato': 'characato_district',
 'characeae': 'charales',
 'charachanpur': 'churachandpur',
 'characias': 'euphorbia',
 'characid': 'characidae',
 'characiform': 'characiformes',
 'characin': 'characidae',
 'character-actor': 'character_actor',
 'characterisationn': 'characterisation',
 'characteristics': 'characteristic',
 'characterization': 'characterisation',
 'characterizations': 'characterisation',
 'characters': 'character',
 'charactor': 'character',
 'charactors': 'character',
 'charadra': 'grewia',
 'charadriformes': 'charadriiformes',
 'charadrii': 'wader',
 'charadriiform': 'charadriiformes',
 'charadriinae': 'plover',
 'charairongba': 'pitambar_charairongba',
 'charak': 'charaka',
 'charaki': 'haraki',
 'charalampias': 'charalampus',
 'charalampos': 'charalampus',
 'charalea': 'charales',
 'charalean': 'charales',
 'charamanvati': 'charmanwati',
 'charanavyuha': 'shaunaka',
 'charandros': 'charadros',
 'charang': 'charango',
 'charans': 'charan',
 'charantsavan': 'charentsavan',
 'charapunji': 'cherrapunji',
 'charasiah': 'char_asiab',
 'charay': 'jarai',
 'charbroil': 'grilling',
 'charbroiling': 'grilling',
 'charchan': 'qiemo_county',
 'charchar': 'charchari',
 'charcloth': 'char_cloth',
 'charcoal-burning': 'charcoal',
 'charcol': 'charcoal',
 'charcot-marie-tooth': 'charcot-marie-tooth_disease',
 'chardafon-orlovets': 'fc_yantra',
 'chardal': 'hardal',
 'charde': 'chard',
 'chardenai': 'chardonnay',
 'chardenay': 'chardonnay',
 'chardenet': 'chardonnay',
 'chardennet': 'chardonnay',
 'chardham': 'char_dham',
 'chardo': 'chardon_de_croisilles',
 'chardonay': 'chardonnay',
 'chardynin': 'pyotr_chardynin',
 'charecter': 'character',
 'charedi': 'haredi_judaism',
 'charedim': 'haredi_judaism',
 'chareidi': 'haredi_judaism',
 'chareidim': 'haredi_judaism',
 'charentais': 'cantaloupe',
 'charente-inferieure': 'charente-maritime',
 'charentes': 'charente',
 'chargaff': 'erwin_chargaff',
 'chargalyk': 'lop_nur',
 'charge-sustaining': 'hybrid_electric_vehicle',
 'chargebacks': 'chargeback',
 'charged': 'charge',
 'chargeplate': 'credit_card',
 'chargers': 'san_diego_chargers',
 'chargex': 'visa_inc.',
 'chargoggagoggmanchauggagoggchaubunagungamaugg': 'lake_chaubunagungamaug',
 'chargrill': 'grill',
 'charibert': 'charibert_i',
 'charice': 'charice_pempengco',
 'charichuelo': 'lemon_drop_mangosteen',
 'charicidae': 'characidae',
 'charidia': 'savia',
 'charihan': 'charhan',
 'charing-t': 'charing_cross',
 'charioteer': 'charioteer_of_delphi',
 'charioting': 'chariot',
 'chariots': 'chariot',
 'charis': 'charites',
 'charismata': 'spiritual_gift',
 'charismatic': 'charisma',
 'charismatics': 'charismatic_christianity',
 'charissima': 'carissima',
 'charisteas': 'angelos_charisteas',
 'charistia': 'caristia',
 'charitable': 'charity',
 'charities': 'charitable_organization',
 'charitina': 'charitina_of_amisus',
 'charitonetta': 'bufflehead',
 'charitospiza': 'coal-crested_finch',
 'charity-school': 'charity_school',
 'charitynavigator.org': 'charity_navigator',
 'charityware': 'careware',
 'chariupolis': 'chariopolis',
 'charizrd': 'charizard',
 'charka': 'obsolete_russian_units_of_measurement',
 'charkaoui': 'adil_charkaoui',
 'charkawiyya': 'darqawa',
 'charkha': 'spinning_wheel',
 'charkhik': 'ruoqiang',
 'charkhlig': 'ruoqiang',
 'charkhlik': 'ruoqiang',
 'charkhliq': 'ruoqiang',
 'charkhlok': 'ruoqiang',
 'charkhlyk': 'ruoqiang',
 'charklig': 'ruoqiang',
 'charklik': 'ruoqiang',
 'charkliq': 'ruoqiang',
 'charklyk': 'ruoqiang',
 'charkov': 'kharkiv',
 'charkow': 'kharkiv',
 'charku': 'chorku',
 'charl': 's-charl',
 'charla': 'cherla',
 'charladies': 'charlady',
 'charlamagne': 'charlemagne',
 'charlamaine': 'charlemagne',
 'charlantry': 'charlatan',
 'charlatane': 'charlatan',
 'charlatanism': 'charlatan',
 'charlatanry': 'charlatan',
 'charlecote': 'charlecote_park',
 'charlegmagne': 'charlemagne',
 'charlemagn': 'charlemagne',
 'charlemaine': 'charlemagne',
 'charlemange': 'charlemagne',
 'charlemegne': 'charlemagne',
 'charleroy': 'charleroi',
 'charles-bernard': 'charles-bernard_van_de_werve',
 'charles-constantine': 'charles_constantine_of_vienne',
 'charlesbank': 'charlesbank_capital_partners',
 'charlesdarwin': 'charles_darwin',
 'charlesmagne': 'charlemagne',
 'charleyhorse': 'charley_horse',
 'charli': 'charli_delaney',
 'charlie-i': 'charlie_class_submarine',
 'charliechaplin': 'charlie_chaplin',
 'charliehorse': 'charley_horse',
 'charlieissocoollike': 'charlie_mcdonnell',
 'charliejarzombek': 'charlie_jarzombek',
 'charlienesser': 'charlie_nesser',
 'charlieplex': 'charlieplexing',
 'charlieticket': 'charliecard',
 'charlik': 'ruoqiang',
 'charlimagne': 'charlemagne',
 'charlimaine': 'charlemagne',
 'charlinch': 'spaxton',
 'charlitain': 'charlatan',
 'charlito': 'charlie_haas',
 'charlize': 'charlize_theron',
 'charlmagne': 'charlemagne',
 'charlock': 'sinapis_arvensis',
 'charlotania': 'charlotina',
 'charlotiana': 'charlotina',
 'charlotta': 'charles',
 'charlotte/douglas': 'charlotte/douglas_international_airport',
 'charlottetonian': 'charlottetown',
 'charlottina': 'charlotina',
 'charlston': 'charleston',
 'charlton-upon-otmoor': 'charlton-on-otmoor',
 'charlyk': 'ruoqiang',
 'charlynch': 'spaxton',
 'charm-el-cheikh': 'sharm_el-sheikh',
 'charmanuati': 'charmanwati',
 'charmanvati': 'charmanwati',
 'charmap': 'character_map',
 'charmat': 'sparkling_wine_production',
 'charmedones': 'charmed',
 'charmettes': 'les_charmettes',
 'charmi': 'charmy_kaur',
 'charminae': 'buthidae',
 'charmm19': 'charmm',
 'charmm22': 'charmm',
 'charmm27': 'charmm',
 'charmme': 'charmy_kaur',
 'charmoeff': 'tapa_tchermoeff',
 'charmonia': 'quarkonium',
 'charmoula': 'chermoula',
 'charmouthian': 'pliensbachian',
 'charmoyev': 'tapa_tchermoeff',
 'charms': 'charm',
 'charnel': 'charnel_house',
 'charnel-house': 'charnel_house',
 'charnham': 'family_affairs',
 'charnoy': 'charleroi',
 'charnushka': 'nigella_sativa',
 'charoda': 'bhilai_charoda',
 'charodey': 'charodei',
 'charodeyka': 'enchantress',
 'charollais': 'charolais',
 'charonium': 'aornum',
 'charonne': 'charonne_quarter',
 'charontes': 'charun',
 'charophycae': 'charophyta',
 'charophycean': 'charophyceae',
 'charophyte': 'charophyta',
 'charophytes': 'charophyta',
 'charopus': 'charops',
 'charoses': 'charoset',
 'charoudes': 'charudes',
 'charpak': 'georges_charpak',
 'charpaper': 'char_cloth',
 'charpoy': 'manjaa',
 'charpy': 'charpy_impact_test',
 'charque': 'charqui',
 'charran': 'haran',
 'charrango': 'charango',
 'charrapungi': 'cherrapunji',
 'charred': 'charring',
 'charreria': 'charreada',
 'charric': 'chiss',
 'charrlik': 'ruoqiang',
 'charros': 'charro',
 'charruas': 'charrua',
 'charsada': 'charsadda',
 'charset': 'character_encoding',
 'charsets': 'character_encoding',
 'charsianon': 'cappadocia',
 'charsiew': 'char_siu',
 'charsiu': 'char_siu',
 'chart-topper': 'record_chart',
 'chartacalyx': 'schoutenia',
 'chartelism': 'chartalism',
 'charterer': 'chartering',
 'charterist': 'chartism',
 'charterite': 'charter_party',
 'charterites': 'charter_party',
 'charterparty': 'charter-party',
 'charters': 'charter',
 'chartertv': 'charter_tv3',
 'chartertv3': 'charter_tv3',
 'charticles': 'charticle',
 'charting': 'technical_analysis',
 'chartists': 'chartism',
 'chartofylax': 'chartophylax',
 'chartruce': 'chartreuse',
 'chartruse': 'chartreuse',
 'charts': 'chart',
 'charttrack': 'chart-track',
 'chartularium': 'cartulary',
 'chartularius': 'cartulary',
 'chartulary': 'cartulary',
 'chartum': 'khartoum',
 'chartway': 'chartway_federal_credit_union',
 'chartwheel': 'natal_chart',
 'chartzia': 'charkeia',
 'charumathi': 'charumathi_ramachandran',
 'charumba': 'zekhring',
 'charuniveditha': 'charu_nivedita',
 'charushin': 'yevgeny_charushin',
 'charv': 'chav',
 'charva': 'chav',
 'charvas': 'chav',
 'charver': 'chav',
 'charvers': 'chav',
 'charwellton': 'charwelton',
 'charwoman': 'charlady',
 'charwomen': 'charlady',
 'charyageeti': 'charyapada',
 'charyayoga': 'outer_tantras',
 'charybdus': 'charybdis',
 'charybidis': 'charybdis',
 'charydes': 'charudes',
 'charyshskaya': 'charyshsky',
 'charyshskoye': 'charyshsky',
 'charyyapadas': 'charyapada',
 'charzard': 'charizard',
 'chas': 'chas-fm',
 'chas.': 'charles',
 'chasamba': 'hasamba',
 'chasanow': 'abraham_chasanow',
 'chasapiko': 'hasapiko',
 'chasborn': 'chaos_born',
 'chasca': 'inca_mythology',
 'chascent': 'chashma_nuclear_power_complex',
 'chascon': 'lessonia',
 'chascotheca': 'chascotheca_neopeltandra',
 'chaseella': 'chaseella_pseudohydra',
 'chasex': 'x-wing',
 'chashakondzha': 'alney-chashakondzha',
 'chashan': 'chashan_town',
 'chashmodai': 'asmodeus',
 'chashu': 'char_siu',
 'chasid': 'hasidic_judaism',
 'chasiddus': 'hasidic_judaism',
 'chasidic': 'hasidic_judaism',
 'chasidim': 'hasidim',
 'chasidism': 'hasidic_philosophy',
 'chasidus': 'hasidic_philosophy',
 'chasidut': 'hasidic_philosophy',
 'chasis': 'chassis',
 'chaskel': 'haskell',
 'chasm': 'rift',
 'chasmasaurus': 'chasmosaurus',
 'chasmata': 'chasma',
 'chasmatosuchidae': 'proterosuchidae',
 'chasmocarcinoidea': 'xanthoidea',
 'chasmogamous': 'chasmogamy',
 'chasmosaurinae': 'ceratopsidae',
 'chasnupp': 'chashma_nuclear_power_complex',
 'chasnupp-1': 'chashma_nuclear_power_complex',
 'chasnupp-2': 'chashma_nuclear_power_complex',
 'chasqui': 'chaski',
 'chasquis': 'chaski',
 'chasse-partie': 'pirate_code',
 'chasseguet-smirgel': 'janine_chasseguet-smirgel',
 'chasseguet-smirguel': 'janine_chasseguet-smirgel',
 'chasseloup-laubat': 'prosper_de_chasseloup-laubat',
 'chasseral': 'chasseral_pass',
 'chasseron': 'le_chasseron',
 'chasseurs': 'chasseur',
 'chassia': 'chasia',
 'chassid': 'hasidic_judaism',
 'chassidic': 'hasidic_judaism',
 'chassidim': 'hasidic_judaism',
 'chassidism': 'hasidic_philosophy',
 'chassids': 'hasidic_judaism',
 'chassidus': 'hasidic_philosophy',
 'chassidut': 'hasidic_philosophy',
 'chassternbergia': 'edmontonia',
 'chaste': 'chastity',
 'chasteberry': 'vitex_agnus-castus',
 'chastening': 'chastity',
 'chastise': 'punishment',
 'chastisement': 'castigation',
 'chastooshka': 'chastushka',
 'chastushkas': 'chastushka',
 'chastushki': 'chastushka',
 'chasuarii': 'chatti',
 'chasuble-alb': 'alb',
 'chasubles': 'chasuble',
 'chat-tanager': 'eastern_chat-tanager',
 'chat3d': 'vrml',
 'chatah': 'mohamad_chatah',
 'chatahoochee': 'chattahoochee',
 'chatahoochie': 'chattahoochee',
 'chatai': 'mambeca',
 'chatal': 'ceatalchioi',
 'chataldzha': 'khoristi',
 'chatalja': 'khoristi',
 'chatamari': 'chataamari',
 'chataqua': 'chautauqua',
 'chatat': 'sin-offering',
 'chatauqa': 'chautauqua',
 'chatauqua': 'chautauqua',
 'chatautism': 'aspies_for_freedom',
 'chataway': 'christopher_chataway',
 'chatbook': 'chapbook',
 'chatbot': 'chatterbot',
 'chatbots': 'chatterbot',
 'chatboxes': 'chat_room',
 'chateau-fort': 'castle',
 'chatelherault': 'chatelherault_country_park',
 'chatenait': 'chardonnay',
 'chater': 'chaytor',
 'chatgaon': 'chittagong',
 'chatghran': 'geghashen',
 'chatgroups': 'online_chat',
 'chath': 'chhath',
 'chatham44': 'ckgw-fm',
 'chathisgad': 'chhattisgarh',
 'chatholicon': 'catholicon',
 'chathuragiri': 'sathuragiri_hills',
 'chatigana': 'chittagong',
 'chatiquette': 'netiquette',
 'chatkal': 'chatkal_river',
 'chatkcha': 'thri-kreen',
 'chatni': 'chutney',
 'chatos': 'kiados',
 'chatoyance': 'chatoyancy',
 'chatoyant': 'chatoyancy',
 'chatrang': 'shatranj',
 'chatrapathi': 'chatrapathy',
 'chatrapati': 'chhatrapati',
 'chatri': 'chhatri',
 'chatriya': 'kshatriya',
 'chatriyan': 'kshatriya',
 'chatroom': 'chat_room',
 'chatrooms': 'chat_room',
 'chatshow': 'talk_show',
 'chatshrike': 'white-tailed_shrike',
 'chatspeak': 'sms_language',
 'chattagram': 'chittagong',
 'chattanoogan.com': 'the_chattanoogan',
 'chattel': 'personal_property',
 'chattels': 'personal_property',
 'chatten': 'chatti',
 'chatterati': 'chattering_classes',
 'chatterbots': 'chatterbot',
 'chatterjeea': 'shuvosaurus',
 'chatterjeeinae': 'shuvosaurinae',
 'chatth': 'chhath',
 'chattha': 'chatha',
 'chatthi': 'chathi',
 'chatting': 'chat',
 'chattisgarh': 'chhattisgarh',
 'chattisgarhi': 'chhattisgarhi_language',
 'chattopadhyay': 'chatterjee',
 'chattopadhyaya': 'chatterjee',
 'chattra': 'chhatra',
 'chattri': 'chhatri',
 'chattris': 'chhatri',
 'chatturat': 'amphoe_chatturat',
 'chaturang': 'chaturanga',
 'chaturangula': 'golden_shower_tree',
 'chaturbhuj': 'chaturbhuja_temple',
 'chaturmasa': 'chaturmas',
 'chaturmasam': 'chaturmas',
 'chaturyuga': 'hindu_units_of_measurement',
 'chatyrdag': 'chatyr-dag',
 'chatzensee': 'katzensee',
 'chau': 'zhou',
 'chaubisi': 'chaubisi_rajya',
 'chaucer': 'geoffrey_chaucer',
 'chaucerian': 'geoffrey_chaucer',
 'chaud-froid': 'aspic',
 'chaudenet': 'chardonnay',
 'chaudent': 'chardonnay',
 'chaudhri': 'chaudhary',
 'chaudhry': 'chaudhary',
 'chaudhuri': 'chaudhary',
 'chaudhuriid': 'earthworm_eel',
 'chaudhuriidae': 'earthworm_eel',
 'chaudhury': 'chaudhary',
 'chaudpisse': 'gonorrhea',
 'chauen': 'chefchaouen',
 'chauffe-wax': 'chafe-wax',
 'chauffer': 'chauffeur',
 'chaugule': 'phadeppa_dareppa_chaugule',
 'chauhans': 'chauhan',
 'chauhdari': 'zamindar',
 'chaukundi': 'chaukhandi_tombs',
 'chauliodinae': 'fishfly',
 'chauliodus': 'viperfish',
 'chauliognathidae': 'soldier_beetle',
 'chaumes': 'chaumes_cheese',
 'chaumette': 'pierre_gaspard_chaumette',
 'chaunacid': 'sea_toad',
 'chaunacidae': 'sea_toad',
 'chaunacioid': 'sea_toad',
 'chaunacioidea': 'sea_toad',
 'chaunaka': 'hanukkah',
 'chaunakah': 'hanukkah',
 'chaunoproctus': 'bonin_grosbeak',
 'chaunticleer': 'chanticleer',
 'chaunus': 'rhinella',
 'chausa': 'chaunsa',
 'chausingha': 'four-horned_antelope',
 'chausse': 'chausses',
 'chausseur': 'geoffrey_chaucer',
 'chausy': 'chavusy',
 'chautaqua': 'chautauqua',
 'chautauquah': 'chautauqua',
 'chautauquas': 'chautauqua',
 'chauvanism': 'chauvinism',
 'chauvanist': 'chauvinism',
 'chauvanistic': 'chauvinism',
 'chauvenism': 'chauvinism',
 'chauvinist': 'chauvinism',
 'chauvinistic': 'chauvinism',
 'chaux-de-fonds': 'la_chaux-de-fonds',
 'chaux-des-breuleux': 'la_chaux-des-breuleux',
 'chaux-du-milieu': 'la_chaux-du-milieu',
 'chavacano': 'chavacano_language',
 'chavah': 'adam_and_eve',
 'chavain': 'sergei_chavain',
 'chavakachcheri': 'chavakacheri',
 'chavakad': 'chavakkad',
 'chavakadu': 'chavakkad',
 'chavakkuk': 'habakkuk',
 'chavakuk': 'habakkuk',
 'chavaniac': 'chavaniac-lafayette',
 'chavante': 'xavante',
 'chave': 'chav',
 'chaved': 'chav',
 'chavela': 'cerveza_preparada',
 'chavelle': 'chevelle',
 'chavers': 'chav',
 'chavette': 'chav',
 'chavezism': 'chavismo',
 'chavi': 'chav',
 'chavignol': 'sancerre',
 'chavine': 'javine_hylton',
 'chavism': 'chavismo',
 'chavista': 'chavismo',
 'chavito': 'cuban_convertible_peso',
 'chavoh': 'adam_and_eve',
 'chavophobia': 'chav',
 'chavrusa': 'chavruta',
 'chavrutha': 'chavruta',
 'chavs': 'chav',
 'chavscum': 'chav',
 'chavspace': 'bebo',
 'chavster': 'chav',
 'chavurot': 'chavurah',
 'chavvy': 'chav',
 'chawaf': 'chantal_chawaf',
 'chawah': 'life',
 'chawain': 'sergei_chavain',
 'chawal': 'rice',
 'chawalong': 'cawarong',
 'chawammushi': 'chawanmushi',
 'chawar': 'ghawar_field',
 'chawarma': 'shawarma',
 'chaweli': 'chawli',
 'chawi': 'chaoui',
 'chawis': 'chaoui',
 'chawki': 'bombyx_mori',
 'chawley': 'cumnor_hill',
 'chawls': 'chawl',
 'chawner': 'rupert_brooke',
 'chayal': 'kayalpatnam',
 'chayanov': 'alexander_chayanov',
 'chaybasar': 'aravet',
 'chaybukha': 'chaybukha_airport',
 'chayim': 'chaim',
 'chayka': 'chaika',
 'chayotes': 'chayote',
 'chayoth': 'chayot',
 'chayu': 'zayu',
 'chayunensis': 'paa_arnoldi',
 'chayyim': 'chaim',
 'chayyot': 'chayot',
 'chazaka': 'chazakah',
 'chazan': 'hazzan',
 'chazanim': 'hazzan',
 'chazar': 'khazars',
 'chazars': 'khazars',
 'chazbaps': 'billie_piper',
 'chazen': 'hazzan',
 'chaziel': 'jahaziel',
 'chazit': 'jewish_national_front',
 'chazitzarii': 'chazinzarians',
 'chazokoh': 'chazakah',
 'chazov': 'yevgeniy_chazov',
 'chazwozzer': 'bullfrog',
 'chazyan': 'chazy_formation',
 'chazz': 'chazz_palminteri',
 'chazzan': 'hazzan',
 'chazzen': 'hazzan',
 'chazzwazzer': 'bart_vs._australia',
 'chb3': 'hope_bay_aerodrome',
 'chbc': 'chbc-tv',
 'chbj-fm': 'ckwt-fm',
 'chbn': 'chbn-fm',
 'chbr-fm': 'cifm-fm',
 'chbr3': 'bromoform',
 'chbv-fm': 'cfbv',
 'chbw-fm-1': 'chbw-fm',
 'chbx': 'chbx-tv',
 'chc-scotia': 'chc_helicopter',
 'chcago': 'chicago',
 'chccs': 'chapel_hill-carrboro_city_schools',
 'chch': 'chch-tv',
 'chch-tv-4': 'chch-tv',
 'chch-tv-7': 'chch-tv',
 'chci': 'cameron_heights_collegiate_institute',
 'chck-fm': 'chon-fm',
 'chcl2f': 'dichlorofluoromethane',
 'chcl3': 'chloroform',
 'chclf2': 'chlorodifluoromethane',
 'chcm-am': 'chcm',
 'chcr': 'chcr-fm',
 'chcr-fm-1': 'chcr-fm',
 'chcs': 'composite_health_care_system',
 'chcsa': 'city_harvest_community_services_association',
 'chdi': 'chdi-fm',
 'chdlc': 'cisco_hdlc',
 'che-chiang': 'zhejiang',
 'che-fu': 'yantai',
 'che-kiang': 'zhejiang',
 'che-li': 'xishuangbanna_dai_autonomous_prefecture',
 'che-tsung': 'emperor_zhezong_of_song',
 'chea': 'council_for_higher_education_accreditation',
 'cheakamus': 'chiyakmesh',
 'cheap': 'miser',
 'cheap-jack': 'peddler',
 'cheap-jacks': 'peddler',
 'cheapatopia': 'scott_adams',
 'cheapflights.com': 'cheapflights',
 'cheapjack': 'peddler',
 'cheapjacks': 'peddler',
 'cheapquel': 'direct-to-video',
 'cheapskate': 'miser',
 'chearavanont': 'chearavanont_family',
 'cheasequah': 'joan_hill',
 'cheat': 'cheating',
 'cheat-sheet': 'cheat_sheet',
 'cheatcc.com': 'cheat_code_central',
 'cheated': 'cheating',
 'cheater': 'cheating',
 'cheatermccheat': 'gamesaving',
 'cheatgrass': 'drooping_brome',
 'cheatline': 'aircraft_livery',
 'cheats': 'cheating',
 'cheatsheet': 'cheat_sheet',
 'cheb-i-sabbah': 'cheb_i_sabbah',
 'cheba': 'shebaa_farms',
 'chebbewal': 'chabbewal',
 'chebdar': 'chebdar_river',
 'chebec': 'xebec',
 'chebeshev': 'pafnuty_chebyshev',
 'chebichev': 'pafnuty_chebyshev',
 'cheboksari': 'cheboksary',
 'cheboksarski': 'cheboksarsky_district',
 'cheboksarskii': 'cheboksarsky_district',
 'cheboksarskiy': 'cheboksarsky_district',
 'cheboksarsky': 'cheboksarsky_district',
 'chebotarev': 'chebotaryov',
 'cheboxary': 'cheboksary',
 'chebrole': 'chebrolu',
 'chebsko': 'egerland',
 'cheburek': 'burek',
 'chebychev': 'pafnuty_chebyshev',
 'chebychov': 'pafnuty_chebyshev',
 'chebysheff': 'pafnuty_chebyshev',
 'chebyshev': 'pafnuty_chebyshev',
 'chebyshov': 'pafnuty_chebyshev',
 'checca': 'checca_sauce',
 'chechclear': 'yevgeny_rodionov',
 'chechelnik': 'chechelnyk',
 'chechen-balka': 'malgobek',
 'chechenia': 'chechnya',
 'chechenians': 'chechen_people',
 'checheno-ingushetia': 'chechen-ingush_autonomous_soviet_socialist_republic',
 'chechens': 'chechen_people',
 'chechenya': 'chechnya',
 'chechenzes': 'chechen_people',
 'chechersk': 'chachersk',
 'chechia': 'czech_republic',
 'chechneya': 'chechnya',
 'chechnia': 'chechnya',
 'chechniia': 'chechnya',
 'chechniya': 'chechnya',
 'chechnyan': 'chechnya',
 'chechon': 'jecheon',
 'chechoslovakia': 'czechoslovakia',
 'chechya': 'chechnya',
 'chechyna': 'chechnya',
 'check-kiting': 'cheque_fraud',
 'check-off': 'checkoff',
 'check-offs': 'checkoff',
 'check-sum': 'checksum',
 'check-swing': 'checked_swing',
 'check-up': 'physical_examination',
 'checka': 'cheka',
 'checkbook': 'cheque',
 'checkbox': 'check_box',
 'checkdisk': 'chkdsk',
 'checked': 'check',
 'checker-berry': 'gaultheria_procumbens',
 'checker-throated': 'checker-throated_antwren',
 'checkerbelly': 'siphlophis_cervinus',
 'checkerberry': 'gaultheria_procumbens',
 'checkerbloom': 'sidalcea',
 'checkerdome': 'st._louis_arena',
 'checkerplate': 'diamond_plate',
 'checkers': 'english_draughts',
 'checkeslovakia': 'czechoslovakia',
 'checkhov': 'chekhov',
 'checkin': 'check-in',
 'checking': 'check',
 'checkk': 'check',
 'checkmated': 'checkmate',
 'checkmating': 'checkmate',
 'checkoslovakia': 'czechoslovakia',
 'checkout': 'point_of_sale',
 'checkov': 'chekhov',
 'checkpointing': 'application_checkpointing',
 'checkpoints': 'checkpoint',
 'checkpost': 'checkpoint',
 'checkraise': 'check-raise',
 'checkrein': 'bearing_rein',
 'checkride': 'faa_practical_test',
 'checks': 'check',
 'checksheet': 'check_sheet',
 'checkstand': 'point_of_sale',
 'checkstop': 'sobriety_checkpoint',
 'checksums': 'checksum',
 'checksun': 'checksum',
 'checkup': 'physical_examination',
 'checkweigh': 'check_weigher',
 'checkweigher': 'check_weigher',
 'cheddaring': 'manufacturing_of_cheddar_cheese',
 'cheddarvision': 'wedginald',
 'chedder': 'cheddar',
 'cheders': 'cheder',
 'chedorlaomer': 'battle_of_the_vale_of_siddim',
 'cheduba': 'cheduba_island',
 'chedugudu': 'kabaddi',
 'chee-tos': 'cheetos',
 'chee-yun': 'kim_chee_yun',
 'cheebah': 'cannabis',
 'cheeburger': 'cheeburger_cheeburger',
 'cheechako': 'chinook_jargon',
 'cheechoo': 'jonathan_cheechoo',
 'cheechoofan': 'jonathan_cheechoo',
 'cheeetah': 'cheetah',
 'cheek-kissing': 'cheek_kissing',
 'cheek-piece': 'cheekpiece',
 'cheekbone': 'zygomatic_bone',
 'cheekbones': 'zygomatic_bone',
 'cheeker': 'frentera',
 'cheekers': 'frentera',
 'cheeks': 'cheek',
 'cheeksuakalo': 'cheeseekau',
 'cheekwood': 'cheekwood_botanical_garden_and_museum_of_art',
 'cheeleaders': 'cheerleading',
 'cheep': 'bird_vocalization',
 'cheer': 'cheering',
 'cheerful': 'cheering',
 'cheerfulness': 'happiness',
 'cheerioats': 'cheerios',
 'cheerlead': 'cheerleading',
 'cheerleader': 'cheerleading',
 'cheerleaders': 'cheerleading',
 'chees': 'cheese',
 'cheese-its': 'cheez-it',
 'cheese-slicer': 'cheese_slicer',
 'cheeseboard': 'cheese_board_collective',
 'cheeseburgers': 'cheeseburger',
 'cheesebush': 'hymenoclea_salsola',
 'cheesecakes': 'cheesecake',
 'cheesechrist': 'anthony_head',
 'cheesefare': 'maslenitsa',
 'cheesefest': 'figure_skating_competition',
 'cheesefood': 'processed_cheese',
 'cheeseheads': 'cheesehead',
 'cheeselog': 'woodlouse',
 'cheesem.': 'thomas_frederic_cheeseman',
 'cheesemakers': 'cheesemaker',
 'cheesemaking': 'cheesemaker',
 'cheesepie': 'cheesecake',
 'cheesepuff': 'cheese_puffs',
 'cheesequake': 'cheesequake_state_park',
 'cheeses': 'cheese',
 'cheeseslaw': 'cheese_slaw',
 'cheesesteaks': 'cheesesteak',
 'cheesestring': 'string_cheese',
 'cheesestrings': 'string_cheese',
 'cheesethief': 'redwall',
 'cheeseweb': 'the_war_of_the_ring_online_campaign',
 'cheeseweek': 'maslenitsa',
 'cheesewire': 'cheesewiring',
 'cheesing': 'major_boobage',
 'cheeslaw': 'cheese_slaw',
 'cheestrings': 'string_cheese',
 'cheetahmail': 'experian',
 'cheetahs': 'cheetah',
 'cheetal': 'chital',
 'cheetara': 'thundercats',
 'cheetas': 'cheetor',
 'cheetham': 'cheetham_hill',
 'cheeto': 'cheetos',
 'cheetoes': 'cheetos',
 'cheetohs': 'cheetos',
 'cheetoo': 'internet_gaming_gate',
 'cheevagachinthamani': 'civaka_cintamani',
 'cheever': 'john_cheever',
 'cheez': 'cheez_tv',
 'cheez-its': 'cheez-it',
 'cheez-itz': 'cheez-it',
 'cheeze': 'cheese',
 'cheezit': 'cheez-it',
 'chef-fm-3': 'chef-fm',
 'chefchaouene': 'chefchaouen',
 'cheffonier': 'chiffonier',
 'chefoo': 'yantai',
 'chefren': 'khafra',
 'chefs': 'chef',
 'chegg.com': 'chegg',
 'cheggers': 'keith_chegwin',
 'chegongzhuang': 'chegongzhuang_station',
 'chegro': 'trombicula',
 'cheh-kiang': 'zhejiang',
 'chehabs': 'shihab_family',
 'chehade': 'the_chehade_brothers',
 'chehelsotoon': 'chehel_sotoun',
 'chehkiang': 'zhejiang',
 'chehov': 'chekhov',
 'chehragani': 'mahmudali_chehregani',
 'chehraganli': 'mahmudali_chehregani',
 'chehregani': 'mahmudali_chehregani',
 'chei-fm': 'ms_chi-cheemaun',
 'cheider': 'cheder',
 'cheifa': 'haifa',
 'cheifdoms': 'chiefdom',
 'cheikh': 'sheikh',
 'cheilev': 'chelev',
 'cheilochromis': 'cheilochromis_euchilus',
 'cheilocystidia': 'cystidium',
 'cheilocystidium': 'cystidium',
 'cheilodactylid': 'morwong',
 'cheilodactylidae': 'morwong',
 'cheilosa': 'cheilosa_montana',
 'cheiloschisis': 'cleft_lip_and_palate',
 'cheilosis': 'angular_cheilitis',
 'cheilostomida': 'cheilostomata',
 'cheimarrhichthyidae': 'torrent_fish',
 'cheimarrichthyidae': 'torrent_fish',
 'cheimarrichthys': 'torrent_fish',
 'cheiridodus': 'hypostomus',
 'cheiroballistra': 'cheiroballista',
 'cheirogaleid': 'cheirogaleidae',
 'cheirogaleoid': 'cheirogaleidae',
 'cheirogaleoidea': 'cheirogaleidae',
 'cheirogaleoids': 'cheirogaleidae',
 'cheirogaleus': 'dwarf_lemur',
 'cheirolepsis': 'cheirolepis',
 'cheiroloma': 'calotis',
 'cheirolophus': 'cheirolophus_crassifolius',
 'cheiromancy': 'palmistry',
 'cheiron': 'chiron',
 'cheiropterocephalus': 'malaxis',
 'cheirotherium': 'chirotherium',
 'cheirotonia': 'laying_on_of_hands',
 'cheirurid': 'cheiruridae',
 'chejov': 'anton_chekhov',
 'cheju': 'jeju',
 'cheju-do': 'jeju-do',
 'chejudo': 'jeju-do',
 'chek': 'chek-tv',
 'chekavan': 'chekavar',
 'chekels': 'internet_chess_club',
 'chekhawa': 'geshe_chekhawa',
 'chekhoslovakia': 'czechoslovakia',
 'chekhover': 'chekhover_sicilian',
 'chekhovskoye': 'chekhovsky',
 'chekiang': 'zhejiang',
 'chekist': 'cheka',
 'chekor': 'chekavar',
 'chekoslovakia': 'czechoslovakia',
 'chekov': 'chekhov',
 'chekwelhp': 'schenks_and_chekwelp',
 'chekwelp': 'schenks_and_chekwelp',
 'chelaa-nashini': 'chilla-nashini',
 'chelada': 'michelada',
 'chelant': 'chelation',
 'chelants': 'chelation',
 'chelate': 'chelation',
 'chelates': 'chelation',
 'chelating': 'chelation',
 'chelator': 'chelation',
 'cheleb': 'beta_ophiuchi',
 'chelengletscher': 'chelen_glacier',
 'cheleutoptera': 'phasmatodea',
 'chelex-100': 'chelex_100',
 'chelfitsch': 'toshiki_okada',
 'cheliabinsk': 'chelyabinsk',
 'chelicera': 'chelicerae',
 'chelicerate': 'chelicerata',
 'chelicerates': 'chelicerata',
 'cheliceriform': 'chelicerata',
 'cheliceriformes': 'chelicerata',
 'chelictinia': 'african_swallow-tailed_kite',
 'chelidoptera': 'swallow-winged_puffbird',
 'chelif': 'chelif_river',
 'cheliff': 'chelif_river',
 'cheliform': 'chelation',
 'chelin': 'shilling',
 'cheling': 'chinese_yo-yo',
 'cheliones': 'indian_desert_jird',
 'cheliped': 'claw',
 'chelitis': 'cheilitis',
 'cheliuskin': 'chelyuskin',
 'cheljabinsk': 'chelyabinsk',
 'chelkan': 'chelkans',
 'chellakere': 'challakere',
 'chellame': 'chellamae',
 'chellean': 'abbevillian',
 'chellean-abbevillian': 'abbevillian',
 'chelmscote': 'soulbury',
 'chelney': 'chelsea-hackney_line',
 'chelny': 'naberezhnye_chelny',
 'chelonia': 'green_turtle',
 'chelonians': 'green_turtle',
 'cheloniidae': 'sea_turtle',
 'chelonioidea': 'sea_turtle',
 'cheloniology': 'turtle',
 'chelonite': 'echinoderm',
 'chelosphagis': 'chelosphargis',
 'chelovek-amfibiya': 'amphibian_man',
 'chelow': 'pilaf',
 'chelsea-derby': 'chelsea_porcelain_factory',
 'chelseafc': 'chelsea_f.c.',
 'chelseatv': 'chelsea_tv',
 'chelsee': 'chelsea',
 'chelsey': 'chelsea',
 'chelsi': 'chelsea',
 'chelsie': 'chelsea',
 'chelsy': 'chelsea',
 'cheltuitori': 'tohatin',
 'cheltusia': 'vanellus',
 'chelubai': 'caleb',
 'chelus': 'mata_mata',
 'cheluskin': 'chelyuskin',
 'chelyabinsk-70': 'snezhinsk',
 'chelyabinskaya': 'chelyabinsk_oblast',
 'chelyabinskoye': 'chelyabinsk_oblast',
 'chelyabinsky': 'chelyabinsk_oblast',
 'chelyadnin': 'chelyadnins',
 'chelyderpeton': 'cheliderpeton',
 'chelydra': 'common_snapping_turtle',
 'chelydrinae': 'chelydridae',
 'chelyidae': 'chelidae',
 'chelytherium': 'proganochelys',
 'chelyuskinite': 'ss_chelyuskin',
 'chelyuskinites': 'ss_chelyuskin',
 'chem-7': 'basic_metabolic_panel',
 'chem-o': 'chemical_oceanography',
 'chem-suit': 'nbc_suit',
 'chem.': 'chemistry',
 'chem3d': 'chemdraw',
 'chemakum': 'chemakum_language',
 'chemautotrophic': 'chemosynthesis',
 'chembarambakkam': 'chembarambakkam_lake',
 'chembuster': 'cloudbuster',
 'chemda': 'chemda_khalili',
 'chemdex': 'chemdex.com',
 'cheme': 'chemical_engineering',
 'chemed': 'hemed',
 'chemenzeminli': 'yusif_vazir_chamanzaminli',
 'chemerinsky': 'erwin_chemerinsky',
 'chemestry': 'chemistry',
 'chemet': 'dimercaptosuccinic_acid',
 'chemfet': 'chemical_field-effect_transistor',
 'chemfinder': 'chemdraw',
 'chemform': 'methoxychlor',
 'chemgrass': 'astroturf',
 'chemiatry': 'iatrochemistry',
 'chemic': 'phozon',
 'chemical': 'chemical_substance',
 'chemicali': 'ali_hassan_al-majid',
 'chemically': 'chemistry',
 'chemicals': 'chemical_substance',
 'chemicist': 'chemistry',
 'chemicogenomics': 'chemogenomics',
 'chemics': 'chemistry',
 'chemikal': 'chemikal_underground',
 'chemiluminescent': 'chemiluminescence',
 'chemin-de-fer': 'baccarat',
 'chemin-des-dames': 'chemin_des_dames',
 'cheminformatic': 'cheminformatics',
 'chemiosmotic': 'chemiosmosis',
 'chemiosynthesis': 'chemosynthesis',
 'chemistry/diatomic': 'diatomic_molecule',
 'chemists': 'chemist',
 'chemlane': 'shemlan',
 'chemlawn': 'servicemaster',
 'chemlight': 'glow_stick',
 'chemmancherry': 'chemman_cherry',
 'chemmani': 'allegations_of_mass_graves_at_chemmani',
 'chemmis': 'akhmim',
 'chemml': 'chemical_markup_language',
 'chemo-informatics': 'cheminformatics',
 'chemo-organo-heterotrophic': 'chemoorganoheterotrophy',
 'chemoautotroph': 'chemotroph',
 'chemoautotrophic': 'chemotroph',
 'chemoautotrophs': 'chemotroph',
 'chemobrain': 'post-chemotherapy_cognitive_impairment',
 'chemoceptor': 'chemosensor',
 'chemodectoma': 'paraganglioma',
 'chemoffice': 'chemdraw',
 'chemofog': 'post-chemotherapy_cognitive_impairment',
 'chemoheterotroph': 'chemotroph',
 'chemoinformatics': 'cheminformatics',
 'chemokines': 'chemokine',
 'chemokinetic': 'chemokinesis',
 'chemolithoautotroph': 'lithoautotroph',
 'chemolithotroph': 'lithotroph',
 'chemolithotrophic': 'lithotroph',
 'chemolithotrophy': 'lithotroph',
 'chemoluminescence': 'chemiluminescence',
 'chemoluminescent': 'chemiluminescence',
 'chemophotosynthesis': 'chemosynthesis',
 'chemoprevention': 'chemoprophylaxis',
 'chemopreventive': 'chemotherapy',
 'chemoprotective': 'chemoprotective_agent',
 'chemoreception': 'chemosensor',
 'chemoreceptor': 'chemosensor',
 'chemoreceptors': 'chemosensor',
 'chemos': 'chemosh',
 'chemosensory': 'chemosensor',
 'chemosit': 'nandi_bear',
 'chemostacy': 'chemostat',
 'chemostatic': 'chemostat',
 'chemosterilants': 'chemosterilant',
 'chemosurgery': 'mohs_surgery',
 'chemosynthetic': 'chemosynthesis',
 'chemotactic': 'chemotaxis',
 'chemotactic-range-fitting': 'chemotactic_range_fitting',
 'chemotaxonomic': 'chemotaxonomy',
 'chemotherapeutic': 'chemotherapy',
 'chemotherapeutics': 'chemotherapy',
 'chemotherapies': 'chemotherapy',
 'chemotheraputic': 'chemotherapy',
 'chemothreapy': 'chemotherapy',
 'chemotrophic': 'chemotroph',
 'chemotrophs': 'chemotroph',
 'chempazhanthi': 'chempazhanthy',
 'chempazhanty': 'chempazhanthy',
 'chempedak': 'cempedak',
 'chemplast': 'chemplast_sanmar',
 'chemring': 'chemring_group',
 'chemsafe': 'national_chemical_emergency_centre',
 'chemstations': 'chemstation',
 'chemtrail': 'chemtrail_conspiracy_theory',
 'chemtrails': 'chemtrail_conspiracy_theory',
 'chemtrials': 'chemtrail_conspiracy_theory',
 'chemtura': 'chemtura_corporation',
 'chemulpho': 'incheon',
 'chemulpo': 'incheon',
 'chen-chiang': 'zhenjiang',
 'chen-chiu': 'acupuncture',
 'chen-hai': 'zhenhai_district',
 'chen-ho': 'chen-ho_encoding',
 'chen-la': 'chenla',
 'chen-tsung': 'emperor_zhenzong_of_song',
 'chenab': 'chenab_river',
 'chenai': 'chennai',
 'chenard': 'chenard-walcker',
 'chenard-walker': 'chenard-walcker',
 'chenbot': 'julie_chen',
 'chencang': 'chencang_district',
 'chenchen': 'chencha',
 'chende': 'chenda',
 'chendol': 'cendol',
 'chendovava': 'alberto_joaquim_vinama',
 'chendu': 'chengdu',
 'chenelly': 'joseph_r._chenelly',
 'cheneosaurus': 'hypacrosaurus',
 'chenet': 'mamoncillo',
 'cheneygate': 'plame_affair',
 'cheneyquiddick': 'dick_cheney_hunting_incident',
 'cheng-chou': 'zhengzhou',
 'cheng-ho': 'zheng_he',
 'cheng-shin/maxxis': 'cheng_shin_rubber',
 'cheng-te': 'chengde',
 'cheng-ting': 'zhengding_county',
 'cheng-tu': 'chengdu',
 'cheng-zu': 'yongle_emperor',
 'chenganacherri': 'changanassery',
 'chengannoor': 'chengannur',
 'chenganoor': 'chengannur',
 'chenganur': 'chengannur',
 'chengbei': 'seongbuk-gu',
 'chengcheng': 'chengcheng_county',
 'chengchow': 'zhengzhou',
 'chengdong': 'seongdong-gu',
 'chengdou': 'chengdu',
 'chengelpet': 'chengalpattu',
 'chenggu': 'chenggu_county',
 'chenghai': 'chenghai_district',
 'chenghsien': 'zhengzhou',
 'chenghuangmiao': 'city_god_temple',
 'chengjian': 'maotianshan_shales',
 'chengjiang': 'chengjiang_county',
 'chengkou': 'chengkou_county',
 'chengkufeng': 'battle_of_lake_khasan',
 'chengmai': 'chengmai_county',
 'chengmi': 'khagrachari_district',
 'chengnan': 'seongnam',
 'chengqiang': 'chinese_city_wall',
 'chengsiang': 'agarwood',
 'chengtang': 'king_tang_of_shang',
 'chengteh': 'chengde',
 'chengtianmen': 'tiananmen',
 'chengting': 'zhengding_county',
 'chengtu': 'chengdu',
 'chengu': 'chengdu',
 'chenguin': 'kurt_braunohler',
 'chenguo': 'jin_state',
 'chengwin': 'kurt_braunohler',
 'chengxi': 'chengxi_district',
 'chengxian': 'cheng_county',
 'chengxiang': 'chengxiang_district',
 'chengzhou': 'luoyang',
 'chengziya': 'chengziya_archaeological_site',
 'chenhan': 'jinhan_confederacy',
 'chenile': 'chenille',
 'chenilles': 'chenille',
 'chenin': 'chenin_blanc',
 'chenit': 'le_chenit',
 'chenix': 'chenodeoxycholic_acid',
 'chenk': 'mamikonian',
 'chenming': 'chenming_paper',
 'chenna': 'chhena',
 'chennai-virgumbakkam': 'virugambakkam',
 'chennai/madras': 'chennai',
 'chennamangalam': 'chendamangalam',
 'chennamangalloor': 'chennamangallur',
 'chennamangallor': 'chennamangallur',
 'chennamangaloor': 'chennamangallur',
 'chennapatnam': 'chennai',
 'chennapuri': 'chennai',
 'chennault': 'claire_lee_chennault',
 'chennette': 'mamoncillo',
 'chennos': 'ptolemaeus_chennus',
 'chennus': 'ptolemaeus_chennus',
 'cheno': 'kristin_chenoweth',
 'chenoboskion': 'nag_hammadi',
 'chenobryl': 'chernobyl',
 'chenobyl': 'chernobyl',
 'chenodeoxycholate': 'chenodeoxycholic_acid',
 'chenodiol': 'chenodeoxycholic_acid',
 'chenofalk': 'chenodeoxycholic_acid',
 'chenoisiens': 'chenoise',
 'chenonetta': 'australian_wood_duck',
 'chenopod': 'chenopodium',
 'chenouards': 'chenou',
 'chenoui': 'chenouas',
 'chenouis': 'chenouas',
 'chenowith': 'chenoweth',
 'chensaurus': 'chaohusaurus',
 'chentamentet': 'osiris',
 'chenti-irti': 'horus',
 'chenyuan': 'zhenyuan',
 'cheok-sa': 'yut',
 'cheoljjuk': 'rhododendron_schlippenbachii',
 'cheollijangseong': 'cheolli_jangseong',
 'cheolwon': 'cheorwon',
 'cheomsongdae': 'cheomseongdae',
 'cheonbuk': 'jeollabuk-do',
 'cheonchuk': 'tianzhu',
 'cheondogyo': 'cheondoism',
 'cheondoist': 'cheondoism',
 'cheongak': 'jeongak',
 'cheongdam': 'cheongdam-dong',
 'cheonggye': 'cheonggyecheon',
 'cheonggye-cheon': 'cheonggyecheon',
 'cheonggyecheong': 'cheonggyecheon',
 'cheonggyechoen': 'cheonggyecheon',
 'cheongjin': 'chongjin',
 'cheongjin-si': 'chongjin',
 'cheongju-si': 'cheongju',
 'cheongnyangni': 'cheongnyangni-dong',
 'cheongpomook': 'nokdumuk',
 'cheongpomuk': 'nokdumuk',
 'cheongryong': 'azure_dragon',
 'cheongwadae': 'blue_house',
 'cheongwon-gun': 'cheongwon',
 'cheongyecheon': 'cheonggyecheon',
 'cheongyechon': 'cheonggyecheon',
 'cheonjaeyeon': 'cheonjeyeon_waterfall',
 'cheonjamun': 'thousand_character_classic',
 'cheonji': 'heaven_lake',
 'cheonjin': 'tianjin',
 'cheonlijangseong': 'cheolli_jangseong',
 'cheonnam': 'jeollanam-do',
 'cheonrijangseong': 'cheolli_jangseong',
 'cheonsangyulchabunyajido': 'cheonsang_yeolcha_bunyajido',
 'cheonse': 'jeonse',
 'cheonson': 'posterity_of_heaven',
 'cheophren': 'khafra',
 'cheops': 'khufu',
 'cheoroke': 'cherokee',
 'cheorwon-gun': 'cheorwon',
 'cheparinov': 'ivan_cheparinov',
 'chepelarska': 'chepelare_river',
 'chepetsk': 'kirovo-chepetsk',
 'chephar-haammonai': 'amona',
 'chephren': 'khafra',
 'chepino': 'chepino_valley',
 'chepiwanoxet': 'chepiwanoxet_point',
 'cheppaud': 'cheppad',
 'chepri': 'khepri',
 'cheptsa': 'cheptsa_river',
 'chepying': 'chipping',
 'cheq': 'cheq-fm',
 'chequamegon': 'chequamegon_bay',
 'cheque-book': 'cheque',
 'chequebook': 'cheque',
 'chequen': 'luma_chequen',
 'chequer': 'english_draughts',
 'chequer-board': 'checkerboard',
 'chequer-tree': 'sorbus_torminalis',
 'cheques': 'cheque',
 'chequesta': 'tequesta',
 'chequewriter': 'checkwriter',
 'cher': 'cher-fm',
 'cher-am': 'cher-fm',
 'cheramangad': 'chermanangad',
 'cheramoeca': 'white-backed_swallow',
 'cheranchi': 'charanchi',
 'cheranjeevi': 'chiranjeevi',
 'cherapu': 'button_mangosteen',
 'cherapungi': 'cherrapunji',
 'cherapunjee': 'cherrapunji',
 'cherapunji': 'cherrapunji',
 'cheratussin': 'robitussin_dac',
 'cheraviridae': 'cheravirus',
 'cherbonnier': 'edmond_la_beaume_cherbonnier',
 'cherbourg': 'cherbourg-octeville',
 'cherchel': 'cherchell',
 'cherchen': 'qiemo_county',
 'cherchesov': 'stanislav_cherchesov',
 'cherelle': 'cherrelle',
 'cheremhovo': 'cheremkhovo',
 'cheremis': 'mari_language',
 'cheremiss': 'mari_el',
 'cheremissian': 'mari_el',
 'cheremosh': 'cheremosh_river',
 'cheremshan': 'cheremshan_river',
 'cherengani': 'cherangani_hills',
 'cherenobl': 'chernobyl',
 'cherepovec': 'cherepovets',
 'cherial': 'cheriyal',
 'cheribon': 'cirebon',
 'cherimoyas': 'cherimoya',
 'cherise': 'cherry',
 'cheritrella': 'cheritrella_truncipennis',
 'cherkaschyna': 'cherkasy_oblast',
 'cherkashchyna': 'cherkasy_oblast',
 'cherkassk': 'starocherkasskaya',
 'cherkassy': 'cherkasy',
 'cherkassy.': 'cherkasy',
 'cherkesov': 'viktor_cherkesov',
 'cherkessia': 'circassia',
 'cherkezians': 'circassians',
 'cherkizon': 'cherkizovsky_market',
 'cherkizovskoye': 'cherkizovskaya',
 'cherkizovsky': 'cherkizovsky_market',
 'cherm': 'midnight_my_love',
 'chermesidae': 'adelgidae',
 'chermoeff': 'tapa_tchermoeff',
 'chermoev': 'tapa_tchermoeff',
 'chermosese': 'chersonese',
 'chermoyev': 'tapa_tchermoeff',
 'chern': 'shiing-shen_chern',
 'chern-simons': 'chern-simons_form',
 'chernabura': 'augustine_volcano',
 'chernarus': 'arma_2',
 'chernavka': 'chornivka',
 'chernavsky': 'yury_g._chernavsky',
 'chernaya': 'chernaya_river',
 'chernev': 'irving_chernev',
 'cherniaev': 'mikhail_chernyayev',
 'cherniahovsk': 'chernyakhovsk',
 'cherniahovski': 'chernyakhovsky',
 'cherniahovskii': 'chernyakhovsky',
 'cherniahovskiy': 'chernyakhovsky',
 'cherniahovsky': 'chernyakhovsky',
 'cherniakhovski': 'chernyakhovsky',
 'cherniakhovskii': 'chernyakhovsky',
 'cherniakhovskiy': 'chernyakhovsky',
 'cherniakhovsky': 'chernyakhovsky',
 'chernigiv': 'chernihiv',
 'chernigov': 'chernihiv',
 'chernihov': 'chernihiv',
 'chernikhov': 'yakov_chernikhov',
 'chernivetska': 'chernivtsi_oblast',
 'chernivtsy': 'chernivtsi',
 'chernobil': 'chernobyl',
 'chernoble': 'chernobyl',
 'chernobrov': 'vadim_chernobrov',
 'chernoe-znamia': 'chernoe_znamia',
 'chernomore': 'black_sea_governorate',
 'chernomyrdin': 'viktor_chernomyrdin',
 'chernovetsky': 'leonid_chernovetskyi',
 'chernovitz': 'chernivtsi',
 'chernovskaya': 'chernovsky',
 'chernovskoye': 'chernovsky',
 'chernovtsy': 'chernivtsi',
 'chernowin': 'chaya_czernowin',
 'chernowitz': 'chernivtsi',
 'chernoy': 'michael_cherney',
 'chernozemic': 'chernozem',
 'chernozems': 'chernozem',
 'chernoznamentsy': 'chernoe_znamia',
 'cherny': 'chyorny_volcano',
 'chernyachovsk': 'chernyakhovsk',
 'chernyaev': 'mikhail_chernyayev',
 'chernyahovski': 'chernyakhovsky',
 'chernyahovskii': 'chernyakhovsky',
 'chernyahovskiy': 'chernyakhovsky',
 'chernyahovsky': 'chernyakhovsky',
 'chernyakhov': 'chernyakhov_culture',
 'chernyakhovski': 'chernyakhovsky',
 'chernyakhovskii': 'chernyakhovsky',
 'chernyakhovskiy': 'chernyakhovsky',
 'chernychevsky': 'nikolay_chernyshevsky',
 'chernynoble': 'chernobyl',
 'chernyshev': 'chernyshyov',
 'chernyshevski': 'nikolay_chernyshevsky',
 'chernyshevsky': 'nikolay_chernyshevsky',
 'chernyshov': 'alexander_chernyshov',
 'chero-cola': 'rc_cola',
 'cherohala': 'cherohala_skyway',
 'cherokeealphabeth': 'cherokee_syllabary',
 'cherokees': 'cherokee',
 'cherone': 'gary_cherone',
 'cheronea': 'chaeronea',
 'cheronia': 'chaeronea',
 'cherpalchery': 'cherpulachery',
 'cherpokto': 'chirpykty',
 'cherpuk': 'cherpuk_group',
 'cherpulacherry': 'cherpulachery',
 'cherpulassery': 'cherpulachery',
 'cherpykty': 'chirpykty',
 'cherra': 'sohra',
 'cherrad': 'abdelmalek_cherrad',
 'cherrapungi': 'cherrapunji',
 'cherrapunjee': 'cherrapunji',
 'cherri': 'agustina_cherri',
 'cherries': 'cherry',
 'cherriots': 'salem-keizer_transit',
 'cherry-garrard': 'apsley_cherry-garrard',
 'cherry-laurel': 'prunus_laurocerasus',
 'cherry-pick': 'cherry_picking',
 'cherry-picking': 'cherry_picking',
 'cherryblossomland': 'branch_brook_park',
 'cherrybomb': 'cherry_bomb',
 'cherrydisc': 'cherrydisc_records',
 'cherryfalls': 'the_new_york_fund',
 'cherryfilter': 'cherry_filter',
 'cherryh': 'c._j._cherryh',
 'cherrypick': 'cherry_picking',
 'cherrypicker': 'cherry_picker',
 'cherrypicking': 'cherry_picking',
 'cherrystone': 'hard_clam',
 'cherrystones': 'hard_clam',
 'cherrytree': 'cherry',
 'chersac': 'negureni',
 'chersea': 'vipera',
 'chershydrus': 'acrochordidae',
 'chersidrus': 'acrochordidae',
 'cherski': 'chersky',
 'cherskiy': 'chersky',
 'chersomanes': 'spike-heeled_lark',
 'cherson': 'chersonesos_taurica',
 'chersones': 'chersonesos',
 'chersonessku': 'chersonesos',
 'chersonesus': 'chersonesos',
 'chersonisos': 'hersonissos',
 'chersonissos': 'hersonissos',
 'chersophis': 'daboia',
 'chersydraeas': 'acrochordidae',
 'chersydraeus': 'acrochordidae',
 'chersydreas': 'acrochordidae',
 'chersydrus': 'acrochordidae',
 'chert/xert': 'xert',
 'cherta': 'xerta',
 'chertelism': 'chartalism',
 'chertoff': 'michael_chertoff',
 'chertoryysk': 'staryi_chortoryisk',
 'chertreuse': 'chartreuse',
 'cherubim': 'cherub',
 'cherubims': 'cherub',
 'cherubini': 'luigi_cherubini',
 'cherubs': 'cherub',
 'cherula': 'aerva_lanata',
 'cherupayar': 'mung_bean',
 'cherupula': 'aerva_lanata',
 'cheruscan': 'cherusci',
 'cheruscian': 'cherusci',
 'cheruscii': 'cherusci',
 'cherusker': 'cherusci',
 'cheruthuruthy': 'cheruthuruthi',
 'chervenak': 'frank_a._chervenak',
 'chervonenkis': 'alexey_chervonenkis',
 'chervonenko': 'stepan_chervonenko',
 'chervonograd': 'chervonohrad',
 'chervonoye': 'lake_chervonoye',
 'cherwitz': 'richard_cherwitz',
 'chery': 'chery_automobile',
 'cherynobl': 'chernobyl',
 'ches': 'workshop_on_cryptographic_hardware_and_embedded_systems',
 'chesapecten': 'chesapecten_jeffersonius',
 'chese': 'cheese',
 'cheshirization': 'cheshirisation',
 'cheshtiya': 'chishti_order',
 'cheshvon': 'cheshvan',
 'cheskin': 'louis_cheskin',
 'cheskonov': 'pavel_chesnokov',
 'chesky': 'chesky_records',
 'cheslahud': 'cheshiahud',
 'chesnay': 'le_chesnay',
 'chesnut': 'chestnut',
 'chesrob': 'assata_shakur',
 'chess-boxing': 'chess_boxing',
 'chess-like': 'chess_variant',
 'chess/board': 'chessboard',
 'chess/clock': 'game_clock',
 'chess/pieces': 'chess_piece',
 'chessbase.com': 'chessbase',
 'chessbox': 'chess_boxing',
 'chessboxer': 'chess_boxing',
 'chessboxing': 'chess_boxing',
 'chessdude1943': 'asa_hoffmann',
 'chessed': 'chesed',
 'chesselden': 'chesselden_ellis',
 'chessgames': 'chessgames.com',
 'chesshyre': 'hubert_chesshyre',
 'chessmetrics.com': 'chessmetrics',
 'chessna': 'cessna_162',
 'chesspiece': 'chess_piece',
 'chessylite': 'azurite',
 'chesterblade': 'evercreech',
 'chesterholm': 'vindolanda',
 'chesterholme': 'vindolanda',
 'chesternovello': 'chester_music',
 'chesters': 'cilurnum',
 'chesthack': 'diablo_ii',
 'chestnut-capped': 'chestnut-capped_brush-finch',
 'chestnut-crowned': 'chestnut-crowned_bush-warbler',
 'chestnut-fronted': 'chestnut-fronted_macaw',
 'chestnut-leafed': 'ulmus_castaneifolia',
 'chestnut-shouldered': 'chestnut-shouldered_petronia',
 'chestnut-sided': 'chestnut-sided_warbler',
 'chestnut-striped': 'chestnut-striped_opossum',
 'chestnut-tailed': 'chestnut-tailed_starling',
 'chestnut-winged': 'chestnut-winged_cuckoo',
 'chestnuts': 'chestnut',
 'chestov': 'lev_shestov',
 'chetah': 'cheetah',
 'chetco': 'tolowa',
 'chetelbi': 'ab_kettleby',
 'cheth': 'heth',
 'chethakal': 'chethakkal',
 'chetinad': 'chettinad',
 'chetnik': 'chetniks',
 'cheto': 'cheto_district',
 'chetpet': 'cheththuppattu',
 'chetri': 'kshatriya',
 'chetti': 'chettiar',
 'chettiars': 'chettiar',
 'chetties': 'chettiar',
 'chettusia': 'vanellus',
 'chetty': 'chettiar',
 'chettyar': 'nagarathar',
 'chetusia': 'vanellus',
 'chetverik': 'obsolete_russian_units_of_measurement',
 'chetverikov': 'chyetverikov',
 'chetvert': 'obsolete_russian_units_of_measurement',
 'chetwynde': 'chetwynd',
 'cheuca': 'history_of_field_hockey',
 'cheung-hing': 'stephen_huynh',
 'chev': 'chevrolet',
 'chevaai': 'mangala',
 'chevage': 'chiefage',
 'chevakar': 'chekavar',
 'cheval-de-frise': 'cheval_de_frise',
 'chevalley': 'claude_chevalley',
 'chevalley-scheme': 'chevalley_scheme',
 'chevaux-de-frise': 'cheval_de_frise',
 'chevda': 'bombay_mix',
 'cheveneburi': 'chveneburi',
 'chever': 'heber',
 'cheverolet': 'chevrolet',
 'cheveron': 'chevron',
 'chevetogne': 'chevetogne_abbey',
 'chevin': 'the_chevin',
 'cheviots': 'cheviot_hills',
 'chevolet': 'chevrolet',
 'chevon': 'goat_meat',
 'chevrefueil': 'chevrefoil',
 'chevremont': 'kerkrade',
 'chevrette': 'guy_chevrette',
 'chevreulia': 'chevreulia_lycopodioides',
 'chevriards': 'chevry-cossigny',
 'chevril': 'bovril',
 'chevrilles': 'giffers',
 'chevriots': 'chevry-en-sereine',
 'chevro': 'bombay_mix',
 'chevrolat': 'louis_alexandre_auguste_chevrolat',
 'chevrolets': 'chevrolet',
 'chevron-texaco': 'chevron_corporation',
 'chevrons': 'chevron',
 'chevrontexaco': 'chevron_corporation',
 'chevrotins': 'chevru',
 'chevrusa': 'chavruta',
 'chevruta': 'chavruta',
 'chevrutha': 'chavruta',
 'chevy': 'chevrolet',
 'chevys': 'chevys_fresh_mex',
 'chevystar': 'onstar',
 'chew': 'mastication',
 'chewbaca': 'chewbacca',
 'chewbakka': 'chewbacca',
 'chewed': 'mastication',
 'chewer': 'mastication',
 'chewers': 'mastication',
 'chewette': 'mince_pie',
 'chewie': 'chewbacca',
 'chewier': 'mastication',
 'chewiest': 'mastication',
 'chewing': 'mastication',
 'chewing-gum': 'chewing_gum',
 'chewing-gums': 'chewing_gum',
 'chewinggum': 'chewing_gum',
 'chewinggums': 'chewing_gum',
 'chewink': 'eastern_towhee',
 'chewkball': 'tchoukball',
 'chewning': 'durham_public_schools',
 'chewre': 'alley',
 'chews': 'mastication',
 'chewstick': 'gouania_lupuloides',
 'chewtoy': 'chew_toy',
 'chex-fm': 'ckwf-fm',
 'chexov': 'chekhov',
 'chexquest': 'chex_quest',
 'chextv': 'chex-tv',
 'chextv2': 'chex-tv-2',
 'chey': 'chey-fm',
 'cheyanne': 'cheyenne',
 'cheyennes': 'cheyenne',
 'cheyletiellosis': 'cheyletiella',
 'cheylettiella': 'cheyletiella',
 'chez': 'chez-fm',
 'chezib': 'achzib',
 'chf3': 'fluoroform',
 'chf3o3s': 'trifluoromethanesulfonic_acid',
 'chfc-tv': 'cbwt',
 'chfd': 'chfd-tv',
 'chflags': 'chattr',
 'chfm': 'chfm-fm',
 'chfm-fm-1': 'chfm-fm',
 'chfo': 'formyl_fluoride',
 'chfp-fm': 'cklb-fm',
 'chfs-fm': 'cklb-fm',
 'chfx': 'chfx-fm',
 'chg2': 'harbour_grace_airport',
 'chga': 'commission_on_hiv/aids_and_governance_in_africa',
 'chgg-fm': 'cjob',
 'chgis': 'china_historical_geographic_information_system',
 'chgm': 'chnc-fm',
 'chgm-fm': 'chnc-fm',
 'chgo-fm-1': 'chgo-fm',
 'chgs': 'chatham_house_grammar_school',
 'chhaam': 'devil_dance',
 'chhaayaavaad': 'chhayavaad',
 'chhaeb': 'chhaeb_district',
 'chhagalnaiya': 'chhagalnaiya_upazila',
 'chhajian': 'chhajjian',
 'chhana': 'chhena',
 'chhandas': 'sanskrit_metre',
 'chhapiya': 'chhapaiya',
 'chhatisgarh': 'chhattisgarh',
 'chhatris': 'chhatri',
 'chhatriya': 'kshatriya',
 'chhatriyan': 'kshatriya',
 'chhatth': 'chhath',
 'chhattisgarhi': 'chhattisgarhi_language',
 'chhattishgarh': 'chhattisgarh',
 'chhattra': 'chhatra',
 'chhau': 'chhau_dance',
 'chhaunk': 'chaunk',
 'chhayavad': 'chhayavaad',
 'chhenagaja': 'chhena_gaja',
 'chhenapoda': 'chhenna_poda',
 'chhenna': 'chhena',
 'chhettri': 'chhetri',
 'chhh': 'chiropractic',
 'chhibbar': 'chhibber',
 'chhikara': 'chhillar',
 'chhj-fm': 'chon-fm',
 'chhlang': 'kampong_chhnang',
 'chhlong': 'chhloung_district',
 'chhloung': 'chhloung_district',
 'chhnuor': 'chhnuor_mean_chey',
 'chhole': 'chana_masala',
 'chhonk': 'chaunk',
 'chhorepatan': 'pokhara',
 'chhou': 'chhau_dance',
 'chhounk': 'chaunk',
 'chhr': 'chhr-fm',
 'chhsw': 'cherry_hill_high_school_west',
 'chhuk': 'chhuk_district',
 'chi-2': 'chi-square_distribution',
 'chi-ad': 'chi-a.d.',
 'chi-ali': 'chi_ali',
 'chi-alpha': 'chi_alpha_campus_ministries',
 'chi-cheemaun': 'ms_chi-cheemaun',
 'chi-fu': 'yantai',
 'chi-gong': 'qigong',
 'chi-ha': 'type_97_chi-ha',
 'chi-hsi': 'jixi',
 'chi-hsing-shan': 'qixing_mountain',
 'chi-kung': 'qigong',
 'chi-li': 'hebei',
 'chi-lin': 'jilin',
 'chi-ling': 'lin_chi-ling',
 'chi-lites': 'the_chi-lites',
 'chi-lung': 'keelung',
 'chi-lung-shih': 'keelung',
 'chi-nan': 'jinan',
 'chi-ning': 'jining',
 'chi-pod': 'mp4_player',
 'chi-poo': 'poodle_hybrid',
 'chi-rho': 'chi_rho',
 'chi-rio': 'labarum',
 'chi-square': 'chi-square_test',
 'chi-squared': 'chi-square_distribution',
 'chi-town': 'chicago',
 'chi-tsang': 'jizang',
 'chi-tzu': 'jizi',
 'chi-waabooz': 'nanabozho',
 'chi2': 'chi-square_distribution',
 'chi2016': 'chicago_bid_for_the_2016_summer_olympics',
 'chi3': 'iodoform',
 'chia-ching': 'jiajing_emperor',
 'chia-hsiang': 'jizang',
 'chia-hsing': 'jiaxing',
 'chia-i': 'chiayi',
 'chia-ling': 'jialing_river',
 'chia-mu-ssu': 'jiamusi',
 'chia-ting': 'jiading_district',
 'chia-yu-kuan': 'jiayuguan',
 'chiabatta': 'ciabatta',
 'chiabrera': 'gabriello_chiabrera',
 'chiac': 'chiac_language',
 'chiad': 'minor_wheel_of_time_characters',
 'chiadenis': 'monte_chiadenis',
 'chiahuahua': 'chihuahua',
 'chiai': 'chiayi',
 'chialism': 'millennialism',
 'chiam': 'chaim',
 'chiamu-ssu': 'jiamusi',
 'chian': 'chian_wine',
 'chianciano': 'chianciano_terme',
 'chiang': 'jiang',
 'chiang-chew': 'zhangzhou',
 'chiang-hsi': 'jiangxi',
 'chiang-kaishek': 'chiang_kai-shek',
 'chiang-men': 'jiangmen',
 'chiang-min': 'qiang_people',
 'chiang-shih': 'jiang_shi',
 'chiang-su': 'jiangsu',
 'chiang-yu': 'soy_sauce',
 'chiangkhong': 'amphoe_chiang_khong',
 'chiangmai': 'chiang_mai',
 'chiangrai': 'chiang_rai_city',
 'chiangsu': 'jiangsu',
 'chianning': 'nanjing',
 'chiao-chih': 'tonkin',
 'chiao-tso': 'jiaozuo',
 'chiao-tzu': 'jiaozi',
 'chiaoho': 'jiaohe',
 'chiaoscuro': 'chiaroscuro',
 'chiaotou': 'qiaotou',
 'chiapan': 'chiapas',
 'chiapasia': 'disocactus',
 'chiaphua': 'chiaphua_components_group',
 'chiaque': 'chiac_language',
 'chiarascuro': 'chiaroscuro',
 'chiarivari': 'charivari',
 'chiaro-oscuro': 'chiaroscuro',
 'chiarugi': 'vincenzo_chiarugi',
 'chiasmata': 'chiasma',
 'chiasmate': 'chiasma',
 'chiasmodontid': 'chiasmodontidae',
 'chiasms': 'chiasm',
 'chiastic': 'chiasmus',
 'chiastophyllum': 'gold_drop',
 'chiat/day': 'tbwa_worldwide',
 'chiautla': 'chiautla_de_tapia',
 'chiavennasca': 'nebbiolo',
 'chiba-ken': 'chiba_prefecture',
 'chiba-sensei': 'kazuo_chiba',
 'chibaro': 'chibalo',
 'chibatta': 'ciabatta',
 'chibcha': 'chibcha_language',
 'chibchan': 'chibchan_languages',
 'chibchano': 'chibchan_languages',
 'chibchas': 'muisca',
 'chibemba': 'bemba_language',
 'chibh': 'chib',
 'chibimoon': 'chibi-usa',
 'chibirov': 'lyudvig_chibirov',
 'chibisuke': 'dragon_drive',
 'chibiusa': 'chibi-usa',
 'chibongyusol': 'jibong_yuseol',
 'chiboni': 'gudastviri',
 'chibot': 'chicago_botanic_garden',
 'chibou': 'bursera_simaruba',
 'chibouctou': 'halifax_harbour',
 'chibouque': 'chibouk',
 'chibroxin': 'norfloxacin',
 'chibs': 'chibs_telford',
 'chibukhchi': 'vardanashen',
 'chibukhlu': 'tsovagyugh',
 'chibukhly': 'tsovagyugh',
 'chiburdanidze': 'maia_chiburdanidze',
 'chiburui': 'chiburi',
 'chic-fil-a': 'chick-fil-a',
 'chica-voinicului': 'nigella_damascena',
 'chicaboo': 'monchhichis',
 'chicacha': 'chickasaw',
 'chicago-midway': 'chicago_midway_international_airport',
 'chicago-naperville-joliet': 'chicago_metropolitan_area',
 'chicago-style': 'chicago_style',
 'chicagoan': 'chicago',
 'chicagoexpress.com': 'chicago_express',
 'chicagogo': 'chic-a-go-go',
 'chicagoist': 'gothamist',
 'chicagoland': 'chicago_metropolitan_area',
 'chicagotribune.com': 'chicago_tribune',
 'chicalote': 'argemone_munita',
 'chicamagalur': 'chikkamagaluru',
 'chicana': 'chicano',
 'chicana/o': 'chicano',
 'chicanas': 'chicano',
 'chicanes': 'chicane',
 'chicano/a': 'chicano',
 'chicanos': 'chicano',
 'chiccetti': 'cicchetti',
 'chich': 'st_osyth',
 'chichakbulagh': 'geghatap',
 'chichaoua': 'province_of_chichaoua',
 'chicheemaun': 'ms_chi-cheemaun',
 'chichelnik': 'chechelnyk',
 'chichemecs': 'chichimeca',
 'chichen-itza': 'chichen_itza',
 'chichenses': 'chechen_people',
 'chichewa': 'chichewa_language',
 'chichi': 'chi-chi',
 'chichibabin': 'aleksei_chichibabin',
 'chichijima': 'chichi-jima',
 'chichikov': 'dead_souls',
 'chichimec': 'chichimeca',
 'chichimecas': 'chichimeca',
 'chichimecs': 'chichimeca',
 'chichinga': 'trichosanthes_cucumerina',
 'chichipia': 'polaskia',
 'chicholina': 'ilona_staller',
 'chichoneros': 'cinchoneros',
 'chichulin': 'anton_chichulin',
 'chick-fila': 'chick-fil-a',
 'chick-fill-a': 'chick-fil-a',
 'chick-lit': 'chick_lit',
 'chick-pea': 'chickpea',
 'chickangunya': 'chikungunya',
 'chickapedia': 'icarly',
 'chickapee': 'chicopee_ski_club',
 'chickaree': 'douglas_squirrel',
 'chickasaws': 'chickasaw',
 'chickballapur': 'chikballapur',
 'chickballapura': 'chikballapur',
 'chickcharnie': 'tyto_pollens',
 'chicken-fat': 'chicken_fat',
 'chicken-hawk': 'chickenhawk',
 'chicken-pox': 'chickenpox',
 'chicken-sexer': 'chick_sexing',
 'chickencow': 'dragonfable',
 'chickenfucker': 'chickenlover',
 'chickenguniya': 'chikungunya',
 'chickengunya': 'chikungunya',
 'chickenhawks': 'chickenhawk',
 'chickenhouse': 'chicken_coop',
 'chickenlips': 'chicken_lips',
 'chickenman': 'chicken_man',
 'chickens': 'chicken',
 'chickenscratch': 'chicken_scratch',
 'chickenshoot': 'chicken_shoot',
 'chickenwire': 'chicken_wire',
 'chickenwort': 'stellaria_media',
 'chicket': 'chicken',
 'chickfila': 'chick-fil-a',
 'chickflick': 'chick_flick',
 'chickhen': 'playstation_portable_homebrew',
 'chickmagalur': 'chikkamagaluru',
 'chickoo': 'sapodilla',
 'chickory': 'chicory',
 'chickpeas': 'chickpea',
 'chickrala': 'chakrala',
 'chicks': 'chick',
 'chicksan': 'marine_loading_arm',
 'chicksen': 'adam_chicksen',
 'chicktion': 'chick_lit',
 'chickungunya': 'chikungunya',
 'chickweed-wintergreen': 'trientalis_europaea',
 'chiclana': 'chiclana_de_la_frontera',
 'chiclid': 'cichlid',
 'chicom': 'communist_party_of_china',
 'chicomostoc': 'chicomoztoc',
 'chicomucelteco': 'chicomuceltec',
 'chicon': 'chicory',
 'chicontepec': 'chicontepec_field',
 'chicories': 'chicory',
 'chicos': 'chico',
 'chicote': 'sjambok',
 'chicotte': 'sjambok',
 'chicpea': 'chickpea',
 'chiction': 'chick_lit',
 'chicucamata': 'chuquicamata',
 'chicura': 'ambrosia_ambrosioides',
 'chid': 'castigation',
 'chida': 'chaim_joseph_david_azulai',
 'chidambaranar': 'v._o._chidambaram_pillai',
 'chidananda': 'swami_chidananda_saraswati',
 'chide': 'castigation',
 'chided': 'castigation',
 'chidem': 'chinese_democracy',
 'chides': 'castigation',
 'chideya': 'farai_chideya',
 'chidham': 'chidham_and_hambrook',
 'chidigo': 'digo_language',
 'chiding': 'castigation',
 'chidingstone': 'chiddingstone',
 'chidoya': 'japanese_aircraft_carrier_chiyoda',
 'chieco': 'chieko_kawabe',
 'chiefdoms': 'chiefdom',
 'chiefs': 'chief',
 'chieftain': 'tribal_chief',
 'chieftaincy': 'tribal_chief',
 'chieftainship': 'tribal_chief',
 'chieftans': 'the_chieftains',
 'chieh-shih': 'chiang_kai-shek',
 'chieko-sho': 'portrait_of_chieko',
 'chiellini': 'giorgio_chiellini',
 'chiem-see': 'chiemsee',
 'chiemgaubahn': 'chiemgau_railway',
 'chien': 'jian',
 'chien-lung': 'qianlong_emperor',
 'chien-wen': 'jianwen_emperor',
 'chiena': 'hyena',
 'chienes': 'kiens',
 'chienge': 'chiengi',
 'chiengmai': 'chiang_mai',
 'chieniopteris': 'woodwardia',
 'chienkosaurus': 'szechuanosaurus',
 'chienna': 'hyena',
 'chieno-piast': 'chjeno-piast',
 'chievoverona': 'a.c._chievoverona',
 'chiferobe': 'chifforobe',
 'chiffanade': 'chiffonade',
 'chiffarobe': 'chifforobe',
 'chiffchaffs': 'chiffchaff',
 'chifferobe': 'chifforobe',
 'chifflet': 'jean-jacques_chifflet',
 'chiffons': 'the_chiffons',
 'chift-ishi': 'filigree',
 'chiftali': 'zuygaghbyur',
 'chig': 'chigs',
 'chiga': 'bakiga',
 'chigae': 'jjigae',
 'chigaygo': 'chicago',
 'chigdamal': 'arevashogh',
 'chigdamlu': 'azatavan',
 'chiggar': 'trombiculidae',
 'chigger': 'trombiculidae',
 'chiggerflower': 'butterfly_weed',
 'chiggers': 'trombiculidae',
 'chiggiogna': 'faido',
 'chigi-albani': 'chigi-albani_family',
 'chiginagak': 'mount_chiginagak',
 'chigiriki-jutsu': 'chigiriki',
 'chigirin': 'chyhyryn',
 'chignecto-central': 'chignecto-central_regional_school_board',
 'chigoe': 'chigoe_flea',
 'chigong': 'qigong',
 'chigorin': 'mikhail_chigorin',
 'chigriki': 'chigiriki',
 'chigrinsky': 'dmytro_chygrynskiy',
 'chiguata': 'chiguata_district',
 'chigueiro': 'capybara',
 'chiguiro': 'capybara',
 'chigutisaurid': 'chigutisauridae',
 'chih-hsia-shih': 'direct-controlled_municipality',
 'chih-hui': 'woo_tsin-hang',
 'chih-i': 'zhiyi',
 'chih-li': 'hebei',
 'chihhui': 'woo_tsin-hang',
 'chihil': 'chigils',
 'chihli': 'hebei',
 'chihong': 'chihong_zinc_and_germanium',
 'chihriq': 'chehriq',
 'chihsi': 'qixi_festival',
 'chihsingshan': 'qixing_mountain',
 'chihuaha': 'chihuahua',
 'chihuahuasaurus': 'sonorasaurus',
 'chihuapipiltin': 'cihuateteo',
 'chihucoatl': 'cihuacoatl',
 'chihuli': 'dale_chihuly',
 'chihuly': 'dale_chihuly',
 'chihwaseon': 'chi-hwa-seon',
 'chii-fm': 'missinipi_broadcasting_corporation',
 'chii-san': 'chobits',
 'chiindii': 'chindi',
 'chiism': 'godianism',
 'chij': 'convent_of_the_holy_infant_jesus',
 'chijavadze': 'kakhaberidze',
 'chijikov': 'joseph_stalin',
 'chijimi-kombu': 'laminaria',
 'chijo': 'frotteurism',
 'chijoken': 'superficies',
 'chik': 'chik-fm',
 'chik-fil-a': 'chick-fil-a',
 'chikafusa': 'kitabatake_chikafusa',
 'chikalda': 'chikhaldara',
 'chikamagalur': 'chikkamagaluru_district',
 'chikamatsu': 'chikamatsu_monzaemon',
 'chikane': 'frank_chikane',
 'chikangunya': 'chikungunya',
 'chikatilo': 'andrei_chikatilo',
 'chikchi': 'jikji',
 'chikchi-sa': 'jikjisa',
 'chikchisa': 'jikjisa',
 'chikdamal': 'arevashogh',
 'chikdamlu': 'azatavan',
 'chiken': 'chicken',
 'chikhachev': 'pyotr_chikhachyov',
 'chikhali': 'chikhli',
 'chikhaoui': 'yassine_chikhaoui',
 'chikilicuatre': 'rodolfo_chikilicuatre',
 'chikkaballapur': 'chikballapur',
 'chikkadevaraja': 'chikka_devaraja',
 'chikkamagalooru': 'chikkamagaluru',
 'chikkamagalur': 'chikkamagaluru',
 'chikkanayakanahalli': 'chikkanayakana_halli',
 'chikkodi': 'chikodi',
 'chiklets': 'radio_ethiopia',
 'chikmagalur': 'chikkamagaluru',
 'chikmagaluru': 'chikkamagaluru',
 'chikmaglur': 'chikkamagaluru',
 'chiknayakanhalli': 'chikkanayakana_halli',
 'chiko': 'chiko_roll',
 'chikoba': 'fiji',
 'chikomba': 'chikomba_district',
 'chikomuselteko': 'chicomuceltec',
 'chikoo': 'sapodilla',
 'chikory': 'chicory',
 'chiksan': 'marine_loading_arm',
 'chiksika': 'cheeseekau',
 'chiku': 'sapodilla',
 'chikubayama': 'chikubayama_masakuni',
 'chikufujin': 'bamboo_wife',
 'chikung': 'qigong',
 'chikungunga': 'chikungunya',
 'chikusa-eki': 'chikusa_station',
 'chikv': 'chikungunya',
 'chil-ji-do': 'seven-branched_sword',
 'chila': 'hugo_chila',
 'chila-nashini': 'chilla-nashini',
 'chilaca': 'pasilla',
 'chilacayote': 'cucurbita_ficifolia',
 'chilachap': 'cilacap_regency',
 'chilambam': 'silambam',
 'chilandar': 'hilandar',
 'chilaquile': 'chilaquiles',
 'chilate': 'atole',
 'chilavannur': 'chilavannoor',
 'chilblain': 'chilblains',
 'chilbo-san': 'chilbosan',
 'chilchota': 'chilchota_alimentos',
 'chilcoot': 'chilkoot_pass',
 'child': 'child_syndrome',
 'child-actor': 'child_actor',
 'child-bearer': 'pregnancy',
 'child-bearers': 'pregnancy',
 'child-bearing': 'pregnancy',
 'child-bearings': 'pregnancy',
 'child-care': 'childcare',
 'child-centered': 'student-centred_learning',
 'child-centred': 'student-centred_learning',
 'child-centric': 'child',
 'child-free': 'childfree',
 'child-labor': 'child_labour',
 'child-martyr': 'child_saint',
 'child-proof': 'childproofing',
 'child-proofing': 'childproofing',
 'child-raising': 'parenting',
 'child-rearing': 'parenting',
 'child-support': 'child_support',
 'child-wit': 'childwite',
 'childbearer': 'pregnancy',
 'childbearers': 'pregnancy',
 'childbearing': 'pregnancy',
 'childbearings': 'pregnancy',
 'childcatcher': 'child_catcher',
 'childerbrand': 'childebrand',
 'childerly': 'childerley',
 'childermas': 'massacre_of_the_innocents',
 'childfreedom': 'childfree',
 'childishness': 'childish',
 'childlessness': 'childless',
 'childlove': 'pedophilia',
 'childminder': 'nanny',
 'childminding': 'childcare',
 'childproof': 'childproofing',
 'childrearing': 'parenting',
 'children': 'child',
 'childrens': 'child',
 'childwit': 'childwite',
 'chile/communications': 'telecommunications_in_chile',
 'chile/economy': 'economy_of_chile',
 'chile/geography': 'geography_of_chile',
 'chile/government': 'politics_of_chile',
 'chile/history': 'history_of_chile',
 'chile/military': 'military_of_chile',
 'chile/people': 'demographics_of_chile',
 'chile/transportation': 'transport_in_chile',
 'chilean-american': 'chilean_american',
 'chilean-iris': 'libertia_formosa',
 'chileancarrera': 'carrera_family',
 'chileans': 'chilean_people',
 'chilecebus': 'chilecebus_carrascoensis',
 'chilegon': 'cilegon',
 'chileniopsis': 'eriosyce',
 'chilenita': 'bicycle_kick',
 'chileocactus': 'eriosyce',
 'chileorebutia': 'eriosyce',
 'chilgoza': 'pinus_gerardiana',
 'chilhuahua': 'chihuahua',
 'chilia-': 'numerical_prefix',
 'chiliagon': 'polygon',
 'chiliagons': 'polygon',
 'chiliahedron': 'polyhedron',
 'chiliarchus': 'chiliarch',
 'chiliarcus': 'chiliarch',
 'chiliasm': 'premillennialism',
 'chiliast': 'premillennialism',
 'chiliastic': 'premillennialism',
 'chilibowl': 'bowl_cut',
 'chiliboy': 'chiliboy_ralepelle',
 'chilies': 'chili_pepper',
 'chilika': 'chilka_lake',
 'chilin': 'jilin',
 'chilinergics': 'cholinergic',
 'chiling': 'lin_chi-ling',
 'chilingutila': 'demosthenes_amos_chilingutila',
 'chiliogon': 'polygon',
 'chiliomodio': 'chiliomodi',
 'chilion': 'mahlon_and_chilion',
 'chiliorebutia': 'eriosyce',
 'chiliped': 'claw',
 'chilipiquene': 'pequin_pepper',
 'chilipiquin': 'pequin_pepper',
 'chilis': 'chili',
 'chilispot': 'chillispot',
 'chilita': 'mammillaria',
 'chilites': 'the_chi-lites',
 'chilito': 'zantigo',
 'chiliwack': 'chilliwack',
 'chiljido': 'seven-branched_sword',
 'chilkoot': 'chilkoot_trail',
 'chill-out': 'chill-out_music',
 'chillah': 'chilla-nashini',
 'chillaw': 'chilaw',
 'chillblain': 'chilblains',
 'chillblains': 'chilblains',
 'chillfactore': 'chill_factore',
 'chilli': 'chili',
 'chillianwalah': 'chillianwala',
 'chillianwalla': 'chillianwala',
 'chillianwallah': 'chillianwala',
 'chilliboy': 'chiliboy_ralepelle',
 'chillida': 'eduardo_chillida',
 'chillies': 'chili_pepper',
 'chillis': 'chili',
 'chillout': 'chill-out_music',
 'chilly-mo': 'child_sexual_abuse',
 'chilminar': 'persepolis',
 'chilocco': 'chilocco_indian_agricultural_school',
 'chilochromis': 'chilochromis_duponti',
 'chilognatha': 'millipede',
 'chilomastix': 'chilomastix_mesnili',
 'chilomys': 'colombian_forest_mouse',
 'chilon': 'chilon_of_sparta',
 'chiloni': 'hiloni',
 'chilopod': 'centipede',
 'chilopoda': 'centipede',
 'chilopods': 'centipede',
 'chilorambucil': 'chlorambucil',
 'chilosis': 'cheilitis',
 'chilperich': 'chilperic',
 'chilpotle': 'chipotle',
 'chilsung': 'lotte_chilsung',
 'chiltan': 'chiltan_ibex',
 'chiltepin': 'chiltepin_pepper',
 'chilterns': 'chiltern_hills',
 'chiltington': 'st_john_without',
 'chilton-cantelo': 'chilton_cantelo',
 'chiluba': 'frederick_chiluba',
 'chilunda': 'lunda_language',
 'chilung': 'keelung',
 'chilwa': 'lake_chilwa',
 'chim': 'david_seymour',
 'chim-fm-1': 'chim-fm',
 'chim-fm-10': 'chim-fm',
 'chim-fm-2': 'chim-fm',
 'chim-fm-3': 'chim-fm',
 'chim-fm-4': 'chim-fm',
 'chim-fm-6': 'chim-fm',
 'chim-fm-7': 'chim-fm',
 'chim-fm-8': 'chim-fm',
 'chim-fm-9': 'chim-fm',
 'chimacum': 'chemakum_language',
 'chimaeras': 'chimaera',
 'chimaerasuchid': 'chimaerasuchidae',
 'chimaeriformes': 'chimaera',
 'chimahi': 'cimahi',
 'chimairas': 'chimera',
 'chimakonde': 'makonde_language',
 'chimakuan': 'chimakuan_languages',
 'chimakum': 'chemakum_language',
 'chimalmat': 'maya_mythology',
 'chimalpain': 'chimalpahin',
 'chimalpopocatzin': 'chimalpopoca',
 'chimamanda': 'chimamanda_ngozi_adichie',
 'chimanimani': 'chimanimani_district',
 'chimarism': 'chimera',
 'chimarrhoglanis': 'amphilius',
 'chimarrogale': 'asiatic_water_shrew',
 'chimbalazi': 'brave',
 'chimbay': 'chimboy',
 'chimbonda': 'pascal_chimbonda',
 'chimbrook': 'chinbrook',
 'chimbudevan': 'simbudevan',
 'chimbudeven': 'simbudevan',
 'chimbulak': 'shymbulak',
 'chimerae': 'chimera',
 'chimeras': 'chimera',
 'chimeric': 'chimera',
 'chimerioi': 'thesprotians',
 'chimes': 'tubular_bell',
 'chimesyan': 'tsimshian',
 'chimfunshi': 'chimfunshi_wildlife_orphanage',
 'chimgon': 'chimgan',
 'chimichangas': 'chimichanga',
 'chiminea': 'chimenea',
 'chimineas': 'chimenea',
 'chimiset': 'nandi_bear',
 'chimisit': 'nandi_bear',
 'chimkent': 'shymkent',
 'chimkorgon': 'chim-kurgan',
 'chimmer': 'room',
 'chimmesyan': 'tsimshian',
 'chimmesyans': 'tsimshian',
 'chimney-breast': 'chimney_breast',
 'chimney-breasts': 'chimney_breast',
 'chimney-flue': 'flue',
 'chimney-money': 'hearth_tax',
 'chimney-sweep': 'chimney_sweep',
 'chimney-sweeper': 'chimney_sweep',
 'chimneybreast': 'chimney_breast',
 'chimneybreasts': 'chimney_breast',
 'chimneyman': 'chimney_sweep',
 'chimneypiece': 'fireplace_mantel',
 'chimneys': 'chimney',
 'chimneysweep': 'chimney_sweep',
 'chimneysweeper': 'chimney_sweep',
 'chimnies': 'chimney',
 'chimp': 'chimpanzee',
 'chimpabwe': 'zimbabwe',
 'chimpanjee': 'chimpanzee',
 'chimpanzees': 'chimpanzee',
 'chimpmunking': 'alvin_and_the_chipmunks',
 'chimpokomon': 'chinpokomon',
 'chimps': 'chimpanzee',
 'chimsil': 'automotive_lighting',
 'chimtal': 'chimtal_district',
 'chimtou': 'chemtou',
 'chimuan': 'chimuan_languages',
 'chimwiini': 'bravanese_language',
 'chimwini': 'bravanese_language',
 'chimychonga': 'chimichanga',
 'chin-beak': 'glossary_of_architecture',
 'chin-cheu': 'quanzhou',
 'chin-hsien': 'jinzhou',
 'chin-hua': 'jinhua',
 'chin-kiang': 'zhenjiang',
 'chin-kiang-fu': 'zhenjiang',
 'chin-men': 'kinmen',
 'chin-nan': 'jinan',
 'chin-shih': 'imperial_examination',
 'chin-tsung': 'emperor_qinzong_of_song',
 'china-airlines': 'china_airlines',
 'china-airlines.com': 'china_airlines',
 'china-berry': 'melia_azedarach',
 'china-burma-india': 'china_burma_india_theater_of_world_war_ii',
 'china-centrism': 'sinocentrism',
 'china-fir': 'cunninghamia',
 'china-taipei': 'chinese_taipei',
 'china-tree': 'koelreuteria_paniculata',
 'china-trees': 'koelreuteria_paniculata',
 'china.org.cn': 'china_internet_information_center',
 'chinaaoil': 'china_aviation_oil',
 'chinaberry': 'melia_azedarach',
 'chinaboy': 'china_cymbal',
 'chinabrahmadevam': 'china_brahmadevam',
 'chinacast': 'chinacast_education',
 'chinacentrism': 'sinocentrism',
 'chinachem': 'chinachem_group',
 'chinacontact': 'the_beijing_center_for_chinese_studies',
 'chinadaily': 'china_daily',
 'chinadaily.com.cn': 'china_daily',
 'chinagraph': 'grease_pencil',
 'chinalco': 'aluminum_corporation_of_china_limited',
 'chinaldine': 'quinaldine',
 'chinamasa': 'patrick_chinamasa',
 'chinamen': 'chinaman',
 'chinamobile': 'china_mobile',
 'chinampas': 'chinampa',
 'chinamul': 'chwinamul',
 'chinan': 'jinan',
 'chinanpa': 'chinampa',
 'chinantec': 'chinantecan_languages',
 'chinanteco': 'chinantecan_languages',
 'chinaphile': 'sinophile',
 'chinaren': 'sohu',
 'chinaren.com': 'sohu',
 'chinarism': 'ishikism',
 'chinasat-6b': 'chinasat',
 'chinaski': 'henry_chinaski',
 'chinatowns': 'chinatown',
 'chinatree': 'koelreuteria_paniculata',
 'chinatrees': 'koelreuteria_paniculata',
 'chinatrust': 'chinatrust_commercial_bank',
 'chinavoice': 'the_beijing_center_for_chinese_studies',
 'chinaware': 'chinese_ceramics',
 'chinawood': 'hengdian_world_studios',
 'chinbone': 'tibia',
 'chinbutt': 'cleft_chin',
 'chinca': 'china_international_contractors_association',
 'chincapin': 'chestnut',
 'chinchalok': 'cincalok',
 'chinchasuyu': 'chinchay_suyu',
 'chinchaysuyu': 'chinchay_suyu',
 'chinchero': 'chinchero_district',
 'chinchew': 'quanzhou',
 'chinchillas': 'chinchilla',
 'chinchilloidea': 'caviomorpha',
 'chinchillula': 'altiplano_chinchilla_mouse',
 'chinchirorin': 'cee-lo',
 'chinchona': 'cinchona',
 'chinchow': 'jinzhou',
 'chinchpooghly': 'chinchpokli',
 'chinchulines': 'chitterlings',
 'chinchwad': 'pimpri-chinchwad',
 'chincough': 'pertussis',
 'chincultik': 'chinkultic',
 'chindasuinto': 'chindasuinth',
 'chindasvindo': 'chindasuinth',
 'chindasvinto': 'chindasuinth',
 'chindaswind': 'chindasuinth',
 'chindaswinth': 'chindasuinth',
 'chindaswith': 'chindasuinth',
 'chindawara': 'chhindwara',
 'chindio': 'chinde',
 'chindit': 'chindits',
 'chindo': 'korean_jindo_dog',
 'chindokkae': 'korean_jindo_dog',
 'chindwin': 'chindwin_river',
 'chinebuah': 'isaac_chinebuah',
 'chinegro': 'afro-asian',
 'chineke': 'chukwu',
 'chinelo': 'chinelos',
 'chines': 'chine',
 'chinese-american': 'chinese_american',
 'chinese-americans': 'chinese_american',
 'chinese-australian': 'chinese_australian',
 'chinese-australians': 'chinese_australian',
 'chinese-canadian': 'chinese_canadian',
 'chinese-canadians': 'chinese_canadian',
 'chinese-centrism': 'sinocentrism',
 'chinese-chess': 'xiangqi',
 'chinese-dutch': 'chinese_dutch',
 'chinese-filipino': 'chinese_filipino',
 'chinese-filipinos': 'chinese_filipino',
 'chinese-forget-me-not': 'cynoglossum_amabile',
 'chinese-french': 'chinese_french',
 'chinese-german': 'chinese_german',
 'chinese-germans': 'chinese_german',
 'chinese-hawaiian': 'chinese_immigration_to_hawaii',
 'chinese-indian': 'chinese_indian',
 'chinese-indians': 'chinese_indian',
 'chinese-indonesian': 'chinese_indonesian',
 'chinese-iranian': 'chinese_iranian',
 'chinese-iranians': 'chinese_iranian',
 'chinese-italian': 'chinese_italian',
 'chinese-italians': 'chinese_italian',
 'chinese-japanese': 'chinese_japanese',
 'chinese-japanese-korean': 'chinese_japanese_korean',
 'chinese-kenyan': 'chinese_kenyan',
 'chinese-kenyans': 'chinese_kenyan',
 'chinese-korean': 'chinese_korean',
 'chinese-koreans': 'chinese_korean',
 'chinese-language': 'chinese_language',
 'chinese-lantern': 'chinese_lantern',
 'chinese-mestizo': 'chinese_filipino',
 'chinese-mongolian': 'mongolian_chinese',
 'chinese-mongolians': 'mongolian_chinese',
 'chinese-mozambican': 'chinese_mozambican',
 'chinese-panamanian': 'chinese_panamanian',
 'chinese-panamanians': 'chinese_panamanian',
 'chinese-peruvian': 'chinese_peruvian',
 'chinese-portuguese': 'chinese_portuguese',
 'chinese-romanian': 'chinese_romanian',
 'chinese-romanians': 'chinese_romanian',
 'chinese-russian': 'russian_chinese',
 'chinese-russians': 'russian_chinese',
 'chinese-soviet': 'chinese_soviet',
 'chinese-soviets': 'chinese_soviet',
 'chinese-tibetan': 'sino-tibetan_languages',
 'chinese-vietnamese': 'chinese_vietnamese',
 'chinesecentrism': 'sinocentrism',
 'chineseness': 'chinese',
 'chinesepod.com': 'chinesepod',
 'chineses': 'asian_people',
 'ching-chong': 'ching_chong',
 'ching-chu': 'beijing_opera',
 'ching-hai': 'qinghai',
 'ching-hsi': 'beijing_opera',
 'ching-hung': 'jinghong_city',
 'ching-kuo': 'aidc_f-ck-1_ching-kuo',
 'ching-tao': 'qingdao',
 'ching-te-chen': 'jingdezhen',
 'ching-ti': 'emperor_jing_of_han',
 'ching-wang-tao': 'qinhuangdao',
 'chingada': 'spanish_profanity',
 'chingam': 'malayalam_calendar',
 'chinganyuchitui': 'manchukuo_imperial_guards',
 'chingar': 'spanish_profanity',
 'chingari': 'chingaari',
 'chingas': 'chingas_district',
 'chingchong': 'ching_chong',
 'chingchou': 'jingzhou',
 'chingensai': 'chinese_cabbage',
 'chinggis': 'genghis_khan',
 'chinggisid': 'borjigin',
 'chinggisids': 'borjigin',
 'chinghai': 'qinghai',
 'chinghiz': 'cengiz',
 'chinghsingchi': 'jingxingji',
 'chingis': 'genghis_khan',
 'chingis-khan': 'genghis_khan',
 'chingishan': 'genghis_khan',
 'chingishnish': 'chinigchinix',
 'chingiskhan': 'genghis_khan',
 'chingithamnaceae': 'celastraceae',
 'chingiz-khan': 'genghis_khan',
 'chingleput': 'chengalpattu',
 'chingming': 'qingming_festival',
 'chingobling': 'chingo_bling',
 'chingongo': 'xangongo',
 'chingrish': 'chinglish',
 'chinguitti': 'chinguetti',
 'chinhae': 'jinhae',
 'chinhan': 'jinhan_confederacy',
 'chinhead': 'chinface',
 'chinhuangtao': 'qinhuangdao',
 'chinicuil': 'maguey_worm',
 'chinicuiles': 'maguey_worm',
 'chiniquodontid': 'chiniquodontidae',
 'chinju': 'jinju',
 'chinjufu-shogun': 'chinjufu_shogun',
 'chinkapin': 'chinquapin',
 'chinked-out': 'heroes_of_earth',
 'chinkerinchee': 'ornithogalum_thyrsoides',
 'chinkiang': 'zhenjiang',
 'chinkies': 'chinky',
 'chinking': 'log_cabin',
 'chinks': 'chink',
 'chinland': 'zogam',
 'chinlia': 'chinlea',
 'chinlon': 'chinlone',
 'chinlund': 'nick_chinlund',
 'chinman': 'chinface',
 'chinmaya': 'chinmayananda',
 'chinmayanand': 'swami_chinmayanand',
 'chinmayee': 'chinmayi',
 'chinmen': 'kinmen',
 'chinmin': 'chin_min_college_of_technology_and_commerce',
 'chinmoy': 'sri_chinmoy',
 'chinnakuili': 'chinnakuyili',
 'chinnakuyil': 'chinnakuyili',
 'chinnamalai': 'st._thomas_mount',
 'chinnamasta': 'chhinnamasta',
 'chinnamastaka': 'chhinnamasta',
 'chinnampo': 'nampho',
 'chinnathami': 'chinnathambi',
 'chinnchillas': 'chinchilla',
 'chinnereth': 'gennesaret',
 'chinneroth': 'gennesaret',
 'chinnigan': 'chinface',
 'chinning': 'chin-up',
 'chinnotto': 'chinotto',
 'chino-': 'sino',
 'chino-shoho': 'pana_wave',
 'chinock': 'chinook',
 'chinois': 'chinoise',
 'chinooks': 'chinook',
 'chinos': 'chino_pants',
 'chinoserie': 'chinoiserie',
 'chinosphere': 'cryosphere',
 'chinoxalin': 'quinoxaline',
 'chinoy': 'chinese_filipino',
 'chinquechar': 'spanish_profanity',
 'chinsko': 'chinsuko',
 'chinsura': 'hugli-chuchura',
 'chinsurah': 'hugli-chuchura',
 'chint': 'chint_group_corporation',
 'chintamani': 'cintamani',
 'chintasvintus': 'chindasuinth',
 'chintoka': 'star_trek:_deep_space_nine',
 'chintu': 'chintoo',
 'chintzes': 'chintz',
 'chinua': 'chinua_achebe',
 'chinualumogu': 'chinua_achebe',
 'chinuch': 'jewish_education',
 'chinul': 'jinul',
 'chinup': 'chin-up',
 'chinvat': 'chinvat_bridge',
 'chinvinli': 'yeghnajur',
 'chinwad': 'chinvat_bridge',
 'chinwangtao': 'qinhuangdao',
 'chinweizu': 'chinweizu_ibekwe',
 'chinyanja': 'chichewa_language',
 'chinz': 'chintz',
 'chinzano': 'cinzano',
 'chio-fm': 'ckwt-fm',
 'chioglossa': 'gold-striped_salamander',
 'chiomaca': 'chiomara',
 'chionecetes': 'chionoecetes',
 'chionidae': 'sheathbill',
 'chionidi': 'wader',
 'chionididae': 'sheathbill',
 'chionis': 'sheathbill',
 'chionitae': 'xionites',
 'chionite': 'xionites',
 'chionites': 'xionites',
 'chiostel': 'castelu',
 'chiov.': 'emilio_chiovenda',
 'chip-and-pin': 'chip_and_pin',
 'chip-chip': 'chip-on-chip',
 'chip-fu': 'fu-schnickens',
 'chip-music': 'chiptune',
 'chip-pan': 'chip_pan',
 'chip-seq': 'chip-sequencing',
 'chip8': 'chip-8',
 'chipande': 'alberto_chipande',
 'chipao': 'cheongsam',
 'chipati': 'chapati',
 'chipatti': 'chapati',
 'chipaya-uru': 'uru-chipaya_languages',
 'chipcard': 'smart_card',
 'chipchura': 'kyle_chipchura',
 'chipekwe': 'emela-ntouka',
 'chipenden': 'the_wardstone_chronicles',
 'chipette': 'the_chipettes',
 'chipettes': 'the_chipettes',
 'chiphopper': 'ibm_chiphopper',
 'chiphyonchon': 'hall_of_worthies',
 'chipinga': 'chipinge_district',
 'chipinge': 'chipinge_district',
 'chipko': 'chipko_movement',
 'chipmonk': 'chipmunk',
 'chipmonks': 'alvin_and_the_chipmunks',
 'chipmunks': 'chipmunk',
 'chipmusic': 'chiptune',
 'chipnet': 'chipknip',
 'chipod': 'mp4_player',
 'chipolino': 'cipollino',
 'chipollino': 'cipollino',
 'chipolopolo': 'zambia_national_football_team',
 'chipolte': 'chipotle',
 'chipoo': 'poodle_hybrid',
 'chipotles': 'chipotle',
 'chippawa': 'ojibwe',
 'chippering': 'tomcat_in_love',
 'chippers': 'woodchipper',
 'chippewa': 'ojibwe',
 'chippewa-cree': 'chippewa_cree',
 'chippewas': 'ojibwe',
 'chippewawayans': 'ojibwe',
 'chippeway': 'ojibwe',
 'chippeways': 'ojibwe',
 'chippo': 'youssef_chippo',
 'chippos': 'namco_bandai_holdings',
 'chippys': 'fish_and_chips',
 'chiprovci': 'chiprovtsi',
 'chiprovtzi': 'chiprovtsi',
 'chipsets': 'chipset',
 'chiptsa': 'cheptsa_river',
 'chiptunes': 'chiptune',
 'chipurupalle': 'cheepurupalli',
 'chipw': 'chipwi',
 'chipyong-ni': 'jipyeong-ri',
 'chipzilla': 'intel_corporation',
 'chiq': 'chiq-fm',
 'chiqfm': 'chiq-fm',
 'chiqucamata': 'chuquicamata',
 'chiquilicuatre': 'rodolfo_chikilicuatre',
 'chiquita': 'chiquita_brands_international',
 'chiquito-bororo': 'bororoan_languages',
 'chirac': 'jacques_chirac',
 'chiraita': 'swertia',
 'chirak': 'shirak',
 'chirakuz': 'ciraquz',
 'chiral': 'chirality',
 'chiramanangad': 'chermanangad',
 'chirango': 'charango',
 'chiranjeevin': 'chiranjivin',
 'chiranjeevins': 'chiranjivin',
 'chiranjit': 'chiranjeet',
 'chiranjivi': 'chiranjeevi',
 'chiranjivins': 'chiranjivin',
 'chiranuz': 'ciraquz',
 'chirapunge': 'cherrapunji',
 'chirapunji': 'cherrapunji',
 'chirchik': 'chirchiq',
 'chireme': 'chereme',
 'chirho': 'chi_rho',
 'chiri-san': 'jirisan',
 'chiriakhana': 'chiriyakhana',
 'chiric': 'marc_chirik',
 'chiricahuas': 'chiricahua',
 'chirico': 'giorgio_de_chirico',
 'chirik': 'marc_chirik',
 'chirikure': 'chirikure_chirikure',
 'chirimoto': 'chirimoto_district',
 'chirimoya': 'cherimoya',
 'chirippu': 'chirip',
 'chirippu-yama': 'chirip',
 'chiripuno': 'arabela_language',
 'chiripunu': 'arabela_language',
 'chiriq': 'hiriq',
 'chirirbandar': 'chirirbandar_upazila',
 'chirisan': 'jirisan',
 'chirkunov': 'oleg_chirkunov',
 'chirla': 'coalition_for_humane_immigrant_rights_of_los_angeles',
 'chirnajeevi': 'chiranjeevi',
 'chirobase': 'quackwatch',
 'chirocaine': 'levobupivacaine',
 'chirocentrid': 'wolf_herring',
 'chirocentridae': 'wolf_herring',
 'chirocentrus': 'wolf_herring',
 'chirographer': 'chirography',
 'chirographers': 'chirography',
 'chirographic': 'chirography',
 'chirokitia': 'choirokoitia',
 'chirokoitia': 'choirokoitia',
 'chirologist': 'palmistry',
 'chirology': 'palmistry',
 'chiromancer': 'palmistry',
 'chiromancy': 'palmistry',
 'chiromyiformes': 'aye-aye',
 'chironax': 'black-capped_fruit_bat',
 'chironectes': 'water_opossum',
 'chironemid': 'kelpfish',
 'chironemidae': 'kelpfish',
 'chironex': 'chironex_fleckeri',
 'chironja': 'orangelo',
 'chironji': 'charoli',
 'chironomid': 'chironomidae',
 'chironomy': 'cheironomy',
 'chiropidy': 'podiatry',
 'chiropodist': 'podiatry',
 'chiropodists': 'podiatry',
 'chiropodomys': 'pencil-tailed_tree_mouse',
 'chiropodrist': 'podiatry',
 'chiropodry': 'podiatry',
 'chiropody': 'podiatry',
 'chiropotes': 'bearded_saki',
 'chiropracter': 'chiropractic',
 'chiropractice': 'chiropractic',
 'chiropracticing': 'chiropractic',
 'chiropractics': 'chiropractic',
 'chiropractor': 'chiropractic',
 'chiropractors': 'chiropractic',
 'chiropractry': 'chiropractic',
 'chiropracty': 'chiropractic',
 'chiroptera': 'bat',
 'chiropteran': 'bat',
 'chiropterans': 'blood:_the_last_vampire',
 'chiropteras': 'bat',
 'chiropterologist': 'bat',
 'chiropterology': 'bat',
 'chiropteromyzidae': 'heleomyzidae',
 'chiroptologist': 'bat',
 'chiroptophobia': 'fear_of_bats',
 'chiroqchi': 'en:chirakchi',
 'chirosis': 'cirrhosis',
 'chirostylidae': 'squat_lobster',
 'chiroteuthoides': 'mastigoteuthis',
 'chiroteuthopsis': 'mastigoteuthis',
 'chirotonia': 'ordination',
 'chirotony': 'laying_on_of_hands',
 'chirox': 'legends_of_dune',
 'chirpili': 'nerkin_dzhrapi',
 'chirpless': 'chirp',
 'chirplet': 'chirplet_transform',
 'chirpoi': 'chirpoy',
 'chirps': 'chirp',
 'chirpsithra': 'the_draco_tavern',
 'chirro': 'churro',
 'chirrosis': 'cirrhosis',
 'chirrup': 'chirp',
 'chirruping': 'chirping',
 'chirstma': 'christmas',
 'chirstmas': 'christmas',
 'chirta': 'adaro_chirta',
 'chiru': 'tibetan_antelope',
 'chirula': 'xirula',
 'chirurgeon': 'surgery',
 'chirurgery': 'surgery',
 'chirurgy': 'surgery',
 'chirutha': 'chiruta',
 'chisambop': 'chisanbop',
 'chisda': 'rav_chisda',
 'chiseler': 'chisel',
 'chiseller': 'chisel',
 'chisels': 'chisel',
 'chisenbop': 'chisanbop',
 'chishima': 'kuril_islands',
 'chishima-gohai-kombu': 'laminaria',
 'chishima-kuronori': 'porphyra',
 'chishona': 'shona_language',
 'chishti': 'chishti_order',
 'chishtia': 'chishti_order',
 'chishtiya': 'chishti_order',
 'chishtiyah': 'chishti_order',
 'chishtiyya': 'chishti_order',
 'chishtiyyah': 'chishti_order',
 'chisiack': 'kiskiack',
 'chisimaio': 'kismayo',
 'chisimayu': 'kismayo',
 'chisit': 'east_midlands_english',
 'chiska': 'chisca',
 'chiskiack': 'kiskiack',
 'chislehampton': 'chiselhampton',
 'chisleu': 'kislev',
 'chismbop': 'chisanbop',
 'chisnallwood': 'chisnallwood_intermediate',
 'chisombop': 'chisanbop',
 'chisos': 'chisos_mountains',
 'chisox': 'chicago_white_sox',
 'chisquilla': 'chisquilla_district',
 'chistay': 'chistopol',
 'chisti': 'chishti_order',
 'chistianity': 'christianity',
 'chistiyya': 'chishti_order',
 'chistocyte': 'schistocyte',
 'chistoferine': 'chayote',
 'chistu': 'txistu',
 'chiswell': 'villages_of_portland',
 'chitaldrug': 'chitradurga_district',
 'chitalishta': 'chitalishte',
 'chitalkar': 'c._ramchandra',
 'chitambo': 'livingstone_memorial',
 'chitara': 'cithara',
 'chitaranque': 'chitaraque',
 'chitarrone': 'theorbo',
 'chitatsu': 'chidatsu',
 'chitauri': 'reptilian_humanoid',
 'chitcharoen': 'narisara_nuvadtivongs',
 'chitenge': 'kitenge',
 'chitenje': 'kitenge',
 'chitepo': 'herbert_chitepo',
 'chithirai': 'tamil_calendar',
 'chithiram': 'chithram',
 'chithode': 'chithode-erode',
 'chithra': 'k._s._chithra',
 'chitimachan': 'chitimacha',
 'chitimbuka': 'tumbuka_language',
 'chitinous': 'chitin',
 'chitinozoa': 'chitinozoan',
 'chitinskaya': 'chita_oblast',
 'chitinskoye': 'chitinsky',
 'chitlin': 'chitterlings',
 'chitling': 'chitterlings',
 'chitlings': 'chitterlings',
 'chitlins': 'chitterlings',
 'chitons': 'chiton',
 'chitos': 'cheetos',
 'chitoseame': 'shichi-go-san',
 'chitpawan': 'chitpavan',
 'chitra-calobre': 'la_yeguada',
 'chitradura': 'chitradurga_district',
 'chitrai': 'tamil_calendar',
 'chitrakoot': 'chitrakuta',
 'chitralahari': 'chitrahaar',
 'chitrali': 'khowar_language',
 'chitralis': 'chitrali_people',
 'chitravina': 'gottuvadhyam',
 'chitrovka': 'khitrovka',
 'chits': 'chit',
 'chitsain': 'chitsai',
 'chittacong': 'chittagong',
 'chittagonian': 'chittagonian_language',
 'chittam': 'rhamnus_purshiana',
 'chittamatra': 'yogacara',
 'chittamatrin': 'yogacara',
 'chittamwood': 'sideroxylon_lanuginosum',
 'chittaur': 'chittorgarh',
 'chittaurgarh': 'chittorgarh',
 'chitterling': 'chitterlings',
 'chitticum': 'rhamnus_purshiana',
 'chittim': 'kittim',
 'chittimwood': 'sideroxylon_lanuginosum',
 'chittor': 'chittorgarh',
 'chittore': 'chittorgarh',
 'chittorgargh': 'chittorgarh',
 'chittoud': 'chittorgarh',
 'chitumbuka': 'tumbuka_language',
 'chitwan': 'chitwan_district',
 'chiu-chiang': 'jiujiang',
 'chiu-chiu': 'san_francisco_de_chiu_chiu',
 'chiu-chow': 'chaozhou',
 'chiu-niang': 'tapai',
 'chiu-shao': 'qin_jiushao',
 'chiuchiu': 'san_francisco_de_chiu_chiu',
 'chiuchow': 'teochiu',
 'chiufen': 'jioufen',
 'chiuhahas': 'chihuahua',
 'chiung-shan': 'qiongshan',
 'chiungalla': 'chief_blackfish',
 'chiurgeon': 'surgeon',
 'chiurt': 'cupcini',
 'chiurus': 'covasna',
 'chiusi-pienza': 'pienza',
 'chivage': 'chiefage',
 'chivalric': 'chivalry',
 'chivalrous': 'chivalry',
 'chivarly': 'chivalry',
 'chivasusa': 'c.d._chivas_usa',
 'chivda': 'bombay_mix',
 'chive': 'chives',
 'chivenda': 'venda_language',
 'chivenor': 'royal_marines_base_chivenor',
 'chiverie': 'charivari',
 'chiverri': 'cucurbita_ficifolia',
 'chivi': 'chivi_district',
 'chivichanga': 'chimichanga',
 'chivinli': 'yeghnajur',
 'chivu': 'cristian_chivu',
 'chivukula': 'upendra_j._chivukula',
 'chivvi': 'hiwi_al-balkhi',
 'chiwaabooz': 'nanabozho',
 'chiwda': 'bombay_mix',
 'chiweenie': 'dog_hybrid',
 'chiweiner': 'dog_hybrid',
 'chiwere': 'chiwere_language',
 'chiwestoche': 'chew_stoke',
 'chiwoo': 'chi_you',
 'chix-fm': 'ckwt-fm',
 'chix0r': 'leet',
 'chixculub': 'chicxulub',
 'chixulub': 'chicxulub_crater',
 'chiyah': 'chyah',
 'chiyao': 'wayao',
 'chiye-tanka': 'bigfoot',
 'chiyo-chan': 'chiyo_mihama',
 'chiyo-jo': 'chiyo-ni',
 'chiyojo': 'chiyo-ni',
 'chiyonofuji': 'chiyonofuji_mitsugu',
 'chiyonoyama': 'chiyonoyama_masanobu',
 'chiyou': 'chi_you',
 'chiyya': 'hiyya',
 'chizda': 'vulva',
 'chizh': 'sergey_chigrakov',
 'chizik': 'gene_chizik',
 'chizikhlar': 'tsoghamarg',
 'chizikunbo': 'tekko',
 'chizkuni': 'hezekiah_ben_manoah',
 'chizra': 'unreal',
 'chizumulu': 'chizumulu_island',
 'chizzini': 'kessinians',
 'chjena': 'christian_union_of_national_unity',
 'chk-1': 'chek1',
 'chk1': 'chek1',
 'chk2': 'chek2',
 'chkalov': 'valery_chkalov',
 'chkalovskaia': 'chkalovskaya',
 'chkalovski': 'chkalovsky',
 'chkalovskii': 'chkalovsky',
 'chkalovskiy': 'chkalovsky',
 'chkalovskoye': 'chkalovsky',
 'chkalovskya': 'chkalovskaya',
 'chkg': 'chkg-fm',
 'chkheidze': 'chkhetidze',
 'chkhorotsku': 'chkhorotsqu',
 'chkhotua': 'chkhetidze',
 'chkl': 'chan-tv',
 'chklovski': 'viktor_shklovsky',
 'chkm': 'chan-tv',
 'chknag': 'chknagh',
 'chknakh': 'chknagh',
 'chko3': 'potassium_bicarbonate',
 'chkp': 'check_point',
 'chks': 'chks-fm',
 'chl3': 'church_lake_water_aerodrome',
 'chladni': 'ernst_chladni',
 'chlaenaceae': 'sarcolaenaceae',
 'chlamidia': 'chlamydia',
 'chlamisinae': 'chlamisini',
 'chlamy': 'chlamydomonas',
 'chlamydeaous': 'petal',
 'chlamydial': 'chlamydia',
 'chlamydochaera': 'black-breasted_fruit-hunter',
 'chlamydoconidium': 'chlamydospore',
 'chlamydophorus': 'armadillo',
 'chlamydosaurus': 'frill-necked_lizard',
 'chlamydoselachid': 'frilled_shark',
 'chlamydoselachidae': 'frilled_shark',
 'chlamydoselachiformes': 'frilled_shark',
 'chlamydoselachus': 'frilled_shark',
 'chlamyphorus': 'pink_fairy_armadillo',
 'chlamyspermum': 'thysanotus',
 'chlamysporum': 'thysanotus',
 'chlarias': 'clarias',
 'chlausenjagd': 'klausjagen',
 'chlausjagen': 'klausjagen',
 'chlc': 'chlc-fm',
 'chlcd': 'cholesteric_liquid_crystal',
 'chld': 'cfbv',
 'chlen-korrespondent': 'academician',
 'chlestral': 'cholesterol',
 'chleuhs': 'chleuh',
 'chlf': 'tfo',
 'chlf-tv': 'tfo',
 'chlidonias': 'marsh_tern',
 'chlm-fm-1': 'chlm-fm',
 'chlm-fm-2': 'chlm-fm',
 'chloasma': 'melasma',
 'chlochilaicus': 'hygelac',
 'chloderic': 'chlodoric_the_parricide',
 'chloderich': 'chlodoric_the_parricide',
 'chlodio': 'clodio',
 'chlodion': 'clodio',
 'chloditan': 'mitotane',
 'chlodithan': 'mitotane',
 'chlodithane': 'mitotane',
 'chlodnik': 'cold_borscht',
 'chlodomir': 'chlodomer',
 'chlodoric': 'chlodoric_the_parricide',
 'chlodovech': 'clovis_i',
 'chlodowech': 'clovis',
 'chlodowic': 'clovis',
 'chlodowich': 'clovis',
 'chlodulf': 'chlodulf_of_metz',
 'chlodulph': 'chlodulf_of_metz',
 'chlodwig': 'clovis',
 'chloebia': 'gouldian_finch',
 'chloephaga': 'sheldgoose',
 'chlokhan': 'beniamin',
 'chlomazone': 'clomazone',
 'chlomiphene': 'clomifene',
 'chlon': 'pentachlorophenol',
 'chloothamnus': 'nastus',
 'chlophazolin': 'clonidine',
 'chlophedianol': 'clofedanol',
 'chlor-trimeton': 'chlorphenamine',
 'chloracnegen': 'chloracne',
 'chloracnegens': 'chloracne',
 'chloradenia': 'cladogynos_orientalis',
 'chlorafil': 'chlorophyll',
 'chloramex': 'chloramphenicol',
 'chloramide': 'chloramine',
 'chloramines': 'chloramine',
 'chloramphenical': 'chloramphenicol',
 'chlorane': 'hydrogen_chloride',
 'chloranphenicol': 'chloramphenicol',
 'chloranthales': 'chloranthaceae',
 'chlorapatite': 'apatite',
 'chloraprep': 'chlorhexidine',
 'chlorarachnea': 'chlorarachniophyte',
 'chlorarachniophyceae': 'chlorarachniophyte',
 'chlorarachniophyta': 'chlorarachniophyte',
 'chlorarachniophytes': 'chlorarachniophyte',
 'chlorates': 'chlorate',
 'chlorbenxide': 'chlorbenside',
 'chlorbenzide': 'chlorbenside',
 'chlorbutol': 'chlorobutanol',
 'chlordantoin': 'clodantoin',
 'chlordecone': 'kepone',
 'chlordesmethyldiazepam': 'delorazepam',
 'chlordiazachel': 'chlordiazepoxide',
 'chlordulph': 'chlodulf_of_metz',
 'chlorellopsis': 'pseudochlorella',
 'chlorenchyma': 'ground_tissue',
 'chlorene': 'chlorine',
 'chlorestes': 'blue-chinned_sapphire',
 'chloreton': 'chlorobutanol',
 'chloretone': 'chlorobutanol',
 'chlorextol': 'polychlorinated_biphenyl',
 'chlorguanide': 'proguanil',
 'chlorhexadol': 'chloralodol',
 'chlorhexamed': 'chlorhexidine',
 'chlorhydria': 'acid_indigestion',
 'chlorhydrin': 'halohydrin',
 'chlorides': 'chloride',
 'chlorinate': 'chlorination',
 'chlorinated': 'chlorination',
 'chlorinates': 'chlorination',
 'chlormethiazole': 'clomethiazole',
 'chlormethine': 'mechlorethamine',
 'chlornitromycin': 'chloramphenicol',
 'chloro': 'chlorine',
 'chloro-fluoro-methane': 'chlorofluoromethane',
 'chloro-iodo-methane': 'chloroiodomethane',
 'chloroacetate': 'chloroacetic_acid',
 'chloroacetophenone': 'phenacyl_chloride',
 'chloroalkane': 'organochloride',
 'chloroalkanes': 'organochloride',
 'chloroaluminate': 'sodium_chloroaluminate',
 'chloroazane': 'chloramine',
 'chlorobacteria': 'chloroflexi',
 'chlorobenzenes': 'chlorobenzene',
 'chlorobenzol': 'chlorobenzene',
 'chlorobi': 'green_sulfur_bacteria',
 'chlorobia': 'green_sulfur_bacteria',
 'chlorobiaceae': 'green_sulfur_bacteria',
 'chlorobiales': 'green_sulfur_bacteria',
 'chlorobionta': 'plant',
 'chlorobromomethane': 'bromochloromethane',
 'chlorobutadiene': 'chloroprene',
 'chlorobutane': 'butyl_chloride',
 'chlorocarbon': 'organochloride',
 'chlorocarbons': 'organochloride',
 'chloroceryle': 'american_green_kingfisher',
 'chlorocharis': 'mountain_blackeye',
 'chlorochin': 'chloroquine',
 'chlorochromini': 'hemitheini',
 'chlorochromites': 'hemitheini',
 'chlorocrepis': 'hieracium',
 'chlorocresol': 'p-chlorocresol',
 'chlorocyan': 'cyanogen_chloride',
 'chlorodiazepoxide': 'chlordiazepoxide',
 'chlorodifluorobromomethane': 'bromochlorodifluoromethane',
 'chlorodifluoromonobromomethane': 'bromochlorodifluoromethane',
 'chlorodimethylmethane': 'isopropyl_chloride',
 'chlorodiphenylarsine': 'diphenylchlorarsine',
 'chloroechis': 'atheris',
 'chloroethene': 'vinyl_chloride',
 'chloroethylene': 'vinyl_chloride',
 'chlorofair': 'chloramphenicol',
 'chloroflexus': 'chloroflexus_aurantiacus',
 'chlorofluoroalkane': 'haloalkane',
 'chlorofluorocarbon': 'haloalkane',
 'chlorofluorocarbons': 'haloalkane',
 'chloroform-d': 'deuterated_chloroform',
 'chloroformates': 'chloroformate',
 'chloroformonitrile': 'cyanogen_chloride',
 'chlorogenate': 'chlorogenic_acid',
 'chloroguanide': 'proguanil',
 'chlorohex': 'chlorhexidine',
 'chlorohexidine': 'chlorhexidine',
 'chlorohydrin': 'halohydrin',
 'chlorohydrol': 'aluminium_chlorohydrate',
 'chlorokybales': 'chlorokybus_atmophyticus',
 'chlorokybophyceae': 'chlorokybus_atmophyticus',
 'chlorokybophyta': 'chlorokybus_atmophyticus',
 'chlorokybus': 'chlorokybus_atmophyticus',
 'chlorolius': 'chlorolius_koehleri',
 'chloroma': 'myeloid_sarcoma',
 'chloromelanite': 'jadeite',
 'chloromethylbenzene': 'benzyl_chloride',
 'chloromethylethane': 'n-propyl_chloride',
 'chloromethylisothiazolinone': 'methylchloroisothiazolinone',
 'chloromethylisothiazolone': 'methylchloroisothiazolinone',
 'chloromine': 'chloramine',
 'chloromycetin': 'chloramphenicol',
 'chloronium': 'halonium_ion',
 'chloropal': 'opal',
 'chloropatane': 'erythrococca',
 'chloropax': 'chloroharpax',
 'chloroperoxidase': 'chloride_peroxidase',
 'chlorophane': 'fluorite',
 'chlorophanes': 'green_honeycreeper',
 'chlorophanus': 'curculionidae',
 'chlorophen': 'pentachlorophenol',
 'chlorophenolate': 'chlorophenol',
 'chlorophil': 'chlorophyll',
 'chlorophoneus': 'telophorus',
 'chlorophonias': 'chlorophonia',
 'chlorophorus': 'longhorn_beetle',
 'chlorophosphazene': 'hexachlorophosphazene',
 'chlorophthalmid': 'greeneye',
 'chlorophthalmidae': 'greeneye',
 'chlorophycota': 'chlorophyta',
 'chlorophyl': 'chlorophyll',
 'chlorophyll-a': 'chlorophyll',
 'chlorophyllose': 'chlorophyll',
 'chlorophyllous': 'chlorophyll',
 'chlorophylls': 'chlorophyll',
 'chlorophyte': 'chlorophyta',
 'chlorophytes': 'chlorophyta',
 'chloropipo': 'xenopipo',
 'chloroplasts': 'chloroplast',
 'chloroplasty': 'chloroplast',
 'chloropleth': 'choropleth_map',
 'chloropropanone': 'chloroacetone',
 'chloropropene': 'allyl_chloride',
 'chloropropyne': 'propargyl_chloride',
 'chloropseidae': 'leafbird',
 'chloropsis': 'leafbird',
 'chloroptic': 'chloramphenicol',
 'chloropyrilene': 'chlorothen',
 'chlorornis': 'grass-green_tanager',
 'chloros': 'chlorine',
 'chlorosilanes': 'chlorosilane',
 'chlorotic': 'chlorosis',
 'chlorotrimethylmethane': 'tert-butyl_chloride',
 'chlorotrimethylsilane': 'trimethylsilyl_chloride',
 'chlorotrimethylstannane': 'trimethyltin_chloride',
 'chlorotrimethyltin': 'trimethyltin_chloride',
 'chlorox': 'clorox',
 'chloroxybacteria': 'cyanobacteria',
 'chlorparaside': 'chlorbenside',
 'chlorphencyclan': 'clofenciclan',
 'chlorpheniramine': 'chlorphenamine',
 'chlorpicrin': 'chloropicrin',
 'chlorporpamide': 'chlorpropamide',
 'chlorpyrifos-methyl': 'chlorpyrifos',
 'chlorsig': 'chloramphenicol',
 'chlorsulfacide': 'chlorbenside',
 'chlorsulphacide': 'chlorbenside',
 'chlorthalidone': 'chlortalidone',
 'chlortran': 'chlorobutanol',
 'chlortrimeton': 'chlorphenamine',
 'chlorzoxazon': 'chlorzoxazone',
 'chlostrol': 'cholesterol',
 'chlroine': 'chlorine',
 'chlumetz': 'chlumec_nad_cidlinou',
 'chlvpp/eva': 'chemotherapy_regimens',
 'chlx': 'chlx-fm',
 'chlymadospore': 'chlamydospore',
 'chlysty': 'khlysts',
 'chma': 'catholic_high_music_awards',
 'chmc': 'chmc-fm',
 'chme-fm-1': 'chme-fm',
 'chme-fm-2': 'chme-fm',
 'chme-fm-3': 'chme-fm',
 'chmee': 'speaker-to-animals',
 'chmeee': 'speaker-to-animals',
 'chmeilnicki': 'bohdan_khmelnytsky',
 'chmelnicki': 'bohdan_khmelnytsky',
 'chmelnitski': 'bohdan_khmelnytsky',
 'chmelnitsky': 'bohdan_khmelnytsky',
 'chmelnitzki': 'khmelnytsky',
 'chmg': 'chmg-tv',
 'chmi': 'chmi-tv',
 'chmielnicki': 'bohdan_khmelnytsky',
 'chmielnitsky': 'bohdan_khmelnytsky',
 'chmm': 'certified_hazardous_materials_manager',
 'chmn-fm-1': 'chmn-fm',
 'chmn-tv': 'chnm-tv',
 'chmoded': 'chmod',
 'chmoogle': 'emolecules',
 'chmos': 'cmos',
 'chmp': 'committee_for_medicinal_products_for_human_use',
 'chmsl': 'automotive_lighting',
 'chmt': 'chmt-fm',
 'chmu': 'czech_hydrometeorological_institute',
 'chmusicawards': 'catholic_high_music_awards',
 'chmy-fm-1': 'chmy-fm',
 'chn1': 'chimerin_1',
 'chn2': 'chimerin_2',
 'chnao2': 'sodium_formate',
 'chnao3': 'sodium_bicarbonate',
 'chnb': 'chnb-tv',
 'chnc': 'classical-map_hyper-netted-chain',
 'chnc-fm-1': 'chnc-fm',
 'chnc-fm-2': 'chnc-fm',
 'chnc-fm-3': 'chnc-fm',
 'chnemu': 'khnum',
 'chng': 'china_huaneng_group',
 'chni': 'chni-fm',
 'chnl-1': 'chnl',
 'chnm': 'chnm-tv',
 'chnodomar': 'chnodomarius',
 'chnoophora': 'cyathea',
 'chnoumis': 'khnum',
 'chnr': 'chcd-fm',
 'chnri': 'child_health_and_nutrition_research_initiative',
 'chns': 'chns-fm',
 'chnu': 'chnu-tv',
 'chnu.10': 'chnu-tv',
 'chnu10': 'chnu-tv',
 'chnum': 'khnum',
 'chnum-satet-anuket': 'khnum-satet-anuket',
 'chnuphis': 'kneph',
 'chnv-fm': 'ckqr-fm',
 'chnv-fm-1': 'ckqr-fm',
 'chnw': 'chnw-fm',
 'chnx': 'chns-fm',
 'cho-aniki': 'cho_aniki',
 'cho-kantrum': 'kantrum',
 'cho-oyu': 'cho_oyu',
 'choa-fm-1': 'choa-fm',
 'choa-fm-2': 'choa-fm',
 'choanae': 'choana',
 'choanichthyles': 'sarcopterygii',
 'choaniki': 'cho_aniki',
 'choanocytes': 'choanocyte',
 'choanoflagellata': 'choanoflagellate',
 'choanoflagellatea': 'choanoflagellate',
 'choanoflagellates': 'choanoflagellate',
 'choanoflagellida': 'choanoflagellate',
 'choas': 'chaos',
 'chob': 'chob_veari',
 'choban': 'mitrofan_cioban',
 'chobangerekmaz': 'avshen',
 'chobanid': 'chupanids',
 'chobanids': 'chupanids',
 'chobanmaz': 'avshen',
 'chobitsu': 'chobits',
 'chobittsu': 'chobits',
 'chobo': 'newbie',
 'chobo-ji': 'dai_bai_zan_cho_bo_zen_ji',
 'choc-ice': 'choc_ice',
 'chocalate': 'chocolate',
 'choceno': 'chochenyo',
 'chochacho': 'achewood',
 'chocheno': 'chochenyo',
 'chochim': 'khotyn',
 'chochin': 'traditional_lighting_equipment_of_japan',
 'chochion': 'wigan',
 'chochke': 'tchotchke',
 'chochma': 'chokhmah',
 'chochmah': 'chokhmah',
 'chocholteco': 'chocho_language',
 'chochones': 'chocho_people',
 'chochos': 'chocho_people',
 'chochotec': 'chocho_language',
 'chocice': 'choc_ice',
 'chocim': 'khotyn',
 'chockablock': 'chock-a-block',
 'chocking': 'choking',
 'chockmah': 'chokhmah',
 'chocktaw': 'choctaw',
 'chocktaws': 'choctaw',
 'choclate': 'chocolate',
 'chocoan': 'choco_languages',
 'chocoatl': 'chocolate',
 'chocobos': 'chocobo',
 'chocodiles': 'chocodile',
 'chocodog': 'chocodog_records',
 'chocoholic': 'chocoholism',
 'chocoholics': 'chocoholism',
 'chocolaholic': 'chocoholism',
 'chocolata': 'thais_chocolata',
 'chocolataires': 'chocolataire',
 'chocolate-box': 'chocolate_box_art',
 'chocolate-lily': 'arthropodium_strictum',
 'chocolatelily': 'chocolate_lily',
 'chocolates': 'chocolate',
 'chocolatic': 'chocoholism',
 'chocolatiers': 'chocolatier',
 'chocolatine': 'pain_au_chocolat',
 'chocolatl': 'hot_chocolate',
 'chocolatruese': 'chocolatier',
 'chocosis': 'chocotto_sister',
 'chocoteck': 'pocky',
 'chocotto': 'chocotto_sister',
 'choctaws': 'choctaw',
 'choczim': 'khotyn',
 'chodan': 'chorao',
 'chodas': 'chola_dynasty',
 'chodat': 'robert_hippolyte_chodat',
 'chodeunghakgyo': 'primary_education',
 'chodkiewicz': 'chodkiewicz_family',
 'chodorkovskiy': 'mikhail_khodorkovsky',
 'chodorkovsky': 'mikhail_khodorkovsky',
 'chodorow': 'khodoriv',
 'chodos': 'xodos',
 'chodos/xodos': 'xodos',
 'chodosh': 'yoshon',
 'chodowiecki': 'daniel_chodowiecki',
 'chods': 'chief_of_defence',
 'chodunghakgyo': 'primary_education',
 'chodunghakkyo': 'primary_education',
 'choe-buk': 'choi_buk',
 'choe-u': 'choe_woo',
 'choechongsan': 'choejeongsan',
 'choekyed': 'classical_tibetan',
 'choele-choel': 'choele_choel',
 'choentsavan': 'charentsavan',
 'choephoroe': 'oresteia',
 'choerim': 'jorim',
 'choeronycteris': 'mexican_long-tongued_bat',
 'choerten': 'stupa',
 'choes': 'anthesteria',
 'choetusia': 'vanellus',
 'chofit': 'hofit',
 'chofni': 'hophni_and_phinehas',
 'chogan': 'polo',
 'choghazanbil': 'chogha_zanbil',
 'chogm': 'commonwealth_heads_of_government_meeting',
 'chogori': 'k2',
 'chogset': 'bergall',
 'chogye': 'jogye_order',
 'chogye-sa': 'jogyesa',
 'chogyesa': 'jogyesa',
 'chohatan': 'chohtan',
 'chohchiang': 'ruoqiang',
 'chohdry': 'chaudhary',
 'chohkiang': 'ruoqiang',
 'chohragani': 'mahmudali_chehregani',
 'chohraganli': 'mahmudali_chehregani',
 'choi': 'choi-fm',
 'choi-buk': 'choi_buk',
 'choi-jin-shil': 'choi_jin-sil',
 'choiak': 'egyptian_calendar',
 'choibuk': 'choi_buk',
 'choice-of-law': 'choice_of_law',
 'choiceone': 'choice_one_communications',
 'choices': 'choice',
 'choima': 'maya_mythology',
 'choimha': 'maya_mythology',
 'choinki': 'chaunk',
 'choinom': 'ryenchinii_choinom',
 'choir-screen': 'rood_screen',
 'choirboys': 'the_choirboys',
 'choirmaster': 'conducting',
 'choirokitia': 'choirokoitia',
 'choirs': 'choir',
 'choiseul-praslin': 'gilbert_de_choiseul_duplessis_praslin',
 'choisms': 'no_need_for_bushido',
 'chojnicki': 'chojnice_county',
 'chok-1-fm': 'chok',
 'chok-am': 'chok',
 'chok-fm': 'chok',
 'chok-tal': 'choktal',
 'chokablock': 'chock-a-block',
 'chokanye': 'ts-ch_merger',
 'chokbo': 'jokbo',
 'chokbori': 'chokpori',
 'choke-slammed': 'chokeslam',
 'chokeberries': 'aronia',
 'chokeberry': 'aronia',
 'chokecherries': 'prunus_virginiana',
 'chokecherry': 'prunus_virginiana',
 'choked': 'choking',
 'chokedamp': 'blackdamp',
 'chokeheld': 'chokehold',
 'chokeholder': 'chokehold',
 'chokeholders': 'chokehold',
 'chokeholding': 'chokehold',
 'chokeholds': 'chokehold',
 'chokenulla': 'cronulla-sutherland_sharks',
 'chokepoint': 'choke_point',
 'chokers': 'traffic_calming',
 'chokes': 'choking',
 'chokesa': 'jogyesa',
 'chokeslammed': 'chokeslam',
 'chokeslamming': 'chokeslam',
 'chokka': 'loligo',
 'chokladbollar': 'chokladboll',
 'chokmah': 'chokhmah',
 'chokoe': 'port_adelaide_football_club',
 'chokok': 'spondias_dulcis',
 'chokolade': 'chocolate',
 'chokorgyel': 'chokorgyel_monastery',
 'chokotto': 'chocotto_sister',
 'chokpuri': 'chokpori',
 'choku-tsuki': 'tsuki',
 'choku-zuki': 'tsuki',
 'chokurdah': 'chokurdakh',
 'chokyakusan': 'sasumata',
 'chol-fm': 'chon-fm',
 'chola': 'chola_dynasty',
 'cholac': 'lactulose',
 'choladze': 'levan_choladze',
 'cholam': 'holam',
 'cholanes': 'cholane',
 'cholangiocyte': 'cholangiocytes',
 'cholangiogram': 'cholangiography',
 'cholarzene': 'klarjeti',
 'cholas': 'chola_dynasty',
 'cholate': 'cholic_acid',
 'cholates': 'cholic_acid',
 'cholavandan': 'sholavandan',
 'cholburi': 'chonburi',
 'cholebrine': 'iocetamic_acid',
 'cholecyst': 'gallbladder',
 'cholecystectomies': 'cholecystectomy',
 'cholecystokinin-pancreozymin': 'cholecystokinin',
 'cholecystokinin-tetrapeptide': 'cck-4',
 'cholecystokinin/pancreozymin': 'cholecystokinin',
 'cholecystolithiasis': 'gallstone',
 'cholecystotomy': 'cholecystectomy',
 'cholecytectomy': 'cholecystectomy',
 'choledochocele': 'choledochal_cysts',
 'choledocholelithiasis': 'choledocholithiasis',
 'choledochoscopy': 'common_bile_duct',
 'choledochus': 'common_bile_duct',
 'choledocolithiasis': 'choledocholithiasis',
 'choledocus': 'common_bile_duct',
 'choledyl': 'oxtriphylline',
 'cholelith': 'gallstone',
 'cholelithiasis': 'gallstone',
 'choleoptera': 'beetle',
 'choler': 'anger',
 'choleramaennchen': 'caganer',
 'choleramannchen': 'caganer',
 'cholescintigraphy': 'hida_scan',
 'cholestadienes': 'cholestenes',
 'cholestagel': 'colesevelam',
 'cholestanes': 'cholestane',
 'cholestanol': 'coprostanol',
 'cholestatic': 'cholestasis',
 'cholestene': 'cholestenes',
 'cholesteral': 'cholesterol',
 'cholesterin': 'cholesterol',
 'cholesterine': 'cholesterol',
 'cholesterolosis': 'cholesterolosis_of_gallbladder',
 'cholesterols': 'cholesterol',
 'cholestestoma': 'cholesteatoma',
 'cholestipol': 'colestipol',
 'cholestoral': 'cholesterol',
 'cholestral': 'cholesterol',
 'cholestrane': 'cholestane',
 'cholestrol': 'cholesterol',
 'cholia': 'chola_dynasty',
 'choliambic': 'choliamb',
 'choliambics': 'choliamb',
 'cholic': 'colic',
 'cholid': 'mv_senopati_nusantara',
 'cholidocholithiasis': 'choledocholithiasis',
 'cholima': 'chollima',
 'cholinergics': 'cholinergic',
 'cholinesterase': 'cholinesterase_enzyme',
 'cholinesterases': 'cholinesterase_enzyme',
 'cholinomimetic': 'acetylcholine',
 'cholistan': 'cholistan_desert',
 'cholisystectomy': 'cholecystectomy',
 'cholita': 'cholo',
 'choliwood': 'cinema_of_peru',
 'cholla-do': 'jeolla',
 'chollabuk-do': 'jeollabuk-do',
 'chollah': 'challah',
 'chollanam-do': 'jeollanam-do',
 'chollanamdo': 'jeollanam-do',
 'chollolan': 'cholula',
 'chollywood': 'cinema_of_peru',
 'cholmondeley-tapper': 'thomas_pitt_cholmondeley-tapper',
 'cholmondley': 'cholmondeley',
 'cholodec': 'kholodets',
 'cholodziec': 'kholodets',
 'choloepinae': 'two-toed_sloth',
 'choloepodina': 'two-toed_sloth',
 'choloepus': 'two-toed_sloth',
 'chologogue': 'cholagogue',
 'choloki': 'choloki_river',
 'cholom': 'holam',
 'cholomontas': 'cholomon',
 'choloqashvili': 'cholokashvili',
 'cholorophyl': 'chlorophyll',
 'cholorophyll': 'chlorophyll',
 'cholos': 'cholo',
 'cholotse': 'cholatse',
 'cholovone': 'yokut',
 'cholpan': 'cholpon',
 'cholsterol': 'cholesterol',
 'choltry': 'choultry',
 'choluria': 'chondritis',
 'cholwon': 'cheorwon',
 'choly': 'medical_slang',
 'cholybar': 'cholestyramine',
 'chom': 'chom-fm',
 'chom-chom': 'cham_cham',
 'chomby': 'neopets',
 'chome': 'japanese_addressing_system',
 'chomesh': 'homesh',
 'chometes': 'chonetes',
 'chometz': 'chametz',
 'chomolangma': 'mount_everest',
 'chomolungma': 'mount_everest',
 'chomp-bot': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'chompski': 'noam_chomsky',
 'chompsky': 'noam_chomsky',
 'chompskyhonk': 'xavier:_renegade_angel',
 'chomskian': 'noam_chomsky',
 'chomskians': 'noam_chomsky',
 'chomsky': 'noam_chomsky',
 'chomskyan': 'noam_chomsky',
 'chomskyans': 'noam_chomsky',
 'chomskyist': 'noam_chomsky',
 'chomskyite': 'noam_chomsky',
 'chomsongdae': 'cheomseongdae',
 'chon': 'chon_languages',
 'chon-ak-dzhol': 'dzhangi-dzhol',
 'chon-bulak': 'chongbulak',
 'chon-ji': 'heaven_lake',
 'chon-oryuktyu': 'chong-uryukty',
 'chon-sang-yul-cha-bun-ya-ji-do': 'cheonsang_yeolcha_bunyajido',
 'chon-saroy': 'chon-sary-oy',
 'chon-tash': 'chon_tash',
 'chon-uryukty': 'chong-uryukty',
 'chona': 'mainza_chona',
 'chonae': 'colossae',
 'chonas': 'colossae',
 'chonbleuli': 'chonbulolu',
 'chonbuk': 'jeollabuk-do',
 'chonchu': 'jeonju',
 'chondestes': 'lark_sparrow',
 'chondimukheda': 'chondimukhed',
 'chondogyo': 'cheondoism',
 'chondoism': 'cheondoism',
 'chondoist': 'cheondoism',
 'chondola': 'hybrid_lift',
 'chondral': 'cartilage',
 'chondric': 'cartilage',
 'chondrichthian': 'chondrichthyes',
 'chondrichthyan': 'chondrichthyes',
 'chondrichthyans': 'chondrichthyes',
 'chondrichthye': 'chondrichthyes',
 'chondrichthyte': 'chondrichthyes',
 'chondrichthytes': 'chondrichthyes',
 'chondricthyes': 'chondrichthyes',
 'chondrites': 'chondrite',
 'chondritic': 'chondrite',
 'chondro': 'chondrocyte',
 'chondroblasts': 'chondroblast',
 'chondrocalcinosis-1': 'chondrocalcinosis',
 'chondrocalcinosis-2': 'chondrocalcinosis',
 'chondrocytes': 'chondrocyte',
 'chondrodysplasia': 'osteochondrodysplasia',
 'chondrodystrophia': 'achondroplasia',
 'chondrodystrophies': 'chondropathy',
 'chondromalachia': 'chondromalacia_patellae',
 'chondromalacia': 'chondromalacia_patellae',
 'chondromas': 'chondroma',
 'chondromatosis': 'synovial_chondromatosis',
 'chondromatous': 'chondroma',
 'chondropathies': 'chondropathy',
 'chondrophora': 'chondrophore',
 'chondropythonina': 'pythonidae',
 'chondrosea': 'chondrosea_cotyledon',
 'chondrost': 'actinopterygii',
 'chondrostean': 'actinopterygii',
 'chondrosteans': 'chondrostei',
 'chondrosternal': 'sternocostal_joints',
 'chondrosteus': 'chondrosteosaurus',
 'chondrules': 'chondrule',
 'chondrus': 'chondrus_crispus',
 'chondu': 'chondu_the_mystic',
 'choneteuthis': 'choneteuthis_tongaensis',
 'chong-ching': 'chongqing',
 'chong-mong-chu': 'jeong_mongju',
 'chong-nee': 'chong_nee',
 'chong-oruktu': 'chong-uryukty',
 'chong-sary-oy': 'chon-sary-oy',
 'chongak': 'jeongak',
 'chongbang': 'jeongbang_waterfall',
 'chongchuan': 'chongchuan_district',
 'chongechon': 'cheonggyecheon',
 'chongechun': 'cheonggyecheon',
 'chonggechon': 'cheonggyecheon',
 'chonggyecheon': 'cheonggyecheon',
 'chonggyechon': 'cheonggyecheon',
 'chonggyesan': 'cheonggyesan',
 'chongkak': 'congkak',
 'chongkit': 'cangjie',
 'chongmingdao': 'chongming_county',
 'chongmyo': 'jongmyo',
 'chongno-ku': 'jongno-gu',
 'chongoksan': 'cheongoksan',
 'chongryeon': 'chongryon',
 'chongryun': 'chongryon',
 'chongsaray': 'chon-sary-oy',
 'chongtar': 'chongtar_kangri',
 'chongwadae': 'blue_house',
 'chongwen': 'chongwen_district',
 'chongxin': 'chongxin_county',
 'chongyi': 'chongyi_county',
 'chongzhen': 'chongzhen_emperor',
 'chongzong': 'emperor_chongzong_of_western_xia',
 'chonji': 'heaven_lake',
 'chonjin': 'tianjin',
 'chonju': 'jeonju',
 'chonk': 'chaunk',
 'chonnam': 'jeollanam-do',
 'chonnaq': 'klingon',
 'chonos': 'chonos_archipelago',
 'chonp': 'chon',
 'chonps': 'chon',
 'chonqing': 'chongqing',
 'chons': 'khonsu',
 'chonsangyeolchabunyazido': 'cheonsang_yeolcha_bunyajido',
 'chonse': 'jeonse',
 'chonsu': 'khonsu',
 'chontaduro': 'bactris_gasipaes',
 'chontae': 'cheontae',
 'chontales': 'chontales_department',
 'chontalli': 'chontal',
 'chontamenti': 'anubis',
 'chonum': 'colossae',
 'choochkhe': 'juche',
 'choochter': 'teuchter',
 'chooh': 'formic_acid',
 'chook': 'chicken',
 'chookas': 'break_a_leg',
 'chookball': 'tchoukball',
 'chooks': 'chicken',
 'chooraroo': 'jurruru',
 'chooridaar': 'churidar',
 'chooridar': 'churidar',
 'choororoo': 'jurruru',
 'choosability': 'list_coloring',
 'choosable': 'list_coloring',
 'choose': 'choice',
 'choose-life': 'choose_life',
 'choosers': 'choice',
 'chooses': 'choice',
 'chooshuu': 'nagato_province',
 'choosing': 'choice',
 'choosingsummarystatistics': 'summary_statistics',
 'chop-chop': 'chop_chop',
 'chop-church': 'chopchurch',
 'chop-r': 'chop',
 'chop-shop': 'chop_shop',
 'chop-stick': 'chopsticks',
 'chop-sticks': 'chopsticks',
 'chopa': 'chorus_paulinus',
 'chopera': 'operatic_pop',
 'chophouse': 'steakhouse',
 'chopines': 'chopine',
 'chopiniana': 'les_sylphides',
 'chopo': 'tianguis_cultural_del_chopo',
 'choppage': 'drumfunk',
 'choppari': 'jjokbari',
 'choppin': 'gangsta_walking',
 'choprawoo': 'deepak_chopra',
 'chops': 'chop',
 'chopshop': 'chop_shop',
 'chopsockey': 'chopsocky',
 'chopsockies': 'chopsocky',
 'chopstick': 'chopsticks',
 'chopstics': 'chopsticks',
 'chopstiks': 'chopsticks',
 'chopstix': 'chopsticks',
 'choq': 'choq-fm',
 'choqazanbil': 'chogha_zanbil',
 'chorabie': 'chorab',
 'choraeus': 'trochee',
 'choragos': 'choregos',
 'choragus': 'choregos',
 'choral': 'choir',
 'chorales': 'chorale',
 'choralist': 'choir',
 'chorallaries': 'traditions_and_student_activities_at_mit',
 'chorally': 'choir',
 'choralwiki': 'choral_public_domain_library',
 'chorasan': 'khorasan',
 'chorasmia': 'khwarezm',
 'chorasmian': 'khwarezmian',
 'chordal': 'chordal_graph',
 'chordariales': 'chordariaceae',
 'chordata': 'chordate',
 'chordates': 'chordate',
 'chordeilinae': 'nighthawk',
 'chordettes': 'the_chordettes',
 'chordon': 'chorded_keyboard',
 'chordotomy': 'cordotomy',
 'chords': 'chord',
 'chorea': 'choreia',
 'choree': 'trochee',
 'chorees': 'trochee',
 'choreg': 'tsoureki',
 'choregrapher': 'choreography',
 'choregus': 'choregos',
 'choremi': 'choremis',
 'choreoacanthocytosis': 'neuroacanthocytosis',
 'choreoathetoid': 'choreoathetosis',
 'choreograph': 'choreography',
 'choreographed': 'choreography',
 'choreographer': 'choreography',
 'choreographers': 'choreography',
 'choreographies': 'choreography',
 'choreologist': 'benesh_movement_notation',
 'choreology': 'benesh_movement_notation',
 'choreophobia': 'anthony_shay',
 'choreotherapy': 'dance_therapy',
 'chorepiscope': 'chorbishop',
 'chorepiscopi': 'chorbishop',
 'chorepiscopus': 'chorbishop',
 'chores': 'housekeeping',
 'choresm': 'khwarezm',
 'choresmian': 'khwarezmian',
 'choresmshah': 'shah',
 'choreus': 'trochee',
 'choreuses': 'trochee',
 'choreutoida': 'choreutidae',
 'choreutoidea': 'choreutidae',
 'choriambic': 'choriamb',
 'choriambus': 'choriamb',
 'choriatiki': 'greek_salad',
 'choriceras': 'choriceras_tricorne',
 'choricius': 'choricius_of_gaza',
 'chorikov': 'boris_chorikov',
 'chorim': 'jorim',
 'chorine': 'showgirl',
 'chorinho': 'choro',
 'chorio': 'chorio-',
 'chorioactis': 'chorioactis_geaster',
 'chorioadenoma': 'chorioadenoma_destruens',
 'chorioamnioitis': 'chorioamnionitis',
 'choriocarcinomas': 'choriocarcinoma',
 'choriogonadotropin': 'human_chorionic_gonadotropin',
 'chorionepithelioma': 'choriocarcinoma',
 'choriophyllum': 'austrobuxus',
 'chorioretinal': 'choroid',
 'chorisandra': 'phyllanthus',
 'chorisandrachne': 'maidenbush',
 'chorisia': 'ceiba',
 'chorismate': 'chorismic_acid',
 'chorist': 'choir',
 'chorister': 'choir',
 'choristi': 'khoristi',
 'choristoderan': 'choristodera',
 'choristoderans': 'choristodera',
 'choristodere': 'choristodera',
 'choristoma': 'heterotopia',
 'choristoneura': 'spruce_budworm',
 'choristotanyderus': 'choristotanyderus_nanus',
 'chorists': 'the_chorus',
 'chorizo/chourico': 'chorizo',
 'chorizos': 'chorizo',
 'chorizotheca': 'pseudanthus',
 'chorlit': 'lernantsk',
 'chorlton-upon-medlock': 'chorlton-on-medlock',
 'chormagan': 'chormaqan',
 'chornobyl': 'chernobyl',
 'chornomorets': 'fc_chornomorets_odesa',
 'chornozem': 'chernozem',
 'choroba': 'gonja_language',
 'chorobate': 'chorobates',
 'chorogi': 'stachys_affinis',
 'choroids': 'choroid',
 'choromelanite': 'jadeite',
 'chorophyll': 'chlorophyll',
 'choropleth': 'choropleth_map',
 'choroq': 'choro-q',
 'chororapithecus': 'chororapithecus_abyssinicus',
 'chorost': 'michael_chorost',
 'chorozemas': 'chorizema',
 'chorrizo': 'chorizo',
 'chorrol': 'the_elder_scrolls',
 'chors': 'hors',
 'chortacana': 'artacoana',
 'chortaj': 'hortaya_borzaya',
 'chortalasseus': 'johann_grasshoff',
 'chortatsis': 'georgios_chortatzis',
 'chortatzis': 'georgios_chortatzis',
 'chorten': 'stupa',
 'chortens': 'stupa',
 'chortitza': 'chortitza_colony',
 'chortle': 'laughter',
 'chortles': 'laughter',
 'chorton': 'chorto',
 'choruba': 'gonja_language',
 'choruses': 'chorus',
 'chorwon-gun': 'chorwon',
 'choryphaeus': 'coryphaeus',
 'chosebuz': 'cottbus',
 'choseishin': 'chouseishin_series',
 'chosen-plaintext': 'chosen-plaintext_attack',
 'chosenica': 'seoul_frog',
 'choseon': 'joseon',
 'choseongeul': 'hangul',
 'choses': 'chose',
 'choshen': 'hoshen',
 'choshusai': 'urakusai_nagahide',
 'chosica': 'lurigancho',
 'choson': 'joseon',
 'choson-ot': 'hanbok',
 'chosonese': 'koreans',
 'chosongul': 'hangul',
 'chosonminhang': 'air_koryo',
 'chosono': 'korean_language',
 'chosons': 'joseon',
 'chosrgyal': 'chogyal',
 'chosroes': 'khosrau',
 'chosroid': 'chosroid_dynasty',
 'chosroids': 'chosroid_dynasty',
 'chostakovich': 'dmitri_shostakovich',
 'chostakovitch': 'dmitri_shostakovich',
 'chosu': 'nagato_province',
 'chosun': 'joseon',
 'chosun-ilbo': 'the_chosun_ilbo',
 'chosungul': 'hangul',
 'chosunilbo': 'the_chosun_ilbo',
 'choszczenski': 'choszczno_county',
 'chot': 'chot-tv',
 'chotchke': 'tchotchke',
 'chotei': 'conciliation',
 'choti': 'sikha',
 'chotis': 'schottische',
 'chotki': 'prayer_rope',
 'chotos': 'chitterlings',
 'chots': 'corporate_headquarters_office_technology_system',
 'chotur': 'saramej',
 'chotusitz': 'chotusice',
 'chotym': 'khotyn',
 'chotyn': 'khotyn',
 'chou-chou': 'all_about_lily_chou-chou',
 'chou-kung': 'duke_of_zhou',
 'chouaniki': 'cho_aniki',
 'chouans': 'chouan',
 'chouayens': 'chouayen',
 'chouchani': 'monsieur_chouchani',
 'chouchenn': 'chouchen',
 'chouchun': 'ailanthus_altissima',
 'choucroute': 'choucroute_garnie',
 'choudhary': 'chaudhary',
 'choudhry': 'chaudhary',
 'choudhury': 'chaudhary',
 'choudor': 'chowdur',
 'choudum': 's._a._choudum',
 'choudur': 'chowdur',
 'chouf': 'chouf_district',
 'choughs': 'chough',
 'chouhan': 'chauhan',
 'choukoun': 'choucoune',
 'choukoutien': 'zhoukoudian',
 'chouman': 'suma-jumano',
 'chounk': 'chaunk',
 'choupal': 'choupal_national_forest',
 'choupat': 'chaturaji',
 'chourico': 'chorizo',
 'chourizo': 'chorizo',
 'chouseishin': 'chouseishin_series',
 'choushinga': 'four-horned_antelope',
 'choushuu': 'nagato_province',
 'chousingha': 'four-horned_antelope',
 'chov-tv': 'chro-tv',
 'chovdor': 'chowdur',
 'chovdur': 'chowdur',
 'chovica': 'pontiki',
 'chovies': 'anchovy',
 'chovy': 'anchovy',
 'chow-chow': 'chow_chow',
 'chow-liu': 'chow-liu_tree',
 'chowannur': 'chowwannur',
 'chowanoc': 'chowanoke',
 'chowanschtschina': 'khovanshchina',
 'chowchow': 'chow-chow',
 'chowdarie': 'karma',
 'chowdhury': 'chaudhary',
 'chowggle': 'dog_hybrid',
 'chowhans': 'chauhan',
 'chowie': 'jawi',
 'chowkabhara': 'chowka_bhara',
 'chowltry': 'choultry',
 'chowmahalla': 'chowmahalla_palace',
 'chowmein': 'chow_mein',
 'chowmohalla': 'chowmahalla_palace',
 'chowpatty': 'girgaum_chowpatty',
 'chows': 'chow_yun-fat',
 'chowsingha': 'four-horned_antelope',
 'chox-fm-1': 'chox-fm',
 'chox-fm-2': 'chox-fm',
 'chox-fm-3': 'chox-fm',
 'choybalsan': 'choibalsan',
 'choygar': 'choy_gar',
 'choz': 'choz-fm',
 'chozars': 'khazars',
 'chozeh': 'yaakov_yitzchak_of_lublin',
 'chozer': 'choizer',
 'chozrim': 'choizer',
 'chozzie': 'chav',
 'chozzies': 'chav',
 'chp-directive': 'chp_directive',
 'chp-plant': 'combined_heat_and_power_plant',
 'chpe-fm': 'chon-fm',
 'chpk': 'chesapeake_utilities',
 'chpm-fm': 'ckwt-fm',
 'chpn-fm': 'missinipi_broadcasting_corporation',
 'chpost': 'the_christian_post',
 'chppm': 'united_states_army_center_for_health_promotion_and_preventive_medicine',
 'chpq': 'chpq-fm',
 'chps': 'churchill_heights_public_school',
 'chpt': 'chiral_perturbation_theory',
 'chqb': 'cfpw-fm',
 'chqm': 'chqm-fm',
 'chqnagh': 'chknagh',
 'chqx-fm-2': 'chqx-fm',
 'chr/pop': 'contemporary_hit_radio',
 'chr/rhythmic': 'rhythmic_contemporary',
 'chr2': 'channelrhodopsin',
 'chraine': 'horseradish',
 'chramn': 'chram',
 'chranchi': 'charanchi',
 'chrani': 'chranoi',
 'chrchr': 'varser',
 'chrd': 'chrd-fm',
 'chre': 'council_for_healthcare_regulatory_excellence',
 'chreba': 'tskhinvali',
 'chremzel': 'chremslach',
 'chremzl': 'chremslach',
 'chresmographion': 'glossary_of_architecture',
 'chri': 'chri-fm',
 'chri-fm-1': 'chri-fm',
 'chri-fm-2': 'chlm-fm',
 'chrichton-vulcan': 'crichton-vulcan',
 'chriemhilde': 'gudrun',
 'chrifsmas': 'flying_spaghetti_monster',
 'chrimbo': 'crimbo',
 'chriodorus': 'chriodorus_atherinoides',
 'chrisaor': 'chrysaor',
 'chrishna': 'krishna',
 'chrismahanakwanza': 'chrismahanukwanzakah',
 'chrismahanakwanzahah': 'chrismahanukwanzakah',
 'chrismahanakwanzaka': 'chrismahanukwanzakah',
 'chrismahanakwanzika': 'chrismahanukwanzakah',
 'chrismakkuh': 'chrismukkah',
 'chrismas': 'christmas',
 'chrismatory': 'chrismarium',
 'chrismorris': 'chris_morris',
 'chriso': 'chryso',
 'chrisophibia': 'anti-christian_sentiment',
 'chrisopigi': 'chrysopigi',
 'chrisorachi': 'chrysorrachi',
 'chrisovitsa': 'chrysovitsa',
 'chrisovitsi': 'chrysovitsi',
 'chrisps': 'potato_chip',
 'chrissake': 'minced_oath',
 'chrisso': 'chryso',
 'chrissopigi': 'chrysopigi',
 'chrissovitsa': 'chrysovitsa',
 'chrissovitsi': 'chrysovitsi',
 'chrissovitsion': 'chrysovitsi',
 'chrissovizzi': 'chrysovitsi',
 'christ-figure': 'christ_figure',
 'christ-killer': 'jewish_deicide',
 'christ-killers': 'jewish_deicide',
 'christ-myth': 'christ_myth_theory',
 'christ-thorn': 'paliurus_spina-christi',
 'christ.0': 'christ_0',
 'christ.community.music.': 'ccm_magazine',
 'christa-elizabeth': 'christa-elizabeth_goulakos',
 'christadelphia': 'christadelphians',
 'christadelphian': 'christadelphians',
 'christadelphianism': 'christadelphians',
 'christae': 'crista',
 'christain': 'christian',
 'christainity': 'christianity',
 'christakis': 'nicholas_a._christakis',
 'christan': 'christianity',
 'christania': 'freetown_christiania',
 'christanity': 'christianity',
 'christanna': 'fort_christanna',
 'christanval': 'philippe_christanval',
 'christcore': 'christian_hardcore',
 'christe': 'ian_christe',
 'christeena': 'christeena_michelle_riggs',
 'christelle': 'christelle_avomo',
 'christened': 'christening',
 'christengemeinschaft': 'the_christian_community',
 'christens': 'christening',
 'christenunie': 'christianunion',
 'christgau': 'robert_christgau',
 'christian-albrechts-universitaet': 'university_of_kiel',
 'christian-albrechts-universitat': 'university_of_kiel',
 'christian-anarchism': 'christian_anarchism',
 'christian-democracy': 'christian_democracy',
 'christian-democrat': 'christian_democracy',
 'christian-democratic': 'christian_democracy',
 'christian-democrats': 'christian_democracy',
 'christian-ism': 'christianity',
 'christian-jacque': 'christian-jaque',
 'christian-norberg-schulz': 'christian_norberg-schulz',
 'christian-socialist': 'christian_socialism',
 'christianbiblegenesis': 'book_of_genesis',
 'christiandeath': 'christian_death',
 'christiandom': 'christendom',
 'christianese': 'glossary_of_christian_terms',
 'christianeum': 'christianeum_hamburg',
 'christianhardrock.net': 'christianrock.net',
 'christianisation': 'christianization',
 'christianise': 'christianization',
 'christianised': 'christianization',
 'christianises': 'christianization',
 'christianising': 'christianization',
 'christianist': 'fundamentalist_christianity',
 'christianitey': 'central_bank_of_azerbaijan',
 'christianities': 'varieties_of_christianity',
 'christianity/fish': 'ichthys',
 'christianity/monophysite': 'monophysitism',
 'christianity/symbolism': 'christian_symbolism',
 'christianize': 'christianization',
 'christianized': 'christianization',
 'christianizes': 'christianization',
 'christianizing': 'christianization',
 'christianlibertarianism': 'christian_libertarianism',
 'christiano': 'cristiano_ronaldo',
 'christianopel': 'kristianopel',
 'christianophobe': 'anti-christian_sentiment',
 'christianophobes': 'anti-christian_sentiment',
 'christianophobia': 'anti-christian_sentiment',
 'christianpost': 'the_christian_post',
 'christianpost.com': 'the_christian_post',
 'christianry': 'christianity',
 'christians': 'christian',
 'christiansand': 'kristiansand',
 'christiansborg': 'christiansborg_palace',
 'christianshab': 'qasigiannguit',
 'christianskaters': 'christian_skaters',
 'christianso': 'ertholmene',
 'christianty': 'christianity',
 'christianu2uber': 'internet_meme',
 'christifideles': 'catholic_church',
 'christingles': 'christingle',
 'christkindl': 'christkind',
 'christkindlein': 'christkind',
 'christkindlesmarkt': 'christmas_market',
 'christkindlesmarkts': 'christmas_market',
 'christkindlmarket': 'christmas_market',
 'christkindlmarkt': 'christmas_market',
 'christlow': 'creslow',
 'christmahanukwanzaka': 'chrismahanukwanzakah',
 'christmannus': 'jakob_christmann',
 'christmanukkah': 'chrismukkah',
 'christmas-theme': 'christmas',
 'christmas-themed': 'christmas',
 'christmasbush': 'senna_bicapsularis',
 'christmasfuture': 'christmasfuture_foundation',
 'christmass': 'christmas',
 'christmastime': 'christmastide',
 'christmastree': 'christmas_tree',
 'christmukah': 'chrismukkah',
 'christmukkah': 'chrismukkah',
 'christo': 'christo_and_jeanne-claude',
 'christo-islamic': 'christianity_and_islam',
 'christo-paganism': 'folk_christianity',
 'christocephalous': 'autocephaly',
 'christodelphian': 'christadelphians',
 'christodelphianism': 'christadelphians',
 'christodoros': 'christodorus',
 'christodoulos': 'archbishop_christodoulos_of_athens',
 'christodoulus': 'archbishop_christodoulos_of_athens',
 'christofascist': 'christofascism',
 'christoferine': 'chayote',
 'christoffel': 'elwin_bruno_christoffel',
 'christofferson': 'christoffersen',
 'christofias': 'dimitris_christofias',
 'christofilaiika': 'christofileika',
 'christol': 'saint-christol',
 'christollen': 'stollen',
 'christologian': 'christology',
 'christologians': 'christology',
 'christologic': 'christology',
 'christological': 'christology',
 'christologically': 'christology',
 'christologics': 'christology',
 'christologies': 'christology',
 'christologism': 'christology',
 'christologisms': 'christology',
 'christologist': 'christology',
 'christologistical': 'christology',
 'christologists': 'christology',
 'christolyte': 'christolytes',
 'christophene': 'chayote',
 'christophersen': 'christoffersen',
 'christopherson': 'christoffersen',
 'christophine': 'chayote',
 'christophobe': 'anti-christian_sentiment',
 'christophobia': 'anti-christian_sentiment',
 'christophobic': 'anti-christian_sentiment',
 'christophoros': 'christophoros_burgaris',
 'christophorus': 'saint_christopher',
 'christopolis': 'monrovia',
 'christotokos': 'theotokos',
 'christown': 'christown_spectrum_mall',
 'christstollen': 'stollen',
 'chritianity': 'christianity',
 'chrlotothlazide': 'chlorothiazide',
 'chrm': 'chrm-fm',
 'chrm-fm-1': 'chrm-fm',
 'chrm1': 'muscarinic_acetylcholine_receptor_m1',
 'chrm2': 'muscarinic_acetylcholine_receptor_m2',
 'chrm3': 'muscarinic_acetylcholine_receptor_m3',
 'chrm4': 'muscarinic_acetylcholine_receptor_m4',
 'chrm5': 'muscarinic_acetylcholine_receptor_m5',
 'chrobatia': 'white_croatia',
 'chrobatians': 'white_croats',
 'chrober': 'chroberz',
 'chrobiological': 'chronobiology',
 'chrochet': 'crochet',
 'chrodate': 'chordate',
 'chrodegand': 'chrodegang_of_metz',
 'chrodegang': 'chrodegang_of_metz',
 'chroeomys': 'abrothrix',
 'chroma-key': 'chroma_key',
 'chroma-keyed': 'chroma_key',
 'chroma-keyer': 'chroma_key',
 'chroma-keyers': 'chroma_key',
 'chroma-keying': 'chroma_key',
 'chroma-keys': 'chroma_key',
 'chromacene': 'chromocene',
 'chromagraph': 'ilfochrome',
 'chromakey': 'chroma_key',
 'chromakeyed': 'chroma_key',
 'chromakeyer': 'chroma_key',
 'chromakeyers': 'chroma_key',
 'chromakeying': 'chroma_key',
 'chromakeys': 'chroma_key',
 'chromalusion': 'chromaflair',
 'chromalveolata': 'chromalveolate',
 'chromalveolates': 'chromalveolate',
 'chromanance': 'chrominance',
 'chromanence': 'chrominance',
 'chromanince': 'chrominance',
 'chromaphil': 'chromaffin_cell',
 'chromapremier': 'chromaflair',
 'chromates': 'chromate',
 'chromatherapy': 'chromotherapy',
 'chromatiales': 'purple_sulfur_bacteria',
 'chromatic': 'diatonic_and_chromatic',
 'chromatic/diatonic': 'diatonic_and_chromatic',
 'chromaticities': 'chromaticity',
 'chromatids': 'chromatid',
 'chromatine': 'chromatin',
 'chromating': 'chromate_conversion_coating',
 'chromatism': 'chromatic_aberration',
 'chromatobatrachus': 'comatobatrachus',
 'chromatogram': 'chromatography',
 'chromatograph': 'chromatography',
 'chromatographic': 'chromatography',
 'chromatopelma': 'greenbottle_blue_tarantula',
 'chromatophores': 'chromatophore',
 'chrome-alum': 'alum',
 'chrome-plated': 'chrome_plating',
 'chrome-steel': 'chrome_steel',
 'chrome-steels': 'chrome_steel',
 'chromealvelata': 'chromalveolate',
 'chromene': 'benzopyran',
 'chromenylium': 'pyrylium_salt',
 'chromeos': 'google_chrome_os',
 'chromesteel': 'chrome_steel',
 'chromesteels': 'chrome_steel',
 'chromhydrosis': 'chromhidrosis',
 'chromist': 'chromista',
 'chromium-plated': 'chrome_plating',
 'chromium/temp': 'chromium',
 'chromo': 'chromolithography',
 'chromo-lithography': 'chromolithography',
 'chromoalveolata': 'chromalveolate',
 'chromoalveolate': 'chromalveolate',
 'chromobacteria': 'chromobacterium',
 'chromobotia': 'clown_loach',
 'chromodynamic': 'quantum_chromodynamics',
 'chromodynamics': 'quantum_chromodynamics',
 'chromoflair': 'chromaflair',
 'chromoglicate': 'cromoglicic_acid',
 'chromoglycate': 'cromoglicic_acid',
 'chromogranins': 'chromogranin',
 'chromolithograph': 'chromolithography',
 'chromolithographs': 'chromolithography',
 'chromomorphic': 'chromomorphism',
 'chromomycosis': 'chromoblastomycosis',
 'chromonance': 'chrominance',
 'chromones': 'chromone',
 'chromophobes': 'chromophobe',
 'chromophobic': 'chromophobe',
 'chromophores': 'chromophore',
 'chromophoric': 'chromophore',
 'chromophyta': 'chromista',
 'chromophyte': 'chromista',
 'chromoplasts': 'chromoplast',
 'chromos': 'chromolithography',
 'chromosom': 'chromosome',
 'chromosomal': 'chromosome',
 'chromosomes': 'chromosome',
 'chromosone': 'chromosome',
 'chromosopathy': 'chromosome_abnormality',
 'chromotographer': 'chromatography',
 'chromotography': 'chromatography',
 'chromotype': 'chromotypograph',
 'chrompet': 'chromepet',
 'chromsome': 'chromosome',
 'chron': 'chronozone',
 'chron.': 'chronicles',
 'chronarion': 'uncyclopedia',
 'chronaxia': 'chronaxie',
 'chronaxy': 'chronaxie',
 'chronia': 'clubbing',
 'chronically': 'chronic',
 'chronicle-herald': 'the_chronicle_herald',
 'chronicle-telegram': 'elyria-lorain_broadcasting_co.',
 'chronicler': 'chronicle',
 'chroniclers': 'chronicle',
 'chronigraphus': 'william_rishanger',
 'chroniosuchia': 'permian_tetrapods',
 'chroniosuchidae': 'permian_tetrapods',
 'chronisaurus': 'chroniosaurus',
 'chronium': 'chromium',
 'chronkite': 'raheem_devaughn',
 'chrono-': 'chrono',
 'chrono-trigger': 'chrono_trigger',
 'chronocross': 'chrono_cross',
 'chronographs': 'chronograph',
 'chronography': 'chronology',
 'chronoliths': 'the_chronoliths',
 'chronologer': 'chronology',
 'chronological': 'chronology',
 'chronologies': 'chronology',
 'chronologist': 'chronology',
 'chronomancer': 'chronomancy',
 'chronometer': 'chronometer_watch',
 'chronometers': 'chronometer_watch',
 'chronomics': 'chronobiology',
 'chronophage': 'corpus_clock',
 'chronophotgrapher': 'chronophotography',
 'chronophotographer': 'chronophotography',
 'chronophotographs': 'chronophotography',
 'chronopia': 'drakar_och_demoner',
 'chronosophy': 'theosophy',
 'chronostratigraphic': 'chronostratigraphy',
 'chronotherm': 'programmable_thermostat',
 'chronothermostat': 'thermostat',
 'chronothusia': 'agathusia_and_aschimothusia',
 'chronotrigger': 'chrono_trigger',
 'chronotrope': 'chronotropic',
 'chronotropy': 'chronotropic',
 'chronovore': 'the_time_monster',
 'chronozones': 'chronozone',
 'chronulac': 'lactulose',
 'chronus': 'chronos',
 'chronx': 'chron_x',
 'chrooderma': 'cephaleuros',
 'chroomonadaceae': 'chroomonas',
 'chrooted': 'chroot',
 'chroscicy': 'crostwitz',
 'chrotopterus': 'big-eared_woolly_bat',
 'chrotta': 'crwth',
 'chrousa': 'isaris',
 'chroussa': 'isaris',
 'chrozophorinae': 'chrozophora',
 'chrozoron': 'cacodemon',
 'chrr': 'centre_for_human_rights_and_rehabilitation',
 'chrr-fm': 'cklb-fm',
 'chrs': 'centre_for_human_reproductive_science',
 'chrt': 'chartered_semiconductor_manufacturing',
 'chrt-fm': 'ckqr-fm',
 'chrtniky': 'pardubice_region',
 'chru': 'churu_people',
 'chrusciki': 'angel_wings',
 'chrustjev': 'nikita_khrushchev',
 'chrusttjov': 'nikita_khrushchev',
 'chrx': 'ckpk-fm',
 'chrx-fm-1': 'chrx-fm',
 'chry': 'chry-fm',
 'chryco': 'mopar',
 'chrysaetos': 'golden_eagle',
 'chrysalid': 'pupa',
 'chrysalidocarpus': 'dypsis',
 'chrysalids': 'the_chrysalids',
 'chrysalin': 'ac_mobil_34_chrysalin',
 'chrysamphora': 'darlingtonia_californica',
 'chrysantemum': 'chrysanthemum',
 'chrysanthamum': 'chrysanthemum',
 'chrysanthemin': 'chrysanthenin',
 'chrysanthemums': 'chrysanthemum',
 'chrysargyrum': 'chrysargyron',
 'chrysaspis': 'clover',
 'chrysatile': 'asbestos',
 'chryselephantine': 'chryselephantine_sculpture',
 'chrysemys': 'painted_turtle',
 'chrysenis': 'corallus',
 'chryseomonas': 'pseudomonas_luteola',
 'chrysiatic': 'chrysiasis',
 'chrysida': 'kythrea',
 'chrysididae': 'cuckoo_wasp',
 'chrysina': 'jewel_scarab',
 'chrysiogenaceae': 'chrysiogenes_arsenatis',
 'chrysiogenales': 'chrysiogenes_arsenatis',
 'chrysiogenes': 'chrysiogenes_arsenatis',
 'chrysiogenetes': 'chrysiogenes_arsenatis',
 'chrysippos': 'chrysippus',
 'chrysm': 'chrismation',
 'chrysobatrachus': 'chrysobatrachus_cupreonitens',
 'chrysoberil': 'chrysoberyl',
 'chrysobull': 'golden_bull',
 'chrysocactus': 'parodia',
 'chrysochloridae': 'golden_mole',
 'chrysochloridea': 'golden_mole',
 'chrysocolaptes': 'flameback',
 'chrysocyon': 'maned_wolf',
 'chrysocystidia': 'cystidium',
 'chrysocystidium': 'cystidium',
 'chrysoine': 'chrysoine_resorcinol',
 'chrysolampis': 'ruby-topaz_hummingbird',
 'chrysolite': 'olivine',
 'chrysoloras': 'manuel_chrysoloras',
 'chrysomallos': 'golden_fleece',
 'chrysomelid': 'leaf_beetle',
 'chrysomelidae': 'leaf_beetle',
 'chrysominla': 'chestnut-tailed_minla',
 'chrysondyon': 'kodrion',
 'chrysontemin': 'chrysanthenin',
 'chrysophae': 'chaerophyllum',
 'chrysophase': 'chrysoprase',
 'chrysophrase': 'chrysoprase',
 'chrysophrys': 'australasian_snapper',
 'chrysophyceae': 'golden_algae',
 'chrysophyeae': 'golden_algae',
 'chrysophyte': 'golden_algae',
 'chrysophytes': 'golden_algae',
 'chrysoplenium': 'chrysosplenium',
 'chrysoprasus': 'chrysoprase',
 'chrysops': 'deer_fly',
 'chrysopsis': 'golden_aster',
 'chrysoptilus': 'colaptes',
 'chrysopyta': 'golden_algae',
 'chrysorachi': 'chrysorrachi',
 'chrysorahi': 'chrysorrachi',
 'chrysorrhoas': 'john_of_damascus',
 'chrysoscias': 'rhynchosia',
 'chrysostachys': 'combretum',
 'chrysostemon': 'pseudanthus',
 'chrysostom': 'john_chrysostom',
 'chrysotherapy': 'gold_salts',
 'chrysotrichinae': 'squirrel_monkey',
 'chrysoviridae': 'chrysovirus',
 'chryspa': 'chrispa',
 'chrysseborg': 'korsholma_castle',
 'chrysson': 'chryson',
 'chryssopigi': 'chrysopigi',
 'chryssorachi': 'chrysorrachi',
 'chryssovitsa': 'chrysovitsa',
 'chryssovitsi': 'chrysovitsi',
 'chrystallography': 'crystallography',
 'chrysthanthemum': 'chrysanthemum',
 'chrystia': 'chrystia_freeland',
 'chrystiano': 'chrystiano_gomes_ferraz',
 'chrystina': 'chrystina_sayers',
 'chrystine': 'chrystine_brouillet',
 'chrysuronia': 'golden-tailed_sapphire',
 'chryzanthemum': 'chrysanthemum',
 'chsa': 'chinese_historical_society_of_america',
 'chsaa': 'catholic_high_school_athletic_association',
 'chsb': 'chichester_high_school_for_boys',
 'chsc-fm': 'chre-fm',
 'chsch': 'chiloschista',
 'chsh': 'chsh_inequality',
 'chsj-tv': 'cbat-tv',
 'chsn': 'chsn-fm',
 'chspe': 'california_high_school_proficiency_exam',
 'chss-tv': 'cbkt',
 'chst': 'chamorro_time_zone',
 'chsu-fm-1': 'chsu-fm',
 'chsw': 'cranston_high_school_west',
 'chte-fm': 'chon-fm',
 'chtenopterygidae': 'chtenopteryx',
 'chth': 'tetragraph',
 'chthonian': 'chthon',
 'chthonicola': 'speckled_warbler',
 'chthulhu': 'cthulhu',
 'chti': 'picard_language',
 'chti-fm': 'chim-fm',
 'chtimi': 'picard_language',
 'chtml': 'c-html',
 'chtn': 'chtn-fm',
 'chtn-am': 'chtn-fm',
 'chtn-fm-1': 'chtn-fm',
 'chtn-fm-2': 'chtn-fm',
 'chtonic': 'chthonic',
 'chtorr': 'the_war_against_the_chtorr',
 'chtoura': 'chtaura',
 'chtpz': 'chelyabinsk_tube_rolling_plant',
 'chtr': 'charter_communications',
 'chtra': 'christieara',
 'chtrq': 'charter_communications',
 'chtulhu': 'cthulhu',
 'chtulu': 'cthulhu',
 'chtv': 'collegehumor',
 'chty-tv': 'aboriginal_peoples_television_network',
 'chtz': 'chelyabinsk_tractor_plant',
 'chu-bu': 'chu-bu_and_sheemish',
 'chu-chou': 'zhuzhou',
 'chu-chu': 'chu_chu',
 'chu-fou': 'qufu',
 'chu-hai': 'zhuhai',
 'chu-hsien': 'chrysanthemum',
 'chu-ko-nu': 'repeating_crossbow',
 'chuadanga': 'chuadanga_district',
 'chuan-fa': 'chinese_martial_arts',
 'chuanchew': 'quanzhou',
 'chuang': 'zhuang',
 'chuang-tse': 'zhuangzi',
 'chuang-tzu': 'zhuangzi',
 'chuangyi': 'chuang_yi',
 'chuanju': 'sichuan_opera',
 'chuanxiong': 'ligusticum_wallichii',
 'chuaria': 'tawuia',
 'chubais': 'anatoly_chubais',
 'chubby-chaser': 'fat_fetishism',
 'chubo': 'chu_bo',
 'chubrica': 'summer_savory',
 'chubritsa': 'summer_savory',
 'chubs': 'chub',
 'chubukhly': 'tsovagyugh',
 'chubuko': 'yi_sun-sin',
 'chubuliki': 'tsovagyugh',
 'chuburkhinji': 'chuburkhindji',
 'chubutheriinae': 'chubutherium',
 'chubutodyptes': 'palaeospheniscus_biloculatus',
 'chuc': 'chuc-fm',
 'chucalissa': 't._o._fuller_state_park',
 'chucha': 'spanish_profanity',
 'chuchamadre': 'spanish_profanity',
 'chuche': 'juche',
 'chuchkhe': 'juche',
 'chuchow': 'zhuzhou',
 'chuchu': 'chu_chu',
 'chuchunaa': 'tjutjuna',
 'chuchupate': 'osha',
 'chuchura': 'hugli-chuchura',
 'chuchuteni': 'cucuteni',
 'chuchuuna': 'tjutjuna',
 'chuci': 'chu_ci',
 'chuck0': 'chuck_munson',
 'chuckanut': 'chuckanut_mountains',
 'chuckanuts': 'chuckanut_mountains',
 'chuckarama': 'chuck-a-rama',
 'chuckas': 'chuck_taylor_all-stars',
 'chuckawalla': 'chuckwalla',
 'chuckchi': 'chukchi',
 'chuckey': 'turducken',
 'chuckeys': 'turducken',
 'chuckhole': 'pothole',
 'chuckie': 'chuckie_finster',
 'chuckle': 'laughter',
 'chucklehead': 'blockhead',
 'chucklehounds': 'chuckle_brothers',
 'chucknorris': 'chuck_norris',
 'chuckpalahniuk.net': 'chuck_palahniuk',
 'chucks': 'chuck_taylor_all-stars',
 'chuckungunya': 'chikungunya',
 'chuckwallas': 'chuckwalla',
 'chuckwick': 'bushwick_bill',
 'chucum': 'havardia_albicans',
 'chudadi': 'big_two',
 'chudaman': 'marharajah_churaman',
 'chudamani': 'pinklao',
 'chuddar': 'chador',
 'chudder': 'cat_communication',
 'chude': 'chud',
 'chudes': 'chud',
 'chudi': 'bangle',
 'chuditch': 'western_quoll',
 'chuds': 'chud',
 'chue': 'chuy_province',
 'chueh-chu': 'jueju',
 'chuehchu': 'jueju',
 'chuelche': 'tehuelche',
 'chuen': 'quan',
 'chuen-tzu': 'junzi',
 'chuent': 'cholent',
 'chueta': 'xueta',
 'chuetas': 'xueta',
 'chuetsu-ryu': 'rurouni_kenshin',
 'chufa': 'cyperus_esculentus',
 'chufas': 'cyperus_esculentus',
 'chuff': 'chough',
 'chuffing': 'prusten',
 'chuffs': 'chough',
 'chug-a-boom': 'wacky_races',
 'chugaev': 'lev_aleksandrovich_chugaev',
 'chugai': 'chugai_pharmaceutical_co.',
 'chugen': 'ghost_festival',
 'chugger': 'street_fundraiser',
 'chuggers': 'street_fundraiser',
 'chuggia': 'gorsian_nihal',
 'chuggian': 'gorsian_nihal',
 'chuginka': 'chuhinka',
 'chuguchak': 'tacheng',
 'chuguev': 'chuhuiv',
 'chuguevka': 'chuguyevka',
 'chuguevski': 'chuguyevsky_district',
 'chuguevskii': 'chuguyevsky_district',
 'chuguevskiy': 'chuguyevsky_district',
 'chuguevsky': 'chuguyevsky_district',
 'chugul': 'chugul_island',
 'chugus': 'hugh_of_austrasia',
 'chuguyev': 'chuhuiv',
 'chuguyevski': 'chuguyevsky_district',
 'chuguyevskii': 'chuguyevsky_district',
 'chuguyevskiy': 'chuguyevsky_district',
 'chuguyevsky': 'chuguyevsky_district',
 'chuhaister': 'slavic_fairies',
 'chuhar': 'veps',
 'chuhra': 'chura',
 'chuhuiiv': 'chuhuiv',
 'chuhuyiv': 'chuhuiv',
 'chuikov': 'vasily_chuikov',
 'chuinamul': 'chwinamul',
 'chujja': 'chhajja',
 'chuju': 'park_chung-hee',
 'chuk-guk': 'cuju',
 'chukanabe': 'wok',
 'chukar': 'chukar_partridge',
 'chukara': 'chowkara',
 'chukars': 'chukar_partridge',
 'chukas': 'chukat',
 'chukcha': 'chukchi_people',
 'chukchagirskoye': 'lake_chukchagirskoye',
 'chukchee': 'chukchi',
 'chukchi-kamchatkan': 'chukotko-kamchatkan_languages',
 'chukchian': 'chukotko-kamchatkan_languages',
 'chukchis': 'chukchi_people',
 'chukeball': 'tchoukball',
 'chukha': 'chukha_district',
 'chukhnas': 'ingrian_finns',
 'chukhon': 'ingrian_finns',
 'chukhons': 'ingrian_finns',
 'chukkar': 'chukar_partridge',
 'chukkas': 'polo',
 'chukkat': 'chukat',
 'chukkath': 'chukat',
 'chuko': 'shagai',
 'chukonu': 'repeating_crossbow',
 'chukota': 'chukotka',
 'chukotan': 'chukotko-kamchatkan_languages',
 'chukotian': 'chukotko-kamchatkan_languages',
 'chukotic': 'chukotko-kamchatkan_languages',
 'chukotkan': 'chukotko-kamchatkan_languages',
 'chukotsk': 'chukchi_peninsula',
 'chukotskaya': 'chukotsky',
 'chukotskoye': 'chukotsky',
 'chukovsky': 'korney_chukovsky',
 'chuksa': 'chukhsa',
 'chukuta': 'chuquiago',
 'chulabhon': 'chulabhorn',
 'chulabhonwalailak': 'chulabhorn_walailak',
 'chulabhornwalailak': 'chulabhorn_walailak',
 'chulalongkar': 'chulalongkorn',
 'chulanont': 'surayud_chulanont',
 'chulavamsa': 'culavamsa',
 'chulawamsa': 'culavamsa',
 'chulent': 'cholent',
 'chulha': 'cook_stove',
 'chulikata': 'mishmi',
 'chulikotta': 'idu_mishmi_language',
 'chullant': 'cholent',
 'chullin': 'kodashim',
 'chulmun': 'jeulmun_pottery_period',
 'chuluut': 'chuluu',
 'chulym-turcik': 'chulym_language',
 'chulyshman': 'chulyshman_river',
 'chum/citytv': 'ctvglobemedia',
 'chumaks': 'chumak',
 'chumaky': 'chumak',
 'chumalhari': 'chomolhari',
 'chuman': 'humanzee',
 'chuman/humanzee': 'humanzee',
 'chumashan': 'chumashan_languages',
 'chumathang': 'nyoma',
 'chumbawumba': 'chumbawamba',
 'chumbawumbas': 'chumbawamba',
 'chumbo': 'opuntia',
 'chumetz': 'chametz',
 'chumish': 'chumysh_river',
 'chumma': 'chummidae',
 'chummus': 'hummus',
 'chumo': 'king_dongmyeong_of_goguryeo',
 'chumong': 'king_dongmyeong_of_goguryeo',
 'chump': 'average_frustrated_chump',
 'chumporn': 'chumphon',
 'chumrah': 'chumra',
 'chumrot': 'chumra',
 'chums': 'chum',
 'chumscrubber': 'the_chumscrubber',
 'chumu': 'yi_sun-sin',
 'chumuhun': 'chuban',
 'chumuko': 'yi_sun-sin',
 'chumulangma': 'mount_everest',
 'chumus': 'hummus',
 'chun-an': 'cheonan',
 'chun-fm': 'chut-fm',
 'chun-ri': 'chun-li',
 'chun-tzu': 'junzi',
 'chunbing': 'spring_pancake',
 'chuncheon-shi': 'chuncheon',
 'chunchon': 'chuncheon',
 'chunchos': 'chuncho',
 'chunchuan': 'chuncheon',
 'chundairee': 'chanderi',
 'chundanvallam': 'chundan_vallam',
 'chunder': 'vomiting',
 'chung-cheng': 'zhongzheng_district',
 'chung-ching': 'chongqing',
 'chung-gu': 'jung-gu',
 'chung-hsing-hsin-tsun': 'jhongsing_village',
 'chung-hua': 'zhonghua',
 'chung-ku': 'jung-gu',
 'chung-kuo': 'china',
 'chung-li': 'zhongli',
 'chung-tsung': 'zhongzong',
 'chung-yung': 'doctrine_of_the_mean',
 'chungbuk': 'chungcheongbuk-do',
 'chungcheong-do': 'chungcheong',
 'chungcheongbugdo': 'chungcheongbuk-do',
 'chungcheongnam': 'chungcheongnam-do',
 'chungcheongnamdo': 'chungcheongnam-do',
 'chungching': 'chongqing',
 'chungchong-bukto': 'chungcheongbuk-do',
 'chungchong-namdo': 'chungcheongnam-do',
 'chungchun': 'changchun',
 'chungdal': 'kim_okgyun',
 'chungdo': 'cheondoism',
 'chungdokwan': 'chung_do_kwan',
 'chungechun': 'cheonggyecheon',
 'chunggechun': 'cheonggyecheon',
 'chunggu': 'jung-gu',
 'chungguk': 'china',
 'chunggukjang': 'cheonggukjang',
 'chunggum': 'junggeum',
 'chunggyechon': 'cheonggyecheon',
 'chunggyechun': 'cheonggyecheon',
 'chunggyong': 'chongqing',
 'chunghakkyo': 'middle_school',
 'chunghsinghsintsun': 'jhongsing_village',
 'chunghua': 'zhonghua',
 'chunghwa': 'zhonghua',
 'chunghwaminkuo': 'republic_of_china',
 'chungjin': 'chongjin',
 'chungju-si': 'chungju',
 'chungking': 'chongqing',
 'chungkuo': 'china',
 'chungkyong': 'chongqing',
 'chungli': 'zhongli',
 'chungmu': 'tongyeong',
 'chungnam': 'chungcheongnam-do',
 'chungpomuk': 'nokdumuk',
 'chungpyung': 'cheongpyeong',
 'chungqing': 'chongqing',
 'chungsa': 'jungsa',
 'chungwadae': 'blue_house',
 'chunhua': 'chunhua_county',
 'chuni': 'xionites',
 'chunjie': 'chinese_new_year',
 'chunjuan': 'spring_roll',
 'chunk': 'chunky',
 'chunker': 'chunking',
 'chunlan': 'chunlan_group',
 'chunli': 'chun-li',
 'chunlian': 'duilian',
 'chunnel': 'channel_tunnel',
 'chunqiu': 'spring_and_autumn_annals',
 'chunta': 'chunta_aragonesista',
 'chunthang': 'chungthang',
 'chunxiao': 'chunxiao_gas_field',
 'chuo': 'chuo-fm',
 'chuokoron-sha': 'chuokoron-shinsha',
 'chuokoronsha': 'chuokoron-shinsha',
 'chuon-nath': 'chuon_nath',
 'chuozhou': 'chaozhou',
 'chup': 'chandogya_upanishad',
 'chup-kamui': 'chup_kamui',
 'chupa-chup': 'chupa_chups',
 'chupacabras': 'chupacabra',
 'chupacallos': 'pleodendron_macranthum',
 'chupacambra': 'chupacabra',
 'chupagallos': 'pleodendron_macranthum',
 'chupah': 'chuppah',
 'chupakabra': 'chupacabra',
 'chupani': 'chupanids',
 'chuparosa': 'justicia_californica',
 'chupas': 'battle_of_chupas',
 'chupatty': 'chapati',
 'chupaya': 'chupalla',
 'chupchik': 'geresh',
 'chupei': 'zhubei',
 'chupicabra': 'chupacabra',
 'chupon': 'final_fantasy_vi',
 'chuppa': 'chuppah',
 'chupra': 'chhapra',
 'chuprynka': 'roman_shukhevych',
 'chuquet': 'nicolas_chuquet',
 'churachanpur': 'churachandpur',
 'churaman': 'marharajah_churaman',
 'churamiti': 'churamiti_maridadi',
 'churapchinskaya': 'churapchinsky_ulus',
 'churapchinski': 'churapchinsky_ulus',
 'churapchinskii': 'churapchinsky_ulus',
 'churapchinskiy': 'churapchinsky_ulus',
 'churapchinskoye': 'churapchinsky_ulus',
 'churapchinsky': 'churapchinsky_ulus',
 'church-chopper': 'chopchurch',
 'church-growth': 'church_growth',
 'church-music': 'christian_music',
 'church-planting': 'church_planting',
 'church-slavic': 'church_slavonic_language',
 'church-yard': 'churchyard',
 'church.co.uk': 'oasis_trust',
 'churchdom': 'christian_church',
 'churchfield': 'churchfield_road',
 'churchgrowth': 'church_growth',
 'churchie': 'anglican_church_grammar_school',
 'churchill': 'winston_churchill',
 'churchill-klubben': 'churchill_club',
 'churchillian': 'winston_churchill',
 'churchills': 'the_churchills',
 'churching': 'churching_of_women',
 'churchman': 'cleric',
 'churchmen': 'clergy',
 'churchmusic': 'christian_music',
 'churchstatecouncil': 'seventh-day_adventist_church_state_council',
 'churchstoke': 'church_stoke',
 'chureca': 'la_chureca',
 'churia': 'sivalik_hills',
 'churinga': 'tjurunga',
 'churkin': 'vitaly_churkin',
 'churls': 'churl',
 'churmark': 'kurmark',
 'churnalist': 'churnalism',
 'churnet': 'river_churnet',
 'churning': 'churn',
 'churnwood': 'citronella_moorei',
 'churo': 'churro',
 'churoro': 'jurruru',
 'churpee': 'chhurpi',
 'churpi': 'chhurpi',
 'churrasca': 'churrasco',
 'churriana': 'churriana_de_la_vega',
 'churrigueresco': 'churrigueresque',
 'churros': 'churro',
 'churs': 'charas',
 'churuja': 'churuja_district',
 'churumba': 'rafael_cordero_santiago',
 'churumuri.com': 'churumuri',
 'churun': 'churun_river',
 'churva': 'hurva_synagogue',
 'chusa': 'kim_jeonghui',
 'chusai': 'hushai',
 'chusan': 'zhoushan',
 'chuse': 'choice',
 'chushan': 'chushan-rishathaim',
 'chushibiao': 'chu_shi_biao',
 'chushka': 'chushka_spit',
 'chushogi': 'chu_shogi',
 'chushol': 'chushul',
 'chusik-hoesa': 'corporation',
 'chuskaya': 'chuy_province',
 'chusok': 'chuseok',
 'chusovoi': 'chusovoy',
 'chut-fm-1': 'chut-fm',
 'chutaicho': 'imperial_japanese_army_air_force',
 'chutney-soca': 'chutney_soca',
 'chutneys': 'chutney',
 'chutotsk': 'chukchi_peninsula',
 'chutspah': 'chutzpah',
 'chutti': 'chutti_tv',
 'chuttri': 'chhatri',
 'chuttuval': 'urumi',
 'chutus': 'chutu',
 'chutzpa': 'chutzpah',
 'chuugen': 'ghost_festival',
 'chuulgan': 'league',
 'chuulghan': 'league',
 'chuulip': 'chulip',
 'chuuoukouron-sha': 'chuokoron-shinsha',
 'chuuoukouron-shinsha': 'chuokoron-shinsha',
 'chuvan': 'chuvans',
 'chuvashes': 'chuvash_people',
 'chuvashs': 'chuvash_people',
 'chuvatu': 'kalarippayattu',
 'chuwarchira': 'chahar-cheragh_square',
 'chuyin': 'bopomofo',
 'chuzpah': 'chutzpah',
 'chuzzlewit': 'martin_chuzzlewit',
 'chvakuk': 'habakkuk',
 'chvn': 'chvn-fm',
 'chvrs': 'canadian_home_video_rating_system',
 'chvs': 'hyperventilation_syndrome',
 'chwc': 'chwc-fm',
 'chwdp': 'hwdp',
 'chwezi': 'empire_of_kitara',
 'chwi': 'chwi-tv',
 'chwi-ta': 'daechwita',
 'chwihwaseon': 'chi-hwa-seon',
 'chwita': 'daechwita',
 'chwk': 'chwk-fm',
 'chwl-fm': 'ckwt-fm',
 'chwolsohn': 'daniel_chwolson',
 'chwt-tv': 'aboriginal_peoples_television_network',
 'chwv': 'chwv-fm',
 'chxc-tv': 'cjco-tv',
 'chxe-tv': 'cjeo-tv',
 'chxl': 'chxl-fm',
 'chxx-fm-1': 'chxx-fm',
 'chyalothrin': 'cyhalothrin',
 'chyavanaprasam': 'chyawanprash',
 'chyavanaprash': 'chyawanprash',
 'chyavanaprasha': 'chyawanprash',
 'chyavanprash': 'chyawanprash',
 'chyawanaprash': 'chyawanprash',
 'chyc': 'chyc-fm',
 'chyck': 'womyn',
 'chydenius': 'anders_chydenius',
 'chyeongpyeong': 'cheongpyeong',
 'chygrinsky': 'dmytro_chygrynskiy',
 'chygrynskiy': 'dmytro_chygrynskiy',
 'chyk-fm-3': 'chyk-fm',
 'chykka': 'metroid_prime_2:_echoes',
 'chykn': 'c.h.y.k.n.',
 'chyl-fm': 'native_communications',
 'chylandyk': 'overtone_singing',
 'chylifaction': 'chyle',
 'chylogala': 'euphorbia',
 'chylomicra': 'chylomicron',
 'chylomicronemia': 'lipoprotein_lipase_deficiency',
 'chylomicrons': 'chylomicron',
 'chym': 'chym-fm',
 'chymases': 'chymase',
 'chymex': 'bentiromide',
 'chymkent': 'shymkent',
 'chymotripsin': 'chymotrypsin',
 'chymus': 'chyme',
 'chynadiievo': 'chynadiiovo',
 'chypres': 'chypre',
 'chyr': 'chyr-fm',
 'chyrnobyl': 'chernobyl',
 'chyrpykty': 'chirpykty',
 'chysaor': 'chrysaor',
 'chysauster': 'chysauster_ancient_village',
 'chysidimyia': 'chrysidimyia',
 'chysoptera': 'lycaena',
 'chytrid': 'chytridiomycota',
 'chytridiomycete': 'chytridiomycota',
 'chytridomycosis': 'chytridiomycosis',
 'chytrids': 'chytridiomycota',
 'chytroi': 'chytri',
 'chyx-fm': 'chyk-fm',
 'chyz': 'chyz-fm',
 'chyzzini': 'kessinians',
 'chzo': 'chzo_mythos'}
        