
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_co = {'co-60': 'cobalt-60',
 'co-adapted': 'co-adaptation',
 'co-adjutor': 'coadjutor_bishop',
 'co-agent': 'universal_networking_language',
 'co-agonist': 'agonist',
 'co-algebra': 'coalgebra',
 'co-anon': 'cocaine_anonymous',
 'co-arb': 'coarb',
 'co-articulation': 'coarticulation',
 'co-author': 'collaborative_writing',
 'co-authoring': 'collaborative_writing',
 'co-belligerent': 'co-belligerence',
 'co-beneldopa': 'benserazide',
 'co-brand': 'co-branding',
 'co-branded': 'co-branding',
 'co-brother-in-law': 'co_brother',
 'co-browsing': 'cobrowsing',
 'co-carcinogenic': 'co-carcinogen',
 'co-careldopa': 'carbidopa/levodopa',
 'co-channel': 'co-channel_interference',
 'co-clustering': 'biclustering',
 'co-cola': 'coca-cola',
 'co-combustion': 'cofiring',
 'co-commutative': 'coalgebra',
 'co-consecrator': 'consecrator',
 'co-consecrators': 'consecrator',
 'co-counseling': 'co-counselling',
 'co-countability': 'cocountability',
 'co-countable': 'cocountability',
 'co-countably': 'cocountability',
 'co-decision': 'codecision_procedure',
 'co-defendant': 'defendant',
 'co-dependence': 'codependence',
 'co-dependency': 'codependence',
 'co-dependent': 'codependence',
 'co-dimension': 'codimension',
 'co-domain': 'codomain',
 'co-ed': 'mixed-sex_education',
 'co-educate': 'mixed-sex_education',
 'co-educated': 'mixed-sex_education',
 'co-educates': 'mixed-sex_education',
 'co-educating': 'mixed-sex_education',
 'co-education': 'mixed-sex_education',
 'co-educational': 'mixed-sex_education',
 'co-educationally': 'mixed-sex_education',
 'co-educationals': 'mixed-sex_education',
 'co-educator': 'mixed-sex_education',
 'co-educators': 'mixed-sex_education',
 'co-evolution': 'coevolution',
 'co-evolve': 'coevolution',
 'co-evolving': 'coevolution',
 'co-extinction': 'coextinction',
 'co-factor': 'cofactor',
 'co-finite': 'cofiniteness',
 'co-finitely': 'cofiniteness',
 'co-finiteness': 'cofiniteness',
 'co-finitude': 'cofiniteness',
 'co-fire': 'cofiring',
 'co-fired': 'cofiring',
 'co-firing': 'cofiring',
 'co-founder': 'entrepreneur',
 'co-freemason': 'co-freemasonry',
 'co-function': 'cofunction',
 'co-generation': 'cogeneration',
 'co-habitation': 'cohabitation',
 'co-housing': 'cohousing',
 'co-industryconsolidation.com': 'continental_airlines',
 'co-infection': 'coinfection',
 'co-inquiry': 'cooperative_inquiry',
 'co-institutionals': 'co-institutional',
 'co-integration': 'cointegration',
 'co-intelligence': 'collective_intelligence',
 'co-invest': 'equity_co-investment',
 'co-investment': 'equity_co-investment',
 'co-investor': 'equity_co-investment',
 'co-jack': 'colby-jack_cheese',
 'co-leadership': 'leadership',
 'co-linux': 'cooperative_linux',
 'co-located': 'colocation',
 'co-location': 'colocation',
 'co-masonry': 'co-freemasonry',
 'co-meager': 'meagre_set',
 'co-meagre': 'meagre_set',
 'co-metabolism': 'cometabolism',
 'co-mimo': 'multi-user_mimo',
 'co-morbid': 'comorbidity',
 'co-morbidity': 'comorbidity',
 'co-occurence': 'co-occurrence',
 'co-op': 'cooperative',
 'co-op.': 'cooperative',
 'co-operate': 'cooperation',
 'co-operation': 'cooperation',
 'co-operative': 'cooperative',
 'co-operatives': 'cooperative',
 'co-operativesuk': 'co-operatives_uk',
 'co-opetition': 'coopetition',
 'co-ops': 'cooperative',
 'co-opt': 'co-option',
 'co-optation': 'co-option',
 'co-orbital': 'co-orbital_moon',
 'co-ordinate': 'coordinate_system',
 'co-ordinates': 'coordinate_system',
 'co-ordination': 'coordination',
 'co-ordinator': 'coordinator',
 'co-packer': 'copacker',
 'co-parceners': 'coparcenary',
 'co-parent': 'coparenting',
 'co-parenting': 'coparenting',
 'co-pay': 'copayment',
 'co-payment': 'copayment',
 'co-pee-way': 'copihue',
 'co-phenotrope': 'lomotil',
 'co-pilot': 'first_officer',
 'co-plaintiff': 'plaintiff',
 'co-planting': 'companion_planting',
 'co-polymer': 'copolymer',
 'co-precipitation': 'coprecipitation',
 'co-premises': 'co-premise',
 'co-prime': 'coprime',
 'co-prince': 'coregency',
 'co-principality': 'coregency',
 'co-processor': 'coprocessor',
 'co-producer': 'film_producer',
 'co-production': 'coproduction',
 'co-proxamol': 'dextropropoxyphene',
 'co-purification': 'copurification',
 'co-purify': 'copurification',
 'co-receptors': 'co-receptor',
 'co-recursion': 'corecursion',
 'co-recursive': 'corecursion',
 'co-redemption': 'co-redemptrix',
 'co-regency': 'coregency',
 'co-regent': 'coregency',
 'co-religionism': 'religion',
 'co-religionist': 'religion',
 'co-religionists': 'religion',
 'co-routine': 'coroutine',
 'co-routines': 'coroutine',
 'co-ruminating': 'corumination',
 'co-rumination': 'corumination',
 'co-sign': 'co-signing',
 'co-signer': 'co-signing',
 'co-sleep': 'co-sleeping',
 'co-sovereignty': 'coregency',
 'co-sponsor': 'sponsor',
 'co-sputters': 'sputter_deposition',
 'co-stimulatory': 'co-stimulation',
 'co-sysop': 'sysop',
 'co-tenancy': 'concurrent_estate',
 'co-tenant': 'concurrent_estate',
 'co-thing': 'universal_networking_language',
 'co-tonic': 'modal_frame',
 'co-transporters': 'symporter',
 'co-trustee': 'trustee',
 'co-uterine': 'matrilineality',
 'co-v': 'cov',
 'co-variance': 'covariance',
 'co-variant': 'covariance_and_contravariance',
 'co-worker': 'employment',
 'co-working': 'coworking',
 'co-written': 'collaborative_writing',
 'co.durham': 'county_durham',
 'co.galway': 'county_galway',
 'co.monaghan': 'county_monaghan',
 'co.roscommon': 'county_roscommon',
 'co.sligo': 'county_sligo',
 'co/alr': 'aluminum_wire',
 'co11': 'metropolitan_police_public_order_operational_command_unit',
 'co12': 'co_postcode_area',
 'co13': 'co_postcode_area',
 'co14': 'co_postcode_area',
 'co1404': 'continental_airlines_flight_1404',
 'co15': 'co_postcode_area',
 'co16': 'co_postcode_area',
 'co16rh6': 'hexadecacarbonylhexarhodium',
 'co17': 'transport_operational_command_unit',
 'co18': 'aviation_security_operational_command_unit',
 'co19': 'specialist_firearms_command',
 'co2-eq': 'carbon_dioxide_equivalent',
 'co2-equivalent': 'carbon_dioxide_equivalent',
 'co2/km': 'sustainable_transport',
 'co20': 'territorial_support_group',
 'co2e': 'carbon_dioxide_equivalent',
 'co2eq': 'carbon_dioxide_equivalent',
 'co2h': 'carboxyl_group',
 'co2r': 'ester',
 'co2science': 'center_for_the_study_of_carbon_dioxide_and_global_change',
 'co2sink': 'carbon_sink',
 'co3-2': 'carbonate',
 'co3000': 'class_of_3000',
 'co32-': 'carbonate',
 'co3407': 'colgan_air_flight_3407',
 'co3pb': 'lead_carbonate',
 'co3zn': 'smithsonite',
 'coa-a': 'coa',
 'coa-sh': 'coenzyme_a',
 'coa-transferase': 'coenzyme_a',
 'coabs': 'coabs_grid',
 'coacalco': 'san_francisco_coacalco',
 'coacervation': 'coacervate',
 'coach-builder': 'coachbuilder',
 'coach-house': 'carriage_house',
 'coachbuilding': 'coachbuilder',
 'coachbuilt': 'coachbuilder',
 'coaches': 'coach',
 'coachhouse': 'carriage_house',
 'coachmen': 'coachman',
 'coachspeak': 'nfl_network',
 'coachweed': 'galium_aparine',
 'coachwood': 'ceratopetalum_apetalum',
 'coact': 'colorado_act',
 'coactabs': 'pivmecillinam',
 'coactin': 'mecillinam',
 'coad': 'michelle_paver',
 'coadaptation': 'co-adaptation',
 'coadf': 'confessions_on_a_dance_floor',
 'coadjutor': 'coadjutor_bishop',
 'coadjutors': 'coadjutor_bishop',
 'coadm': 'confessions_of_a_dangerous_mind',
 'coadui': 'quadi',
 'coaf': 'council_for_financial_activities_control',
 'coag': 'council_of_australian_governments',
 'coagment': 'coagmentation',
 'coagulants': 'coagulation',
 'coagulase-negative': 'coagulase',
 'coagulate': 'coagulation',
 'coagulating': 'coagulation',
 'coagulative': 'coagulation',
 'coah': 'council_on_affordable_housing',
 'coahuilteco': 'coahuilteco_language',
 'coair.com': 'continental_airlines',
 'coaixtlahuacan': 'coixtlahuaca',
 'coakum': 'phytolacca_americana',
 'coal-fish': 'pollock',
 'coal-gas': 'coal_gas',
 'coal-mine': 'coal_mining',
 'coal-miner': 'coal_mining',
 'coal-mining': 'coal_mining',
 'coal-tar': 'coal_tar',
 'coal-tit': 'coal_tit',
 'coal-titmouse': 'coal_tit',
 'coal-to-liquid': 'coal_liquefaction',
 'coal-to-liquids': 'coal_liquefaction',
 'coal-to-oil': 'coal_liquefaction',
 'coal-to-olefin': 'coal_liquefaction',
 'coalbear': 'stephen_colbert',
 'coaldust': 'coal_dust',
 'coalfish': 'pollachius_virens',
 'coalhada': 'cuajada',
 'coalho': 'queijo_coalho',
 'coalitions': 'coalition',
 'coalization': 'coal',
 'coalmine': 'coal_mining',
 'coalmining': 'coal_mining',
 'coalmouse': 'coal_tit',
 'coalpool': 'coal_pool',
 'coals': 'ember',
 'coalsack': 'coalsack_nebula',
 'coaltitude': 'celestial_coordinate_system',
 'coalworks': 'coal_mining',
 'coaly': 'old_coaly',
 'coamoxiclav': 'co-amoxiclav',
 'coamoxin': 'amoxicillin',
 'coan': 'kos',
 'coanacochtzin': 'coanacoch',
 'coang': 'colorado_army_national_guard',
 'coanza': 'cuanza_river',
 'coapt': 'methyl_cyanoacrylate',
 'coarctate': 'pupa',
 'coarctation': 'stenosis',
 'coarse-grain': 'granularity',
 'coarse-grained': 'granularity',
 'coarse-graining': 'granularity',
 'coas': 'chief_of_army_staff',
 'coase': 'ronald_coase',
 'coasean': 'coasian',
 'coash': 'coenzyme_a',
 'coassociative': 'coalgebra',
 'coassociativity': 'coalgebra',
 'coast-to-coast': 'coast_to_coast',
 'coast-watcher': 'coastwatchers',
 'coast-watchers': 'coastwatchers',
 'coastair.no': 'coast_air',
 'coastal': 'coast',
 'coasters': 'the_coasters',
 'coastey': 'coasties',
 'coasteys': 'coasties',
 'coastgaurd': 'coast_guard',
 'coastguard': 'coast_guard',
 'coastie': 'coasties',
 'coasting': 'fuel_economy-maximizing_behaviors',
 'coastkeeper': 'san_diego_coastkeeper',
 'coastland': 'coast',
 'coastline': 'coast',
 'coasts': 'coast',
 'coastwatch': 'australian_coastwatch',
 'coastwatcher': 'coastwatchers',
 'coasty': 'coasties',
 'coastys': 'coasties',
 'coat-check': 'cloakroom',
 'coat-of-arms': 'coat_of_arms',
 'coatalen': 'louis_coatalen',
 'coatbuttons': 'tridax_procumbens',
 'coatdyke': 'coatbridge',
 'coate': 'bishops_cannings',
 'coated': 'coating',
 'coatings': 'coating',
 'coatis': 'coati',
 'coatlalopeuh': 'coatlaxopeuh',
 'coatlique': 'coatlicue',
 'coatrack': 'clothes_valet',
 'coatroom': 'cloakroom',
 'coats-of-arm': 'coat_of_arms',
 'coats-of-arms': 'coat_of_arms',
 'coatsville': 'coatesville',
 'coattail': 'coattail_effect',
 'coattails': 'coattail_effect',
 'coauthor': 'collaborative_writing',
 'coauthoring': 'collaborative_writing',
 'coax': 'coaxial_cable',
 'coaxil': 'tianeptine',
 'coayxtlahuacan': 'coixtlahuaca',
 'cobactan': 'cefquinome',
 'cobain': 'kurt_cobain',
 'cobalamine': 'cobalamin',
 'cobalt/temp': 'cobalt',
 'cobaltic': 'cobalt',
 'cobaltous': 'cobalt',
 'cobannos': 'gobannus',
 'cobannus': 'gobannus',
 'cobas': 'confederazione_del_comitati_di_base',
 'cobb': 'cob',
 'cobbcat': 'cobb_county_public_library_system',
 'cobben': 'paul_cobben',
 'cobble-stone': 'cobblestone',
 'cobblers': 'cobbler',
 'cobbles': 'cobblestone',
 'cobblestones': 'cobblestone',
 'cobbling': 'shoemaking',
 'cobden-sanderson': 't._j._cobden_sanderson',
 'cobdenite': 'cobdenism',
 'cobe': 'cosmic_background_explorer',
 'cobego': 'colugo',
 'cobelligerent': 'co-belligerence',
 'cobhamite': 'cobhamites',
 'cobhc': 'children_of_bodom',
 'cobi': 'communist_organisation_in_the_british_isles',
 'cobis': 'council_of_british_international_schools',
 'cobitid': 'cobitidae',
 'cobix': 'celecoxib',
 'cobj': 'columbus_blue_jackets',
 'cobl': 'city_of_blinding_lights',
 'coblence': 'koblenz',
 'coblenz': 'koblenz',
 'cobnut': 'hazelnut',
 'cobnuts': 'hazelnut',
 'cobolt': 'cobalt',
 'cobordant': 'cobordism',
 'cobos': 'cobo',
 'coboundary': 'chain_complex',
 'cobr': 'cabinet_office_briefing_rooms',
 'cobra1': 'cofactor_of_brca1',
 'cobradane': 'cobra_dane',
 'cobrajudy': 'an/spq-11',
 'cobrala': 'cobra-la',
 'cobrall': 'neopets',
 'cobrand': 'co-branding',
 'cobranding': 'brand_alliances',
 'cobrands': 'brand_alliances',
 'cobras': 'cobra',
 'cobray': 'cobray_company',
 'cobre': 'centers_of_biomedical_research_excellence',
 'cobresal': 'club_deportes_cobresal',
 'coburg-braganza': 'house_of_braganza-saxe-coburg_and_gotha',
 'cobus': 'contrac_cobus',
 'cobybot': 'coby_hansen',
 'coca': 'coheed_and_cambria',
 'coca-colanisation': 'pictures_of_starving_children_sell_records',
 'coca-colas': 'coca-cola',
 'coca-colonisation': 'cocacolonization',
 'coca-colonization': 'cocacolonization',
 'cocababy': 'the_elephant_in_the_room',
 'cocabamba': 'cocabamba_district',
 'cocacola': 'coca-cola',
 'cocacola.com': 'coca-cola',
 'cocacolonisation': 'cocacolonization',
 'cocain': 'cocaine',
 'cocal': 'pterogyne_nitens',
 'cocaleros': 'cocalero',
 'cocama-cocamilla': 'cocama_language',
 'cocamidopropyl': 'cocamidopropyl_betaine',
 'cocanada': 'kakinada',
 'cocanon': 'cocaine_anonymous',
 'cocao': 'cacao',
 'cocarboxylase': 'thiamine_pyrophosphate',
 'cocarcinogen': 'co-carcinogen',
 'cocarde': 'cockade',
 'cocargo.com': 'continental_airlines',
 'cocaroah': 'cockroach',
 'cocash': 'symphyotrichum_puniceum',
 'cocatrice': 'cockatrice',
 'cocawine': 'coca_wine',
 'cocb': 'christian_outreach_college_brisbane',
 'cocceia': 'nerva',
 'cocceio': 'cocceius_auctus',
 'coccejus': 'johannes_cocceius',
 'coccelians': 'johannes_cocceius',
 'cocchi': 'gioacchino_cocchi',
 'cocci': 'coccus',
 'coccid': 'scale_insect',
 'coccidae': 'scale_insect',
 'coccidian': 'coccidia',
 'coccidiodomycosis': 'coccidioidomycosis',
 'coccidioidin': 'coccidioides_immitis',
 'coccidioidosis': 'coccidioidomycosis',
 'coccidiomorpha': 'coccidia',
 'coccidiomycosis': 'coccidioidomycosis',
 'coccidioses': 'coccidia',
 'coccidiosis': 'coccidia',
 'coccidium': 'coccidia',
 'coccidosis': 'coccidia',
 'coccidot': 'zoalene',
 'coccidula': 'coccinellidae',
 'coccinellid': 'coccinellidae',
 'coccium': 'wigan',
 'coccobacilli': 'coccobacillus',
 'coccoglochidion': 'glochidion',
 'coccoid': 'coccus',
 'coccoidea': 'scale_insect',
 'coccoina': 'pelikanol',
 'coccoli': 'amanita_lanei',
 'coccolite': 'diopside',
 'coccolithaphore': 'coccolithophore',
 'coccolithoforam': 'coccolithophore',
 'coccolithophores': 'coccolithophore',
 'coccolithophorid': 'coccolithophore',
 'coccolithophorida': 'haptophyte',
 'coccolithophorids': 'coccolithophore',
 'coccolithoviridae': 'coccolithovirus',
 'coccoliths': 'coccolith',
 'coccomelia': 'baccaurea',
 'coccoon': 'cocoon',
 'coccora': 'amanita_lanei',
 'coccotropsis': 'smoothskin_scorpionfish',
 'cocculin': 'picrotoxin',
 'cocculiniformia': 'cocculinoidea',
 'coccuswood': 'brya_ebenus',
 'coccycolius': 'iris_glossy-starling',
 'coccycua': 'little_cuckoo',
 'coccyganthe': 'lychnis',
 'coccygeal': 'coccyx',
 'coccyges': 'coccyx',
 'coccygeus': 'coccygeus_muscle',
 'coccygodynia': 'coccydynia',
 'coch': 'council_of_christian_hospitals',
 'cochain': 'chain_complex',
 'cochamal': 'cochamal_district',
 'cochayuyo': 'durvillaea_antarctica',
 'cochemia': 'mammillaria',
 'cochemiea': 'mammillaria',
 'cochin-china': 'cochinchina',
 'cochinchine': 'cochinchina',
 'cochinchinese': 'cochinchina',
 'cochiseia': 'escobaria',
 'cochito': 'vaquita',
 'cochlaeus': 'johann_cochlaeus',
 'cochlanthera': 'clusia',
 'cochlearidae': 'boat-billed_heron',
 'cochlearius': 'boat-billed_heron',
 'cochlia': 'bulbophyllum',
 'cochliodon': 'hypostomus',
 'cochliopodiidae': 'himatismenida',
 'cochloid': 'cochleoid',
 'cochlostomatidae': 'cochlostomatinae',
 'cochon': 'pig',
 'cochonfucius': 'jean-baptiste_berthelin',
 'cochonnets': 'cochonnet',
 'cochylinae': 'cochylini',
 'cocialicm': 'socialism',
 'cocialism': 'socialism',
 'cocibolca': 'lake_nicaragua',
 'cocido': 'cozido',
 'cocidus': 'cocidius',
 'cocijoeza': 'cosijoeza',
 'cocito': 'thiago_marcelo_silveira_cocito',
 'cock-a-doodle-doo': 'cock_a_doodle_doo',
 'cock-a-leekie': 'cock-a-leekie_soup',
 'cock-a-poo': 'cockapoo',
 'cock-cheese': 'smegma',
 'cock-eyed': 'strabismus',
 'cock-fight': 'cockfight',
 'cock-fighting': 'cockfight',
 'cock-of-the-plain': 'grouse',
 'cock-ring': 'cock_ring',
 'cock-road': 'cockshoot',
 'cock-rock': 'glam_metal',
 'cock-shoot': 'cockshoot',
 'cock-shying': 'cock_throwing',
 'cock-stuffing': 'urethral_sounding',
 'cock-tease': 'cock_tease',
 'cock-throwing': 'cock_throwing',
 'cock-up': 'cockernonnie',
 'cockaboose': 'williams-brice_stadium',
 'cockadoodledoo': 'rooster',
 'cockalier': 'mixed-breed_dog',
 'cockaroach': 'cockroach',
 'cockateal': 'cockatiel',
 'cockateel': 'cockatiel',
 'cockateil': 'cockatiel',
 'cockatiels': 'cockatiel',
 'cockatoos': 'cockatoo',
 'cockatoris': 'cockatrice',
 'cockatrices': 'cockatrice',
 'cockatu': 'cockatoo',
 'cockaygne': 'cockaigne',
 'cockayne': 'cockaigne',
 'cockbird': 'pheasant',
 'cockbite': 'rooster_teeth_productions',
 'cockblocking': 'cockblock',
 'cockblocks': 'cockblock',
 'cockchafers': 'cockchafer',
 'cockcheese': 'smegma',
 'cocke-younger-kasami': 'cyk_algorithm',
 'cockenzie': 'cockenzie_and_port_seton',
 'cockeral': 'rooster',
 'cockeranian': 'dog_hybrid',
 'cockerel': 'rooster',
 'cockerels': 'rooster',
 'cockernhoe': 'offley',
 'cockernonny': 'cockernonnie',
 'cockernony': 'cockernonnie',
 'cockerpoo': 'cockapoo',
 'cockerspaniel': 'cocker_spaniel',
 'cockettes': 'the_cockettes',
 'cockeye': 'strabismus',
 'cockeyed': 'cockeyed.com',
 'cockfighting': 'cockfight',
 'cockfights': 'cockfight',
 'cockgobbler': 'fellatio',
 'cockide': 'strabismus',
 'cockie-leekie': 'cock-a-leekie_soup',
 'cockknocker': 'jay_and_silent_bob_strike_back',
 'cockle-bread': 'cockle_bread',
 'cockle-picking': 'cockle',
 'cockleburr': 'cocklebur',
 'cockles': 'cockle',
 'cockman': 'jim_cockman',
 'cockmarsh': 'cock_marsh',
 'cockmonger': 'prostitution',
 'cockmuncher': 'profanity',
 'cockneye': 'cockney',
 'cockneys': 'cockney',
 'cockoroach': 'cockroach',
 'cockpunch': 'groin_attack',
 'cockpuncher': 'the_onion_movie',
 'cockraoch': 'cockroach',
 'cockring': 'cock_ring',
 'cockroad': 'cockshoot',
 'cockroch': 'cockroach',
 'cockroft': 'cockcroft',
 'cocks': 'cock',
 'cocks-comb': 'celosia',
 'cocksfoot': 'dactylis',
 'cockshut': 'cockshoot',
 'cockshutford': 'brown_clee_hill',
 'cockslap': 'teabagging',
 'cockslapping': 'sexual_slang',
 'cocksmoker': 'oral_sex',
 'cockson': 'coxswain',
 'cocksparrer': 'cock_sparrer',
 'cockspur': 'cockspur_rum',
 'cockspurthorn': 'crataegus_crus-galli',
 'cockstuffing': 'urethral_sounding',
 'cocksucker': 'fellatio',
 'cocksuckers': 'oral_sex',
 'cocksucking': 'fellatio',
 'cockswain': 'coxswain',
 'cocktails': 'cocktail',
 'cocktease': 'cock_tease',
 'cockvore': 'vorarephilia',
 'cockyboo': 'harvey_matusow',
 'cockzackie': 'coxsackie',
 'cocl2': 'phosgene',
 'cocl3': 'cobalt_chloride',
 'coclass': 'cocycle_class',
 'coclebur': 'cocklebur',
 'coclico': 'adrianus_petit_coclico',
 'coclicus': 'adrianus_petit_coclico',
 'coclustering': 'biclustering',
 'coco-carry': 'piggybacking',
 'coco-crash': 'happy_cube',
 'coco-de-mer': 'coco_de_mer',
 'coco-grass': 'cyperus_rotundus',
 'coco-walk': 'cocowalk',
 'coco-yam': 'cocoyam',
 'cocoa': 'cocoa_system',
 'cocoa-nut': 'cocoa',
 'cocoa-plum': 'chrysobalanus_icaco',
 'cocoaine': 'cocaine',
 'cocoanut': 'coconut',
 'cocoanuts': 'the_cocoanuts',
 'cocoapro': 'cocoavia',
 'cocoawget': 'wget',
 'cococay': 'little_stirrup_cay',
 'cocochimetl': 'cochimetl',
 'cocodamol': 'co-codamol',
 'cocof': 'french_community_commission',
 'cocofa': 'joint_command_of_the_armed_forces_of_peru',
 'cocolactone': 'massoia_lactone',
 'cocoli': 'coculi',
 'cocomas': 'cocama_language',
 'cocombustion': 'cofiring',
 'cocommutative': 'coalgebra',
 'cocommutator': 'lie_bialgebra',
 'cocomo2': 'cocomo',
 'cocompact': 'cocompact_group_action',
 'cocomplete': 'complete_category',
 'cocona': 'solanum_sessiliflorum',
 'coconada': 'kakinada',
 'coconutbrandy': 'coconut_brandy',
 'coconuts': 'coconut',
 'cocoons': 'cocoon',
 'cocopa': 'cocopah',
 'cocopan': 'minecart',
 'cocopeat': 'coco_peat',
 'cocoplum': 'chrysobalanus_icaco',
 'cocops': 'calyptronoma',
 'cocora': 'cocora_valley',
 'cocoricci': 'rhythm_of_youth',
 'cocoro': 'kokoro',
 'cocositol': 'scyllo-inositol',
 'cocoswood': 'brya_ebenus',
 'cocot': 'payphone',
 'cocountable': 'cocountability',
 'cocountably': 'cocountability',
 'cocova': 'skotani',
 'cocovan': 'coq_au_vin',
 'cocp': 'combined_oral_contraceptive_pill',
 'cocrico': 'rufous-vented_chachalaca',
 'cocroach': 'cockroach',
 'cocroch': 'cockroach',
 'cocsix': 'coccyx',
 'cocteau': 'jean_cocteau',
 'coctebel': 'koktebel',
 'cocteleria': 'cocktail',
 'cocube': 'cross-polytope',
 'cod-piece': 'codpiece',
 'cod-pieces': 'codpiece',
 'cod2': 'call_of_duty_2',
 'cod3': 'call_of_duty_3',
 'cod4': 'call_of_duty_4:_modern_warfare',
 'cod4:mw': 'call_of_duty_4:_modern_warfare',
 'cod4mw': 'call_of_duty_4:_modern_warfare',
 'cod5': 'call_of_duty:_world_at_war',
 'cod6': 'modern_warfare_2',
 'cod:mw2': 'modern_warfare_2',
 'cod:waw': 'call_of_duty:_world_at_war',
 'cod:ww': 'call_of_duty:_world_at_war',
 'coda': 'co-dependents_anonymous',
 'codad': 'combined_diesel_and_diesel',
 'codag': 'combined_diesel_and__gas',
 'codanonia': 'scandinavia',
 'codanovia': 'scandinavia',
 'codanus': 'kattegat',
 'codar': 'coastal_ocean_dynamics_applications_radar',
 'codasco': 'mary_institute_and_st._louis_country_day_school',
 'codata': 'coinduction',
 'codball': 'concretion',
 'codcod': 'kodkod',
 'code-breaking': 'cryptanalysis',
 'code-generation': 'code_generation',
 'code-name': 'code_name',
 'code-named': 'code_name',
 'code-share': 'codeshare_agreement',
 'code-sharing': 'codeshare_agreement',
 'code-signing': 'code_signing',
 'code-switch': 'code-switching',
 'code-talkers': 'code_talker',
 'code-word': 'code_name',
 'code.google.com': 'google_code',
 'code2001': 'code2000',
 'code2002': 'code2000',
 'code39': 'code_39',
 'code46': 'code_46',
 'code:lyoko': 'code_lyoko',
 'codebase': 'dbase',
 'codeblocks': 'code::blocks',
 'codebooks': 'codebook',
 'codebreaker': 'code_breaker',
 'codebreakers': 'cryptanalysis',
 'codebreaking': 'cryptanalysis',
 'codebtor': 'co-signing',
 'codecguide.com': 'k-lite_codec_pack',
 'codecision': 'codecision_procedure',
 'codecracker': 'crossword',
 'codecs': 'codec',
 'codedcolor': 'codedcolor_photostudio_pro',
 'codefendant': 'defendant',
 'codefest': 'hackathon',
 'codega': 'roupeiro',
 'codegeass': 'code_geass',
 'codeigniter': 'ellislab',
 'codeignitor': 'ellislab',
 'codein': 'codeine',
 'codeinefree': 'codeine_dependence',
 'codejunkies': 'datel_action_replay',
 'codel': 'congressional_delegation',
 'codels': 'congressional_delegation',
 'codem': 'convergence_for_development',
 'codemonkey': 'code_monkey',
 'codename': 'code_name',
 'codename:gordon': 'codename:_gordon',
 'codenames': 'code_name',
 'codepage': 'code_page',
 'codependant': 'codependence',
 'codependency': 'codependence',
 'codependent': 'codependence',
 'codepink': 'code_pink',
 'codepoint': 'code_point',
 'codeproject': 'the_code_project',
 'codeproject.com': 'the_code_project',
 'coder': 'programmer',
 'coderpunk': 'cypherpunk',
 'coders': 'programmer',
 'coderush': 'microsoft_visual_studio',
 'codes': 'code',
 'codesa': 'negotiations_to_end_apartheid_in_south_africa',
 'codeset': 'character_encoding',
 'codesh': 'council_for_secular_humanism',
 'codeshare': 'codeshare_agreement',
 'codeshares': 'codeshare_agreement',
 'codesharing': 'codeshare_agreement',
 'codesmell': 'code_smell',
 'codespace': 'code_space',
 'codestone': 'neopets',
 'codeswitch': 'code-switching',
 'codeswitching': 'code-switching',
 'codetalker': 'code_talker',
 'codetalkers': 'code_talker',
 'codetel': 'claro_codetel',
 'codetermination': 'co-determination',
 'codetini': 'gelotia',
 'codewars': 'hp_code_wars',
 'codeweaver': 'codeweavers',
 'codewheel': 'code_wheel',
 'codeword': 'code_word',
 'codewords': 'code_word',
 'codex': 'stanford_center_for_computers_and_the_law',
 'codexes': 'codex',
 'codey': 'richard_codey',
 'codfish': 'cod',
 'codices': 'codex',
 'codicils': 'codicil',
 'codicological': 'codicology',
 'codie': 'codie_awards',
 'codies': 'codie_awards',
 'codifferential': 'hodge_dual',
 'codified': 'codification',
 'codify': 'codification',
 'codigestion': 'anaerobic_digestion',
 'codin': 'george_kodinos',
 'codine': 'codeine',
 'codis': 'combined_dna_index_system',
 'codistillation': 'distillation',
 'codlag': 'combined_diesel-electric_and_gas',
 'codlin-moth': 'codling_moth',
 'codling': 'moridae',
 'codlings': 'moridae',
 'codlins-and-cream': 'epilobium_hirsutum',
 'codmpp': 'collective_of_democratic_mass_organizations_and_political_parties',
 'codocytes': 'codocyte',
 'codofil': 'council_for_the_development_of_french_in_louisiana',
 'codog': 'combined_diesel_or_gas',
 'codolen': 'miquel_de_castillon',
 'codon': 'genetic_code',
 'codoniaceae': 'fossombroniaceae',
 'codons': 'genetic_code',
 'codossima': 'codoxime',
 'codpieces': 'codpiece',
 'codreanu': 'corneliu_zelea_codreanu',
 'codress': 'codress_message',
 'codru-moma': 'codru-moma_mountains',
 'cods': 'cod',
 'coduo': 'call_of_duty:_united_offensive',
 'codussi': 'mauro_codussi',
 'codwaw': 'call_of_duty:_world_at_war',
 'codww': 'call_of_duty:_world_at_war',
 'cody': 'come_on_die_young',
 'coecelanth': 'coelacanth',
 'coecilians': 'caecilian',
 'coeck': 'ludo_coeck',
 'coecum': 'cecum',
 'coed': 'mixed-sex_education',
 'coed-y-cerrig': 'coed-y-cerrig_national_nature_reserve',
 'coedmor': 'coedmor_national_nature_reserve',
 'coeducate': 'mixed-sex_education',
 'coeducated': 'mixed-sex_education',
 'coeducates': 'mixed-sex_education',
 'coeducating': 'mixed-sex_education',
 'coeducation': 'mixed-sex_education',
 'coeducational': 'mixed-sex_education',
 'coeducationally': 'mixed-sex_education',
 'coeducationals': 'mixed-sex_education',
 'coeducator': 'mixed-sex_education',
 'coeducators': 'mixed-sex_education',
 'coefficients': 'coefficient',
 'coeh': 'conecuh_valley_railroad',
 'coejl': 'coalition_on_the_environment_and_jewish_life',
 'coel': 'king_cole',
 'coelacant': 'coelacanth',
 'coelacanthiformes': 'coelacanth',
 'coelacanthimorpha': 'coelacanth',
 'coelacanthini': 'coelacanth',
 'coelacanths': 'coelacanth',
 'coelambus': 'hygrotus',
 'coelandria': 'dendrobium',
 'coelbeorht': 'ceolbertus',
 'coelebogyne': 'alchornea',
 'coelebs': 'coelebs_in_search_of_a_wife',
 'coelecant': 'coelacanth',
 'coelecanth': 'coelacanth',
 'coelentera': 'coelenterata',
 'coelenterate': 'coelenterata',
 'coelenterates': 'coelenterata',
 'coelenteratology': 'cnidaria',
 'coelestius': 'caelestius',
 'coelfrid': 'ceolfrith',
 'coeliac': 'coeliac_disease',
 'coeliacs': 'coeliac_disease',
 'coeliakie': 'coeliac_disease',
 'coelian': 'caelian_hill',
 'coeliodes': 'curculionidae',
 'coeliotomy': 'laparotomy',
 'coelocanth': 'coelacanth',
 'coelocanthe': 'coelacanth',
 'coelodepas': 'koilodepas',
 'coelodonta': 'woolly_rhinoceros',
 'coeloglossum': 'frog_orchid',
 'coelolepid': 'thelodonti',
 'coelolepida': 'thelodonti',
 'coelolepids': 'thelodonti',
 'coelomata': 'body_cavity',
 'coelomate': 'coelom',
 'coelomates': 'body_cavity',
 'coelome': 'body_cavity',
 'coelomic': 'body_cavity',
 'coelophysid': 'coelophysidae',
 'coelophysoid': 'coelophysoidea',
 'coelosaurus': 'ornithomimus',
 'coelosclerithophoran': 'coeloscleritophoran',
 'coelosclerithophorans': 'coeloscleritophoran',
 'coelosclerithorans': 'coeloscleritophoran',
 'coelostat': 'solar_telescope',
 'coelum': 'coelom',
 'coelurichthys': 'mimagoniates',
 'coelurid': 'coeluridae',
 'coelurosaur': 'coelurosauria',
 'coelurosaurian': 'coelurosauria',
 'coelurosaurs': 'coelurosauria',
 'coelurosaurus': 'coelurosauria',
 'coelus': 'caelus',
 'coemansia': 'aralia',
 'coemgen': 'kevin',
 'coemgenus': 'kevin',
 'coemptio': 'manus_marriage',
 'coenberht': 'cenberht',
 'coenco': 'environment_and_conservation_organisations_of_aotearoa_new_zealand',
 'coendou': 'prehensile-tailed_porcupine',
 'coeneo': 'coeneo_de_la_libertad',
 'coenobia': 'coenobium',
 'coenobite': 'cenobite',
 'coenobites': 'cenobite',
 'coenobitic': 'cenobite',
 'coenocytic': 'coenocyte',
 'coenomyiidae': 'xylophagidae',
 'coentunnel': 'coen_tunnel',
 'coenwald': 'koenwald',
 'coenwalh': 'cenwalh_of_wessex',
 'coenwealh': 'kenwalchus',
 'coenwulf': 'coenwulf_of_mercia',
 'coenzyme-a': 'coenzyme_a',
 'coenzyme-b': 'coenzyme_b',
 'coenzyme-m': 'coenzyme_m',
 'coequaliser': 'coequalizer',
 'coer': 'crab_orchard_and_egyptian_railroad',
 'coerce': 'coercion',
 'coerced': 'coercion',
 'coercitive': 'coercive_function',
 'coercive': 'coercion',
 'coereba': 'bananaquit',
 'coerebidae': 'bananaquit',
 'coerek': 'tsoureki',
 'coeri': 'zyuri',
 'coerr': 'catholic_office_for_emergency_relief_and_refugees',
 'coersion': 'coercion',
 'coertoboci': 'costoboci',
 'coeslin': 'koszalin',
 'coespu': 'center_of_excellence_for_stability_police_units',
 'coetzee': 'j._m._coetzee',
 'coevolve': 'coevolution',
 'coevolved': 'coevolution',
 'coexistence': 'peaceful_coexistence',
 'cof2': 'carbonyl_fluoride',
 'cofa': 'college_of_fine_arts',
 'cofactors': 'cofactor',
 'cofcc': 'council_of_conservative_citizens',
 'cofcc.org': 'council_of_conservative_citizens',
 'cofco': 'cofco_group',
 'cofdm': 'orthogonal_frequency-division_multiplexing',
 'cofe': 'church_of_england',
 'cofee': 'computer_online_forensic_evidence_extractor',
 'cofehapkee': 'billy_bowlegs_iii',
 'coffe': 'coffee',
 'coffearine': 'trigonelline',
 'coffee-house': 'coffeehouse',
 'coffee-pod': 'coffee_pod',
 'coffee-table': 'coffee_table',
 'coffeeberry': 'rhamnus_californica',
 'coffeecake': 'coffee_cake',
 'coffeeholic': 'addiction',
 'coffeehouses': 'coffeehouse',
 'coffeemakers': 'coffeemaker',
 'coffeemate': 'coffee-mate',
 'coffeepot': 'coffee_pot',
 'coffeeshop': 'coffee_shop',
 'coffeeshops': 'coffeehouse',
 'coffeetime': 'coffee_time',
 'coffehouse': 'coffeehouse',
 'coffein': 'caffeine',
 'coffeine': 'caffeine',
 'coffer-dam': 'cofferdam',
 'coffer-fish': 'boxfish',
 'coffered': 'coffer',
 'cofferfish': 'boxfish',
 'coffering': 'coffer',
 'coffers': 'coffer',
 'cofferwork': 'masonry',
 'coffins': 'coffin',
 'cofhe': 'the_consortium_on_financing_higher_education',
 'cofi': 'cost_of_funds_index',
 'cofinite': 'cofiniteness',
 'cofinitely': 'cofiniteness',
 'cofinitude': 'cofiniteness',
 'cofire': 'cofiring',
 'cofired': 'cofiring',
 'coflein': 'royal_commission_on_the_ancient_and_historical_monuments_of_wales',
 'cofmow': 'central_organization_for_modernization_of_workshops',
 'cofo': 'council_of_federated_organizations',
 'cofoe': 'coalition_for_free_and_open_elections',
 'cofrents': 'cofrentes',
 'cofsm': 'flying_spaghetti_monster',
 'coftecoel': 'san_esteban_island',
 'coftecol': 'san_esteban_island',
 'cofteecoel': 'san_esteban_island',
 'cofteecol': 'san_esteban_island',
 'cofunctions': 'cofunction',
 'cofunctor': 'functor',
 'cofusco': 'forfusco',
 'cog-wheel': 'gear',
 'coga': 'collaborative_studies_on_genetics_of_alcoholism',
 'cogaf': 'church_of_god_of_the_abrahamic_faith',
 'cogag': 'combined_gas_and_gas',
 'cogas': 'combined_gas_and_steam',
 'cogbelt': 'conveyor_belt',
 'cogebra': 'coalgebra',
 'cogels-osylei': 'zurenborg',
 'cogema': 'areva_nc',
 'cogen': 'cogeneration',
 'cogentco': 'cogent_communications',
 'cogentin': 'benzatropine',
 'cogentine': 'benzatropine',
 'cogged': 'cogging',
 'cogges': 'cogges_manor_farm_museum',
 'coghead.com': 'coghead',
 'cogic': 'church_of_god_in_christ',
 'cogidubnus': 'tiberius_claudius_cogidubnus',
 'cogidumnus': 'tiberius_claudius_cogidubnus',
 'cogitate': 'meditation',
 'cogitated': 'meditation',
 'cogitates': 'meditation',
 'cogitating': 'meditation',
 'cogitation': 'meditation',
 'cogitations': 'meditation',
 'cogitator': 'meditation',
 'cogitators': 'meditation',
 'cogn.': 'alfred_cogniaux',
 'cognati': 'kinship_terminology',
 'cognatic': 'primogeniture',
 'cognescenti': 'expert',
 'cognetics': 'jef_raskin',
 'cogniceuticals': 'neuropsychopharmacology',
 'cognisance': 'cognizance',
 'cognitions': 'cognition',
 'cognitive': 'cognition',
 'cognitive-behavioral': 'cognitive_behavioral_therapy',
 'cognitivetherapy': 'cognitive_therapy',
 'cognitivist': 'cognitivism',
 'cognizant': 'cognizant_technology_solutions',
 'cognizin': 'citicoline',
 'cognometrics': 'biometrics',
 'cognomina': 'cognomen',
 'cognoscenti': 'expert',
 'cognoscere': 'agnoscere',
 'cogog': 'combined_gas_or_gas',
 'cogon': 'cogon_district',
 'cogongrass': 'imperata_cylindrica',
 'cogroup': 'group_object',
 'cogs': 'cost_of_goods_sold',
 'cogsci': 'cognitive_science',
 'cogslea': 'violet_oakley',
 'cogwagee': 'tom_longboat',
 'cogwheel': 'gear',
 'cogwheeling': 'hypertonia',
 'coh1': 'vps13b',
 'coh2': 'formaldehyde',
 'coha': 'council_on_hemispheric_affairs',
 'cohabit': 'cohabitation',
 'cohabitations': 'cohabitation',
 'cohabiters': 'cohabitation',
 'cohanim': 'kohen',
 'cohb': 'carboxyhemoglobin',
 'cohc': 'citic_offshore_helicopter',
 'cohee': 'tuckahoe-cohee',
 'coheed': 'coheed_and_cambria',
 'cohein': 'kohen',
 'coheleth': 'ecclesiastes',
 'coherent': 'coherence',
 'coherers': 'coherer',
 'cohesive': 'cohesion',
 'cohesiveness': 'group_cohesiveness',
 'cohf': 'bukkake',
 'cohn-vossen': 'stephan_cohn-vossen',
 'cohnheim': 'julius_friedrich_cohnheim',
 'cohnia': 'oncidium',
 'cohniella': 'oncidium',
 'coho': 'coho_salmon',
 'cohobate': 'cohobation',
 'cohog': 'hard_clam',
 'cohokia': 'cahokia',
 'cohomologic': 'cohomology',
 'cohomological': 'cohomology',
 'cohomologicality': 'cohomology',
 'cohomologically': 'cohomology',
 'cohomologies': 'cohomology',
 'cohomologist': 'cohomology',
 'cohomologists': 'cohomology',
 'cohomologous': 'closed_and_exact_differential_forms',
 'cohomotopy': 'cohomotopy_group',
 'cohon': 'kohon',
 'cohonies': 'cojones',
 'cohorn': 'hand_mortar',
 'cohortative': 'cohortative_mood',
 'cohorts': 'cohort',
 'cohp': 'centre_for_occupational_and_health_psychology',
 'cohrada': 'beast_wars_neo',
 'cohre': 'centre_on_housing_rights_and_evictions',
 'cohse': 'confederation_of_health_service_employees',
 'coiced': 'provinces_of_ireland',
 'coicop': 'classification_of_individual_consumption_by_purpose',
 'coie': 'crisis_on_infinite_earths',
 'coiffeur': 'cosmetology',
 'coifs': 'coif',
 'coign': 'quoin',
 'coihue': 'nothofagus_dombeyi',
 'coil-and-wishbone': 'double_wishbone_suspension',
 'coil-tap': 'coil_tap',
 'coilacriech': 'ballater',
 'coilantogle': 'trossachs',
 'coiled-coil': 'coiled_coil',
 'coillore': 'bracadale',
 'coillte': 'coillte_teoranta',
 'coils': 'coil',
 'coimbraiparque': 'coimbra_iparque',
 'coimmunoprecipitation': 'immunoprecipitation',
 'coin-flip': 'coin_flipping',
 'coin-op': 'arcade_game',
 'coin-stones': 'rai_stones',
 'coin-tossing': 'coin_flipping',
 'coinbox': 'payphone',
 'coincide': 'coincidence',
 'coincidences': 'coincidence',
 'coinductive': 'coinduction',
 'coined': 'neologism',
 'coiner': 'coining',
 'coinfections': 'coinfection',
 'coingate': 'coingate_scandal',
 'coins': 'coin',
 'coinstitutional': 'co-institutional',
 'coinstitutionals': 'co-institutional',
 'cointel': 'cointelpro',
 'cointelpro.htm': 'cointelpro',
 'cointrin': 'geneva_international_airport',
 'coipu': 'coypu',
 'coira': 'chur',
 'coirbre': 'cairbre',
 'coire': 'cirque',
 'coirebhreacain': 'gulf_of_corryvreckan',
 'coirleach': 'laminaria',
 'coirpre': 'cairbre',
 'coirrleach': 'laminaria',
 'coisogenic': 'congenic',
 'coisometric': 'unitary_operator',
 'coisometry': 'unitary_operator',
 'coistrel': 'man-at-arms',
 'coistrels': 'man-at-arms',
 'coital': 'sexual_intercourse',
 'coitally': 'sexual_intercourse',
 'coitarche': 'virginity',
 'coition': 'sexual_intercourse',
 'coitophobia': 'genophobia',
 'coits': 'quoits',
 'coitus': 'sexual_intercourse',
 'coiyaique': 'coihaique',
 'cojack': 'colby-jack_cheese',
 'cojag': 'atari_jaguar',
 'cojbalsan': 'choibalsan',
 'cojc': 'church_of_jesus_christ',
 'cojcolds': 'the_church_of_jesus_christ_of_latter-day_saints',
 'cojinua': 'bar_jack',
 'cojinuda': 'bar_jack',
 'cojon': 'cojones',
 'cojone': 'cojones',
 'cokanye': 'ts-ch_merger',
 'cokaygne': 'cockaigne',
 'cokayne': 'the_complete_peerage',
 'coke-bangpra': 'pattaya_united',
 'coke-cola': 'coca-cola',
 'cokelers': 'society_of_dependents',
 'cokernels': 'cokernel',
 'cokernut': 'coconut',
 'cokeromyces': 'cokeromyces_recurvatus',
 'cokes': 'coke',
 'cokethorpe': 'cokethorpe_school',
 'cokezero': 'coca-cola_zero',
 'coki': 'digital_mystikz',
 'cokie': 'cokie_roberts',
 'cokro': 'k._p._h._notoprojo',
 'cokroch': 'cockroach',
 'cokrowasito': 'k._p._h._notoprojo',
 'col-glen': 'col-glen_shinty_club',
 'col-kitto': 'col_ciotach',
 'col-tan': 'coltan',
 'col.': 'colonel',
 'col1': 'type-i_collagen',
 'col4': 'type-iv_collagen',
 'col5': 'type-v_collagen',
 'col6': 'collagen_vi',
 'cola': 'cost_of_living',
 'cola-cao': 'cola_cao',
 'colaboll': 'lairg',
 'colacanth': 'coelacanth',
 'colacasia': 'colocasia',
 'colace': 'docusate',
 'colachael': 'kolachal',
 'colachal': 'kolachal',
 'colachel': 'kolachal',
 'colacretae': 'kolakretai',
 'coladera': 'coladeira',
 'colaenis': 'dryas_iulia',
 'colaert': 'collaert',
 'colage': 'children_of_lesbians_and_gays_everywhere',
 'colangitis': 'ascending_cholangitis',
 'colani': 'luigi_colani',
 'colansay': 'colonsay',
 'colarado': 'colorado',
 'colarbasian': 'colarbasians',
 'colarbasus': 'colarbasians',
 'colarin': 'hypotrachelium',
 'colarino': 'glossary_of_architecture',
 'colasisi': 'philippine_hanging_parrot',
 'colate': 'filtration',
 'colated': 'filtration',
 'colates': 'filtration',
 'colating': 'filtration',
 'colation': 'filtration',
 'colatory': 'filtration',
 'colature': 'filtration',
 'colax': 'bifrenaria',
 'colazal': 'balsalazide',
 'colazide': 'balsalazide',
 'colb': 'birth_certificate',
 'colbalamin': 'cobalamin',
 'colbasna': 'cobasna',
 'colbayns': 'clacton_coastal_academy',
 'colbenemid': 'probenecid_and_colchicine',
 'colberted': 'the_colbert_report',
 'colbhasa': 'colonsay',
 'colbie': 'colbie_caillat',
 'colbung': 'ken_colbung',
 'colby-jack': 'colby-jack_cheese',
 'colca': 'colca_canyon',
 'colcamar': 'colcamar_district',
 'colcasia': 'taro',
 'colcavagno': 'montiglio_monferrato',
 'colchagua': 'colchagua_province',
 'colchian': 'colchis',
 'colchians': 'colchis',
 'colchicene': 'colchicine',
 'colchicines': 'colchicine',
 'colchincine': 'colchicine',
 'colchisine': 'colchicine',
 'colcicine': 'colchicine',
 'colclough': 'coleclough',
 'colcoatl': 'sistrurus_ravus',
 'colcoscopy': 'colposcopy',
 'cold-blood': 'cold-blooded',
 'cold-bloodedness': 'cold-blooded',
 'cold-cathode': 'cold_cathode',
 'cold-eeze': 'zinc_gluconate',
 'cold-hemagglutinin-test': 'cold_agglutinin_disease',
 'cold-ironing': 'cold_ironing',
 'cold-ones': 'cold_one',
 'cold-play': 'coldplay',
 'cold-rolled': 'work_hardening',
 'cold-rolling': 'cold_rolling',
 'cold-start': 'cold_start',
 'cold-switch': 'coldplug',
 'cold-war': 'cold_war',
 'cold/erm': 'computer_output_to_laser_disc',
 'cold187um': 'cold_187um',
 'coldblooded': 'cold-blooded',
 'coldbuster': 'jamba_juice',
 'coldcuts': 'cold_cut',
 'coldesac': 'cul-de-sac',
 'coldest': 'cold',
 'coldfire': 'freescale_coldfire',
 'coldframe': 'cold_frame',
 'coldframes': 'cold_frame',
 'coldfront': 'cold_front',
 'coldfx': 'cold-fx',
 'coldharbor': 'coldharbour',
 'coldinghamshire': 'coldingham',
 'coldmoorham': 'coldmoorholme',
 'coldness': 'cold',
 'coldpack': 'ice_pack',
 'coldpaly': 'coldplay',
 'coldplay.com': 'coldplay',
 'coldplugging': 'coldplug',
 'coldpower': 'cold_power',
 'colds': 'common_cold',
 'coldslaw': 'coleslaw',
 'coldsore': 'herpes_simplex',
 'coldsores': 'oral_ulcer',
 'coldspot': 'kenmore_appliances',
 'coldspring': 'coldspring_framework',
 'coldsprings': 'cold_springs',
 'coldui': 'quadi',
 'coldwar': 'cold_war',
 'coldwellbanker': 'coldwell_banker',
 'colebr.': 'henry_thomas_colebrooke',
 'colec1': 'mannan-binding_lectin',
 'colec4': 'pulmonary_surfactant-associated_protein_a1',
 'colecalciferol': 'cholecalciferol',
 'colectivos': 'colectivo',
 'colel': 'kollel',
 'coleman-liau': 'coleman-liau_index',
 'colemanball': 'colemanballs',
 'colenel': 'colonel',
 'coleocanth': 'coelacanth',
 'coleochaetophyceae': 'coleochaetales',
 'coleoid': 'coleoidea',
 'coleopleurus': 'coelopleurus',
 'coleoptera': 'beetle',
 'coleopteran': 'beetle',
 'coleopterists': 'beetle',
 'coleostylis': 'levenhookia',
 'colepeper': 'culpeper',
 'coleroon': 'kollidam_river',
 'coles-janess': 'wayne_coles-janess',
 'colessupercenters': 'coles_group',
 'colesteral': 'cholesterol',
 'colesterol': 'cholesterol',
 'colestid': 'colestipol',
 'colestyramine': 'cholestyramine',
 'coleti': 'nicola_coleti',
 'coletta': 'chris_coletta',
 'coletu': 'congress_of_lesotho_trade_unions',
 'colewort': 'brassica_oleracea',
 'coleworts': 'cabbage',
 'colex': 'colexicographical_order',
 'colfat': 'caul_fat',
 'colfe': 'abraham_colfe',
 'colfer': 'eoin_colfer',
 'colga': 'coelchu',
 'colgan3407': 'colgan_air_flight_3407',
 'colgate-palmolive-peet': 'colgate-palmolive',
 'colgems': 'colgems_records',
 'colgrain': 'baron_colgrain',
 'colgrevance': 'calogrenant',
 'colgrove': 'colegrove',
 'colheitas': 'port_wine',
 'colhua': 'culhuacan',
 'colhuacan': 'culhuacan',
 'coliae': 'mousebird',
 'colibi': 'ohaba',
 'colic-root': 'colicroot',
 'colic-weed': 'colic_weed',
 'colicine': 'bacteriocin',
 'colicins': 'colicin',
 'colick': 'baby_colic',
 'colicos': 'john_colicos',
 'colicweed': 'colic_weed',
 'colicwood': 'myrsine',
 'colidae': 'mousebird',
 'coliform': 'coliform_bacteria',
 'coliformes': 'mousebird',
 'coligula': 'caligula',
 'colihue': 'chusquea_culeou',
 'coliidae': 'mousebird',
 'coliiformes': 'mousebird',
 'coliinae': 'mousebird',
 'colijn': 'hendrikus_colijn',
 'colinderies': 'colonial_exhibition',
 'colinear': 'collinearity',
 'colinearity': 'collinearity',
 'colini': 'antonio_maria_colini',
 'colinization': 'colonization',
 'colinux': 'cooperative_linux',
 'colio': 'colaba',
 'colipases': 'colipase',
 'coliphages': 'coliphage',
 'coliseum': 'colosseum',
 'colisseum': 'colosseum',
 'colitas': 'eriogonum_jamesii',
 'coliva': 'koliva',
 'colkittagh': 'col_ciotach',
 'colkitto': 'col_ciotach',
 'coll-kitto': 'col_ciotach',
 'collaart': 'collaert',
 'collab.net': 'collabnet',
 'collabo': 'collaborationism',
 'collaborate': 'collaboration',
 'collaborated': 'collaboration',
 'collaborationist': 'collaborationism',
 'collaborationists': 'collaboration_with_the_axis_powers_during_world_war_ii',
 'collaborative': 'collaboration',
 'collaborators': 'collaboration',
 'collageboard': 'college_board',
 'collagenases': 'collagenase',
 'collagenese': 'boots_collagenese',
 'collagenolysis': 'collagenase',
 'collagenous': 'collagen',
 'collagens': 'collagen',
 'collages': 'collage',
 'collagic': 'collage',
 'collaging': 'collage',
 'collagist': 'collage',
 'collander': 'colander',
 'collapsar': 'hypernova',
 'collapsars': 'hypernova',
 'collapsible': 'collapse',
 'collar-beam': 'king_post',
 'collar-tie': 'collar_tie',
 'collarandelbow': 'collar-and-elbow',
 'collarbone': 'clavicle',
 'collarbones': 'clavicle',
 'collard': 'collard_greens',
 'collards': 'collard_greens',
 'collared': 'collar',
 'collaring': 'collar',
 'collarino': 'glossary_of_architecture',
 'collarless': 'collar',
 'collarlessness': 'collar',
 'collars': 'collar',
 'collartie': 'collar_tie',
 'collasuyu': 'qullasuyu',
 'collate': 'collation',
 'collated': 'collation',
 'collateralisation': 'collateralization',
 'collateralise': 'collateralization',
 'collateralised': 'collateralization',
 'collateralises': 'collateralization',
 'collateralising': 'collateralization',
 'collateralize': 'collateralization',
 'collateralized': 'collateralization',
 'collateralizes': 'collateralization',
 'collateralizing': 'collateralization',
 'collaterally': 'eskimo_kinship',
 'collateralness': 'eskimo_kinship',
 'collates': 'collation',
 'collatines': 'order_of_saint_benedict',
 'collating': 'collation',
 'collatinus': 'lucius_tarquinius_collatinus',
 'collations': 'collation',
 'colle-zukertort': 'colle_system',
 'colleague': 'collegiality',
 'collectability': 'collectable',
 'collectables': 'collectable',
 'collectably': 'collectable',
 'collectibility': 'collectable',
 'collectible': 'collectable',
 'collectibles': 'collectable',
 'collectibly': 'collectable',
 'collectional': 'collection',
 'collections': 'collection',
 'collectively': 'collective',
 'collectiveness': 'collective',
 'collectives': 'collective',
 'collectivisation': 'collective_farming',
 'collectivisational': 'collective_farming',
 'collectivisations': 'collective_farming',
 'collectivise': 'collective_farming',
 'collectivised': 'collective_farming',
 'collectiviser': 'collective_farming',
 'collectivisers': 'collective_farming',
 'collectivises': 'collective_farming',
 'collectivising': 'collective_farming',
 'collectivisit': 'collectivism',
 'collectivisms': 'collectivism',
 'collectivist': 'collectivism',
 'collectivist-anarchism': 'collectivist_anarchism',
 'collectivistic': 'collectivism',
 'collectivistically': 'collectivism',
 'collectivists': 'collectivism',
 'collectivities': 'territorial_collectivity',
 'collectivity': 'territorial_collectivity',
 'collectivization': 'collective_farming',
 'collectivizational': 'collective_farming',
 'collectivizations': 'collective_farming',
 'collectivize': 'collective_farming',
 'collectivized': 'collective_farming',
 'collectivizer': 'collective_farming',
 'collectivizers': 'collective_farming',
 'collectivizes': 'collective_farming',
 'collectivizing': 'collective_farming',
 'collector-express': 'local-express_lanes',
 'collectorate': 'district_collector',
 'collectors': 'collector',
 'collects': 'collect',
 'colledge': 'j._j._colledge',
 'college-prep': 'university-preparatory_school',
 'college-preparatory': 'university-preparatory_school',
 'college-style': 'intercrural_sex',
 'collegeboard': 'college_board',
 'collegefootballnews.com': 'college_football_news',
 'collegehumor.com': 'collegehumor',
 'collegeiow': 'isle_of_wight_college',
 'collegen': 'collagen',
 'colleges': 'college',
 'collegial': 'collegiality',
 'collegiani': 'collegiants',
 'collegians': 'the_collegians',
 'collegiant': 'collegiants',
 'collegis': 'sungard',
 'collembola': 'springtail',
 'collembolan': 'springtail',
 'collender': 'colander',
 'colletrotrichum': 'colletotrichum',
 'collezione': 'collection',
 'collicular': 'colliculus',
 'colliculi': 'colliculus',
 'colliding': 'collision',
 'collieries': 'coal_mining',
 'colliers': 'collier',
 'colliery': 'coal_mining',
 'collies': 'collie',
 'colligative': 'colligative_properties',
 'colligen': 'collagen',
 'colliloquy': 'colloquy',
 'collimated': 'collimated_light',
 'collimation': 'collimated_light',
 'collimitius': 'georg_tannstetter',
 'collin-mezin': 'charles_jean_baptiste_collin-mezin',
 'collinear': 'collinearity',
 'collingbourne-ducis': 'collingbourne_ducis',
 'collington': 'collington_railway_station',
 'collins-reagent': 'collins_reagent',
 'collins-robert': 'collins-robert_french_dictionary',
 'collinsias': 'collinsia',
 'collipark': 'mr._collipark',
 'collipo': 'leiria',
 'colliseum': 'colosseum',
 'collisionhull': 'collision_hull',
 'collisions': 'collision',
 'collitis': 'colitis',
 'colliwobbles': 'collingwood_football_club',
 'collkitto': 'col_ciotach',
 'colllegeiow': 'isle_of_wight_college',
 'collm': 'wermsdorf',
 'colloblasts': 'colloblast',
 'collocalini': 'swiftlet',
 'collocations': 'collocation',
 'collodi': 'carlo_collodi',
 'collodium': 'collodion',
 'collogen': 'collagen',
 'collograph': 'collagraph',
 'collography': 'collagraph',
 'colloid-enhanced': 'colloid-facilitated_transport',
 'colloid-facilitated': 'colloid-facilitated_transport',
 'colloid-facilited': 'colloid-facilitated_transport',
 'colloid-increased': 'colloid-facilitated_transport',
 'colloid-mediated': 'colloid-facilitated_transport',
 'colloid-transport': 'colloid-facilitated_transport',
 'colloidal': 'colloid',
 'colloidal-transport': 'colloid-facilitated_transport',
 'colloids': 'colloid',
 'colloids-transport': 'colloid-facilitated_transport',
 'collonade': 'colonnade',
 'collop': 'collops',
 'collophane': 'apatite',
 'colloqualism': 'colloquialism',
 'colloquia': 'colloquium',
 'colloquial': 'colloquialism',
 'colloquialisms': 'colloquialism',
 'colloquially': 'colloquialism',
 'collor': 'fernando_collor_de_mello',
 'colloratura': 'coloratura',
 'colloredo-mansfeld': 'colloredo-mannsfeld',
 'colloseum': 'colosseum',
 'collosium': 'colosseum',
 'collosseum': 'colosseum',
 'collossus': 'colossus',
 'collosus': 'colossus',
 'collovati': 'fulvio_collovati',
 'collow': 'legsby',
 'collstrop': 'cycle_collstrop',
 'collude': 'collusion',
 'colluded': 'collusion',
 'colludes': 'collusion',
 'colluding': 'collusion',
 'collumcille': 'columba',
 'colluminator': 'collimator',
 'collumn': 'column',
 'collumpton': 'cullompton',
 'colluricincla': 'shrike-thrush',
 'collusions': 'collusion',
 'collusive': 'collusion',
 'colluthus': 'coluthus',
 'colluviation': 'colluvium',
 'colly-westonward': 'mandilion',
 'collyers': 'the_college_of_richard_collyer',
 'collyridian': 'collyridianism',
 'collyridians': 'collyridianism',
 'colmado': 'general_store',
 'colmars-les-alpes': 'colmars',
 'colmcille': 'columba',
 'colmeiroa': 'bushweed',
 'colmek': 'colmek_systems_engineering',
 'colmekill': 'columba',
 'colmenar': 'colmenar_viejo',
 'colmenar-viejo': 'colmenar_viejo',
 'colmer': 'william_m._colmer',
 'colmes': 'alan_colmes',
 'colmkill': 'columba',
 'colms': 'chain_of_lakes_middle_school',
 'colo.': 'colorado',
 'coloball': 'coloball_2002',
 'colobine': 'colobinae',
 'colobocarpos': 'colobocarpos_nanus',
 'colobomas': 'coloboma',
 'coloburus': 'uropeltis',
 'colobus': 'black-and-white_colobus',
 'colocalisation': 'colocalization',
 'colocated': 'colocation_centre',
 'coloccini': 'fabricio_coloccini',
 'colocetronis': 'theodoros_kolokotronis',
 'colocinthis': 'colocynth',
 'colocs': 'les_colocs',
 'colocynthis': 'colocynth',
 'coloenteritis': 'enterocolitis',
 'colofonia': 'rosin',
 'colog': 'cologarithm',
 'cologne-lindenthal': 'lindenthal',
 'cologne-rath/heumar': 'rath/heumar',
 'cologne/bonn': 'cologne_bonn_airport',
 'cologner': 'cologne',
 'colograph': 'collagraph',
 'colography': 'collagraph',
 'coloid': 'colloid',
 'coloman': 'coloman_of_hungary',
 'colombanus': 'columbanus',
 'colombia/communications': 'communications_in_colombia',
 'colombia/economy': 'economy_of_colombia',
 'colombia/geography': 'geography_of_colombia',
 'colombia/government': 'politics_of_colombia',
 'colombia/military': 'military_of_colombia',
 'colombia/people': 'demographics_of_colombia',
 'colombia/transportation': 'transport_in_colombia',
 'colombian-american': 'colombian_american',
 'colombiana': 'pleurothallis',
 'colombianos': 'colombia',
 'colombie-britannique': 'british_columbia',
 'colombier': 'colombiers',
 'colombina': 'columbina',
 'colombine': 'columbine',
 'colombobalanus': 'trigonobalanus',
 'colombophilia': 'pigeon_racing',
 'colombus': 'columbus',
 'colomea': 'kolomyia',
 'colomycin': 'colistin',
 'colomys': 'african_wading_rat',
 'colonel-commandant': 'colonel_commandant',
 'colonel-general': 'colonel_general',
 'colonelcy': 'colonel',
 'colonels': 'colonel',
 'colones': 'colon',
 'colongitude': 'selenographic_coordinates',
 'colonialist': 'colonialism',
 'colonialistic': 'colonialism',
 'colonialists': 'colonialism',
 'colonials': 'colonialism',
 'colonias': 'colonia',
 'colonic': 'colon_cleansing',
 'colonican': 'names_for_u.s._citizens',
 'colonics': 'colon_cleansing',
 'coloniensis': 'adam_teuto',
 'colonies': 'colony',
 'colonii': 'colony',
 'colonisation': 'colonization',
 'colonise': 'colonization',
 'colonised': 'colonization',
 'coloniser': 'colonization',
 'colonising': 'colony',
 'colonist': 'colony',
 'colonists': 'colony',
 'colonix': 'colon_cleansing',
 'colonize': 'colonization',
 'colonized': 'colony',
 'colonizing': 'colonization',
 'colonna': 'colonna_family',
 'colonoh': 'emoticon',
 'colonosaurus': 'ichthyornis',
 'colonoscope': 'colonoscopy',
 'colonoscopies': 'colonoscopy',
 'colons': 'colon',
 'colonscopy': 'colonoscopy',
 'colonsey': 'colonsay',
 'colony-settlement': 'corrective_labor_colony',
 'colony5': 'colony_5',
 'colophane': 'rosin',
 'colophonia': 'rosin',
 'colophonie': 'rosin',
 'colophonite': 'grossular',
 'colophonium': 'rosin',
 'colophony': 'rosin',
 'colophospermum': 'mopane',
 'colopril': 'colon_cleansing',
 'coloproctology': 'colorectal_surgery',
 'coloquial': 'colloquialism',
 'coloquialism': 'colloquialism',
 'coloquintida': 'colocynth',
 'color-bearer': 'standard-bearer',
 'color-blind': 'color_blindness',
 'color-blindness': 'color_blindness',
 'color-charge': 'color_charge',
 'color-code': 'color_code',
 'color-coded': 'color_code',
 'color-constancy': 'color_constancy',
 'color-cycling': 'color_cycling',
 'color-key': 'chroma_key',
 'color-keyed': 'chroma_key',
 'color-keyer': 'chroma_key',
 'color-keyers': 'chroma_key',
 'color-keying': 'chroma_key',
 'color-keys': 'chroma_key',
 'color-space': 'color_space',
 'color-timing': 'color_grading',
 'color/black': 'black',
 'color/cyan': 'cyan',
 'color/white': 'white',
 'colorable': 'graph_coloring',
 'coloradan': 'colorado',
 'coloradoan': 'fort_collins_coloradoan',
 'colorair': 'color_air',
 'colorant': 'colourant',
 'colorants': 'colourant',
 'coloration': 'color',
 'colorature': 'coloratura',
 'colorau': 'paprika',
 'colorbars': 'smpte_color_bars',
 'colorbasian': 'colorbasians',
 'colorbearer': 'standard-bearer',
 'colorblind': 'color_blindness',
 'colorblindness': 'color_blindness',
 'colorcast': 'colour_cast',
 'colorchecker': 'color_chart',
 'coloreds': 'colored',
 'colorhamphus': 'patagonian_tyrant',
 'colorimeters': 'colorimeter',
 'colorimetric': 'colorimetry',
 'colorings': 'food_coloring',
 'colorisation': 'film_colorization',
 'colorists': 'colorist',
 'colorization': 'film_colorization',
 'colorize': 'film_colorization',
 'colorized': 'film_colorization',
 'colorizing': 'film_colorization',
 'colorkey': 'chroma_key',
 'colorkeyed': 'chroma_key',
 'colorkeyer': 'chroma_key',
 'colorkeyers': 'chroma_key',
 'colorkeying': 'chroma_key',
 'colorkeys': 'chroma_key',
 'colorlines': 'colorlines_magazine',
 'colormathpink.com': 'color_math_pink',
 'colorology': 'chromotherapy',
 'colorpoint': 'colourpoint',
 'colors': 'color',
 'colorshots': 'screenshot',
 'colorsided': 'colour-sided',
 'colorsound': 'matthew_j._tow',
 'colorspace': 'color_space',
 'colorspaces': 'color_space',
 'colortone': 'colortone_records',
 'coloscopy': 'colonoscopy',
 'coloseum': 'colosseum',
 'colosio': 'luis_donaldo_colosio',
 'colossalcon': 'cleveland_colossal_convention',
 'colosse': 'colossae',
 'colosseo': 'colosseum',
 'colossi': 'colossus',
 'colossians': 'epistle_to_the_colossians',
 'colossochelys': 'colossochelys_atlas',
 'colossoma': 'tambaqui',
 'colossosaurus': 'pelorosaurus',
 'colostral': 'colostrum',
 'colosus': 'colossus',
 'colotomic': 'colotomy',
 'coloumb': 'coulomb',
 'colour': 'color',
 'colour-blind': 'color_blindness',
 'colour-blindness': 'color_blindness',
 'colour-key': 'chroma_key',
 'colour-keyed': 'chroma_key',
 'colour-keyer': 'chroma_key',
 'colour-keyers': 'chroma_key',
 'colour-keying': 'chroma_key',
 'colour-keys': 'chroma_key',
 'colour-sergeant': 'colour_sergeant',
 'colourability': 'graph_coloring',
 'colourants': 'colourant',
 'colouration': 'color',
 'colourblind': 'color_blindness',
 'colourblindness': 'color_blindness',
 'colourburst': 'colorburst',
 'coloureds': 'coloured',
 'colourfield': 'the_colourfield',
 'colourful': 'color',
 'colourimeter': 'colorimeter',
 'colourimeters': 'colorimeter',
 'colourimetry': 'colorimetry',
 'colouring': 'coloring',
 'colourisation': 'film_colorization',
 'colourise': 'film_colorization',
 'colourised': 'film_colorization',
 'colourism': 'colorism',
 'colourist': 'colorist',
 'colourization': 'film_colorization',
 'colourize': 'film_colorization',
 'colourized': 'film_colorization',
 'colourkey': 'chroma_key',
 'colourkeyed': 'chroma_key',
 'colourkeying': 'chroma_key',
 'colourkeys': 'chroma_key',
 'colourless': 'colorless',
 'colourology': 'chromotherapy',
 'colours': 'color',
 'colourshift': 'chromaflair',
 'colourspace': 'color_space',
 'colovaginaplasty': 'vaginoplasty',
 'colovaginoplasty': 'vaginoplasty',
 'colovrat': 'kolovrat',
 'colovray': 'centre_sportif_de_colovray_nyon',
 'coloxyl': 'docusate',
 'colp': 'city_of_london_police',
 'colpa': 'national_jewish_commission_on_law_and_public_affairs',
 'colpitis': 'vaginitis',
 'colpix': 'colpix_records',
 'colplay': 'coldplay',
 'colpodellidae': 'colpodella',
 'colpomenia': 'colpomenia_peregrina',
 'colpoplasty': 'colporrhaphy',
 'colporteur': 'colportage',
 'colporteurs': 'colportage',
 'colposcope': 'colposcopy',
 'colposcopes': 'colposcopy',
 'colposcopic': 'colposcopy',
 'colpotomy': 'culdocentesis',
 'colpurin': 'colon_cleansing',
 'colpus': 'pollen',
 'colquioc': 'colquioc_district',
 'colregs': 'international_regulations_for_preventing_collisions_at_sea',
 'colsac': 'merrimac_ferry',
 'colsnawl': 'colston_hall',
 'colt-pielstick': 'semt_pielstick',
 'colt45': 'colt_45',
 'coltellaccio': 'cutlass',
 'coltello': 'cutlass',
 'colthouse': 'claife',
 'coltrane': 'john_coltrane',
 'colts': 'colt',
 'coltsfoot': 'tussilago_farfara',
 'coltus': 'hecatonchires',
 'coluan': 'colu',
 'coluans': 'colu',
 'colubridae': 'colubrid',
 'colubrids': 'colubrid',
 'colubriformes': 'colubrid',
 'colubrine': 'laticauda_colubrina',
 'coluccio': 'coluccio_salutati',
 'colugos': 'colugo',
 'colulus': 'cribellum',
 'columb': 'coulomb',
 'columban': 'columbanus',
 'columbans': 'missionary_society_of_st._columban',
 'columbar': 'colombard',
 'columbard': 'names_for_u.s._citizens',
 'columbariidae': 'columbariinae',
 'columbate': 'columbite',
 'columbcille': 'columba',
 'columbia-moses': 'columbia-moses_language',
 'columbia-presbyterian': 'newyork-presbyterian_hospital',
 'columbia-tristar': 'tristar_pictures',
 'columbia/hca': 'hospital_corporation_of_america',
 'columbians': 'columbian_issue',
 'columbiarivergeobox': 'columbia_river',
 'columbiform': 'columbiformes',
 'columbiiformes': 'columbiformes',
 'columbines': 'aquilegia',
 'columbite-tantalite': 'coltan',
 'columbium': 'niobium',
 'columbuthurai': 'colombuthurai',
 'columcille': 'columba',
 'columellar': 'columella',
 'column-inch': 'column_inch',
 'column/feuilleton': 'feuilleton',
 'columnists': 'columnist',
 'columnization': 'pillarisation',
 'columns': 'column',
 'colur': 'color',
 'colusi': 'colusa',
 'colvere': 'frisanco',
 'colwort': 'cabbage',
 'colworth': 'colworth_house',
 'coly-mycin': 'colistin',
 'colybae': 'colyba',
 'colybas': 'colyba',
 'colybus': 'colyba',
 'colydiidae': 'colydiinae',
 'colymbidae': 'grebe',
 'colyte': 'polyethylene_glycol',
 'colza': 'colza_oil',
 'com-fest': 'comfest',
 'com-poisson': 'conway-maxwell-poisson_distribution',
 'com.com': 'cnet_networks',
 'com/activex': 'component_object_model',
 'com191': 'comair_flight_191',
 'com5191': 'comair_flight_191',
 'comacina': 'isola_comacina',
 'comacini': 'comacine_masters',
 'comadre': 'compadre',
 'comah': 'control_of_major_accident_hazards_regulations_1999',
 'comair.com': 'comair',
 'comaker': 'co-signing',
 'comalco': 'rio_tinto_aluminium',
 'comamphibforsopac': 'amphibforsopac',
 'comancheros': 'comanchero',
 'comanches': 'comanche',
 'comand': 'comand_aps',
 'comandonia': 'comandonia_operculata',
 'comandos': 'portuguese_army_commandos',
 'comanian': 'cumans',
 'comanians': 'cumans',
 'comaphoria': 'purple_stereo_countdown',
 'comapny': 'company',
 'comarcas': 'comarcas_of_spain',
 'comarketing': 'co-marketing',
 'comarques': 'comarques_of_catalonia',
 'comatized': 'comatised',
 'comatonin': 'the_luck_of_the_fryrish',
 'comatose': 'coma',
 'comatosed': 'coma',
 'comayaguela': 'tegucigalpa',
 'comazon': 'valerius_comazon_eutychianus',
 'comb-bound': 'ring_connection',
 'comb-finned': 'comb-finned_squid',
 'comb-over': 'comb_over',
 'comb-overs': 'comb_over',
 'combaconum': 'kumbakonam',
 'combahee': 'combahee_river',
 'combantrin': 'pyrantel_pamoate',
 'combat18': 'combat_18',
 'combatants': 'combatant',
 'combatball': 'murderball',
 'combatfor': 'battle_fleet',
 'combaticon': 'combaticons',
 'combative': 'combatives',
 'combato': 'defendo',
 'combatribes': 'the_combatribes',
 'combats': 'combat',
 'combault': 'pontault-combault',
 'combe-in-teignhead': 'combeinteignhead',
 'combes-la-ville': 'combs-la-ville',
 'combi-tube': 'combitube',
 'combichem': 'combinatorial_chemistry',
 'combin': 'combination',
 'combinations': 'combination',
 'combinator': 'combinatory_logic',
 'combinatorial': 'combinatorics',
 'combinatoric': 'combinatorics',
 'combinators': 'combinatory_logic',
 'combinatronic': 'combinatorics',
 'combined': 'alpine_skiing_combined',
 'combined-arms': 'combined_arms',
 'combined-cycle': 'combined_cycle',
 'combiner': 'diplexer',
 'combinez': 'combinezm',
 'combinez-m': 'combinezm',
 'combinez5': 'combinezm',
 'combini': 'convenience_store',
 'combisystem': 'solar_combisystem',
 'combivent': 'ipratropium/salbutamol',
 'combjelly': 'ctenophore',
 'comblain': 'm1870_belgian_comblain',
 'comblain-fairon': 'hamoir',
 'combobox': 'combo_box',
 'comboni': 'daniel_comboni',
 'combover': 'comb_over',
 'combretastatins': 'combretastatin',
 'combsort': 'comb_sort',
 'combustible': 'combustibility',
 'combusting': 'combustion',
 'combustion-chamber': 'combustion_chamber',
 'comc': 'canadian_open_mathematics_challenge',
 'comcaac': 'seri',
 'comcast-spectacor': 'comcast_spectacor',
 'comcast.com': 'comcast',
 'comcast.net': 'comcast',
 'comcastic': 'comcast',
 'comcastnetworks.com': 'comcast',
 'comcis': 'comics',
 'comcom': 'communicative_competence',
 'comcomely': 'chief_comcomly',
 'comcomly': 'chief_comcomly',
 'comcor': 'red_army',
 'comcorp': 'communications_corporation_of_america',
 'comcortdiv': 'cortdiv',
 'comcortron': 'cortron',
 'comdesron': 'desron',
 'comdr.': 'commander',
 'come-outerism': 'come-outer',
 'come-outerist': 'come-outer',
 'comeager': 'meagre_set',
 'comeagre': 'meagre_set',
 'comeana': 'carmignano',
 'comebacks': 'comeback',
 'comecom': 'comecon',
 'comecrudan': 'comecrudan_languages',
 'comecrudo': 'comecrudan_languages',
 'comed': 'commonwealth_edison',
 'comedic': 'comedy',
 'comedie': 'comedy',
 'comedienne': 'comedian',
 'comedies': 'comedy',
 'comedogenic': 'acne_cosmetica',
 'comedogenicity': 'acne_cosmetica',
 'comedone': 'blackhead',
 'comedones': 'blackhead',
 'comedy-horror': 'comedy_horror',
 'comedy-of-manners': 'comedy_of_manners',
 'comedy.tv': 'entertainment_studios_networks',
 'comedyfilm': 'comedy_film',
 'comedymax-digiturk': 'comedymax',
 'comeliness': 'physical_attractiveness',
 'comembo': 'makati_city',
 'comeng': 'commonwealth_engineering',
 'comenian': 'john_amos_comenius',
 'comenius': 'john_amos_comenius',
 'comensoli': 'mario_comensoli',
 'comentator': 'commentator',
 'comeouter': 'come-outer',
 'comephoridae': 'golomyanka',
 'comesa': 'common_market_for_eastern_and_southern_africa',
 'comestible': 'eating',
 'comestibles': 'food',
 'comet-seeker': 'comet_seeker',
 'cometary': 'comet',
 'cometomancy': 'aeromancy',
 'cometopuli': 'cometopuli_dynasty',
 'comets': 'comet',
 'cometseeker': 'comet_seeker',
 'comeuppance': 'sphere3',
 'comex': 'new_york_mercantile_exchange',
 'comfits': 'comfit',
 'comfortability': 'comfort',
 'comfortable': 'comfort',
 'comfortably': 'comfort',
 'comfortdelgro': ':comfortdelgro',
 'comforted': 'comfort',
 'comforters': 'comforter',
 'comforting': 'comfort',
 'comforts': 'comfort',
 'comfry': 'comfrey',
 'comfy': 'comfort',
 'comfyde': 'carisbamate',
 'comgt': 'high-speed_downlink_packet_access',
 'comhem': 'com_hem',
 'comi-con': 'san_diego_comic-con_international',
 'comiaken': 'kamiakin',
 'comiat': 'maldit-comiat',
 'comic': 'comics',
 'comic-book': 'comic_book',
 'comic-books': 'comic_book',
 'comic-drama': 'comedy-drama',
 'comic-relief': 'comic_relief',
 'comic-strip': 'comic_strip',
 'comicbook': 'comic_book',
 'comicbookguy': 'comic_book_guy',
 'comicbooks': 'comic_book',
 'comiccon': 'comic-con',
 'comiccraft': 'comicraft',
 'comicgen': 'comic_genesis',
 'comicgenesis': 'comic_genesis',
 'comicist': 'cartoonist',
 'comicket': 'comiket',
 'comiclopedia': 'lambiek',
 'comico': 'comico_comics',
 'comicolor': 'comicolor_cartoons',
 'comicon': 'comic-con',
 'comicon.com': 'rick_veitch',
 'comicrelief': 'comic_relief',
 'comics.org': 'grand_comic-book_database',
 'comike': 'comiket',
 'comiketto': 'comiket',
 'cominch': 'united_states_fleet',
 'cominco': 'teck_resources',
 'coming': 'second_coming',
 'coming-of-age': 'coming_of_age',
 'cominius': 'coriolanus',
 'cominlant': 'comminlant',
 'cominron': 'minron',
 'cominterm': 'comintern',
 'comipa': 'comic_party',
 'comira': 'military_council_for_angolan_resistance',
 'comissar': 'commissar',
 'comisserate': 'agreement',
 'comission': 'commission',
 'comisu': 'comiso',
 'comitadji': 'komitadji',
 'comital': 'count',
 'comitat': 'comitatus',
 'comitatensis': 'comitatenses',
 'comitative': 'comitative_case',
 'comitia': 'legislative_assemblies_of_the_roman_republic',
 'comitis': 'comes',
 'comitopuli': 'cometopuli_dynasty',
 'comitted': 'commitment',
 'comix': 'underground_comix',
 'comixpedia': 'comixtalk',
 'comjam': 'communications_jamming',
 'comjat': 'maldit-comiat',
 'coml': 'census_of_marine_life',
 'comlex': 'comlex-usa',
 'comlynx': 'atari_lynx',
 'commachio': 'comacchio',
 'commagena': 'kingdom_of_commagene',
 'commagene': 'kingdom_of_commagene',
 'commanche': 'comanche',
 'commancheros': 'comanchero',
 'commanches': 'comanche',
 'command-and-control': 'command_and_control',
 'command-line': 'command-line_interface',
 'command/control': 'command_and_control',
 'commandarm': 'comandarm',
 'commandatore': 'commendatore',
 'commandeer': 'commandeering',
 'commanderia': 'commandaria',
 'commanderie': 'commandery',
 'commanderies': 'commandery',
 'commanders': 'commander',
 'commanders-in-chief': 'commander-in-chief',
 'commandervideo': 'commander_video',
 'commandline': 'command-line_interface',
 'commandments': 'ten_commandments',
 'commandoes': 'commando',
 'commandos': 'commando',
 'commandot': 'commando',
 'commands': 'command',
 'commat': 'at_sign',
 'commbank': 'commonwealth_bank',
 'commelinid': 'commelinids',
 'commelinoids': 'commelinids',
 'commem': 'may_ball',
 'commendador': 'commandeur',
 'commendam': 'in_commendam',
 'commendatario': 'in_commendam',
 'commendatio': 'commendation_ceremony',
 'commendation': 'commendation_ceremony',
 'commendations': 'award',
 'commendator': 'in_commendam',
 'commendatory': 'in_commendam',
 'commendone': 'giovanni_francesco_commendone',
 'commenius': 'john_amos_comenius',
 'commensal': 'commensalism',
 'commensalists': 'commensalism',
 'commensals': 'commensalism',
 'commensualism': 'commensalism',
 'commensurable': 'commensurability',
 'commensurate': 'commensurability',
 'commentariat': 'chattering_classes',
 'commentaries': 'commentary',
 'commentate': 'commentator',
 'commentating': 'commentator',
 'commentators': 'commentator',
 'commenting': 'comment',
 'comments': 'comment',
 'commerceone': 'commerce_one',
 'commercialisation': 'commercialization',
 'commercialise': 'commerce',
 'commercialised': 'commerce',
 'commercialist': 'commercialism',
 'commercialize': 'commerce',
 'commercialized': 'commerce',
 'commercializing': 'commerce',
 'commercials': 'television_advertisement',
 'commerec': 'commerce',
 'commerical': 'advertising',
 'commericals': 'advertising',
 'commersant': 'kommersant',
 'commet': 'comet',
 'commia': 'excoecaria',
 'commiato': 'giovinezza',
 'commidendron': 'commidendrum',
 'commie': 'communism',
 'commieblock': 'tower_block',
 'commies': 'communism',
 'commingle': 'commingling',
 'comminute': 'comminution',
 'commisar': 'commissar',
 'commish': 'the_commish',
 'commision': 'commission',
 'commissaries': 'commissary',
 'commissaris': 'ronnie_commissaris',
 'commissars': 'commissar',
 'commissioner-general': 'high_commissioner',
 'commissioners': 'commissioner',
 'commissioning': 'commission',
 'commissions': 'commission',
 'commissural': 'commissure',
 'commissures': 'commissural_fibers',
 'commisurotomy': 'commissurotomy',
 'commit': 'commitment',
 'commitatus': 'posse_comitatus',
 'commited': 'commitment',
 'commitee': 'committee',
 'commitmentphobia': 'fear_of_commitment',
 'committal': 'committal_procedure',
 'committeeman': 'committeemen_and_committeewomen',
 'committeemen': 'committeemen_and_committeewomen',
 'committeeofpublicsafety': 'committee_of_public_safety',
 'committees': 'committee',
 'committeewoman': 'committeemen_and_committeewomen',
 'committeewomen': 'committeemen_and_committeewomen',
 'committers': 'committer',
 'commmutavity': 'commutativity',
 'commodatum': 'commodate',
 'commodes': 'commode',
 'commodian': 'commodianus',
 'commodifications': 'commodification',
 'commodified': 'commodification',
 'commodifier': 'commodification',
 'commodifiers': 'commodification',
 'commodifies': 'commodification',
 'commodify': 'commodification',
 'commodifying': 'commodification',
 'commodities': 'commodity',
 'commoditisation': 'commodification',
 'commoditisations': 'commodification',
 'commoditise': 'commodification',
 'commoditised': 'commodification',
 'commoditiser': 'commodification',
 'commoditisers': 'commodification',
 'commoditises': 'commodification',
 'commoditising': 'commodification',
 'commoditization': 'commodification',
 'commoditizations': 'commodification',
 'commoditize': 'commodification',
 'commoditized': 'commodification',
 'commoditizer': 'commodification',
 'commoditizers': 'commodification',
 'commoditizes': 'commodification',
 'commoditizing': 'commodification',
 'commoditty': 'commodity',
 'commodity-fetishism': 'commodity_fetishism',
 'commodization': 'commodification',
 'commodore-ins-chief': 'commodore-in-chief',
 'commodore-superintendent': 'admiral-superintendent',
 'common-base': 'common_base',
 'common-carrier': 'common_carrier',
 'common-drain': 'common_drain',
 'common-emitter': 'common_emitter',
 'common-gate': 'common_gate',
 'common-law': 'common_law',
 'common-sense': 'common_sense',
 'common-tone': 'common_tone',
 'commonaction': 'freechild_project',
 'commonapp': 'common_application',
 'commonarts': 'common_arts',
 'commoncraft': 'common_craft',
 'commondreams': 'common_dreams_newscenter',
 'commondreams.org': 'common_dreams_newscenter',
 'commoners': 'commoner',
 'commonism': 'communism',
 'commonland': 'common_land',
 'commonplaced': 'commonplace',
 'commonplaces': 'commonplace_book',
 'commonplacing': 'commonplace',
 'commonpoint': 'taligent',
 'commons': 'the_commons',
 'commons.wikimedia.org': 'wikimedia_commons',
 'commonsense': 'common_sense',
 'commonsenseandthediallelus': 'regress_argument',
 'commonunixprintingsystem': 'cups',
 'commonwaelth': 'commonwealth',
 'commonweale': 'commonwealth',
 'commonwealht': 'commonwealth',
 'commonwealthman': 'commonwealth_men',
 'commonwealthmen': 'commonwealth_men',
 'commonwealths': 'commonwealth',
 'commoriom': 'hyperborean_cycle',
 'commot': 'commote',
 'commsat': 'communications_satellite',
 'commsec': 'commonwealth_securities',
 'commtech': 'information_and_communication_technologies',
 'commtrans': 'community_transit',
 'commuism': 'communism',
 'commujism': 'the_best_page_in_the_universe',
 'communal': 'community',
 'communalist': 'communalism',
 'communalities': 'community',
 'communality': 'community',
 'communally': 'community',
 'communard': 'communards',
 'communative': 'commutativity',
 'communeism': 'communalism',
 'communero': 'comunero',
 'communes': 'commune',
 'communic8': 'telstra',
 'communicant': 'eucharist',
 'communicants': 'eucharist',
 'communicate': 'communication',
 'communicating': 'communication',
 'communications': 'communication',
 'communicm': 'communism',
 'communion-rail': 'altar_rails',
 'communisation': 'communization',
 'communisim': 'communism',
 'communism:overview': 'communism',
 'communispond': 'informa',
 'communist': 'communism',
 'communist-anarchist': 'anarchist_communism',
 'communistic': 'communism',
 'communists': 'communism',
 'communitarian': 'communitarianism',
 'communitarianist': 'communitarianism',
 'communitarianistic': 'communitarianism',
 'communitarianistically': 'communitarianism',
 'communitarians': 'communitarianism',
 'communitarism': 'communitarianism',
 'communities': 'community',
 'communition': 'comminution',
 'communitychannel': 'natalie_tran',
 'communityone': 'javaone',
 'communize': 'communization',
 'commutation': 'commute',
 'commutative': 'commutativity',
 'commutators': 'commutator',
 'commutavity': 'commutativity',
 'commuted': 'commute',
 'commuter': 'commuting',
 'commuters': 'commuting',
 'commutivity': 'commutativity',
 'commvault': 'commvault_systems',
 'commwarrior': 'commwarrior-a',
 'commwarriora': 'commwarrior-a',
 'commy': 'communism',
 'commynes': 'philippe_de_commines',
 'comnavmed': 'united_states_eighth_fleet',
 'comnavnaw': 'united_states_eighth_fleet',
 'comneni': 'komnenos_dynasty',
 'comnenian': 'komnenos_dynasty',
 'comnenos': 'komnenos_dynasty',
 'comnenus': 'komnenos_dynasty',
 'comnios': 'commius',
 'comode': 'commode',
 'comodo': 'comodo_group',
 'comoedienhauses': 'comoedienhaus',
 'comologists': 'physical_cosmology',
 'comonent': 'component',
 'comonism': 'communism',
 'comonomer': 'monomer',
 'comonotonic': 'comonotonicity',
 'comons': 'common_land',
 'comopyena': 'pycnocoma',
 'comoran': 'comorian',
 'comorbid': 'comorbidity',
 'comorbidities': 'comorbidity',
 'comores': 'comoros',
 'comorese': 'comorian',
 'comorin': 'kanyakumari',
 'comoros/communications': 'telecommunications_in_comoros',
 'comoros/economy': 'economy_of_comoros',
 'comoros/geography': 'geography_of_comoros',
 'comoros/government': 'politics_of_the_comoros',
 'comoros/history': 'history_of_comoros',
 'comoros/military': 'military_of_comoros',
 'comoros/people': 'demographics_of_comoros',
 'comoros/transportation': 'transport_in_comoros',
 'comostolini': 'hemitheini',
 'comoxyl': 'amoxicillin',
 'comp': 'cartilage_oligomeric_matrix_protein',
 'comp-ace': 'comp_ace',
 'comp-u-card': 'cuc_international',
 'comp.risks': 'risks_digest',
 'comp.sc.': 'computer_science',
 'comp128': 'gsm',
 'compa': 'compas_music',
 'compace': 'comp_ace',
 'compacflt': 'commander_pacific_fleet',
 'compack': 'combined_community_codec_pack',
 'compact-flash': 'compactflash',
 'compact-open': 'compact-open_topology',
 'compact-vhs': 'vhs-c',
 'compactape': 'digital_linear_tape',
 'compactifications': 'compactification',
 'compactin': 'mevastatin',
 'compactness': 'compact_space',
 'compactors': 'compactor',
 'compactum': 'compact_space',
 'compadrazgo': 'compadre',
 'compadres': 'compadre',
 'companded': 'companding',
 'compander': 'companding',
 'compandor': 'companding',
 'companies': 'company',
 'companion-planted': 'companion_planting',
 'companions': 'companion',
 'companionship': 'interpersonal_relationship',
 'compansion': 'companding',
 'company.com': 'network_solutions',
 'companyman': 'firefighter',
 'comparametric': 'comparametric_equation',
 'comparametricequations': 'comparametric_equation',
 'comparative-historical': 'comparative_method',
 'compare': 'comparison',
 'compare-and-set': 'compare-and-swap',
 'comparenet': 'msn_shopping',
 'comparethemarket.com': 'bgl_group',
 'comparethemeerkat.com': 'bgl_group',
 'comparetti': 'domenico_comparetti',
 'comparing': 'comparison',
 'comparision': 'comparison',
 'comparisonofwebbrowsers': 'comparison_of_web_browsers',
 'compartmentalisation': 'compartmentalization',
 'compartmentalized': 'compartmentalization',
 'compartmentalizing': 'compartmentalization',
 'compartmentation': 'compartmentalization',
 'compartmentilization': 'compartmentalization',
 'compartments': 'compartment',
 'compascuum': 'compascuus',
 'compass-plant': 'silphium_laciniatum',
 'compasses': 'compass',
 'compassionate': 'compassion',
 'compassionately': 'compassion',
 'compassions': 'compassion',
 'compassxport': 'mass_spectrometry_data_format',
 'compat': 'community_patent',
 'compatibilism': 'compatibilism_and_incompatibilism',
 'compatibilist': 'compatibilism_and_incompatibilism',
 'compatible': 'compatibility',
 'compatibles': 'astrological_compatibility',
 'compatriot': 'patriotism',
 'compatron': 'patrol_squadron',
 'compatwing': 'patwing',
 'compazine': 'prochlorperazine',
 'compcomm': 'compiz_fusion',
 'compeador': 'el_cid',
 'compendia': 'compendium',
 'compensate': 'compensation',
 'compering': 'master_of_ceremonies',
 'compersation': 'compensation',
 'competance': 'competence',
 'competant': 'competence',
 'competed': 'competition',
 'competencies': 'competence',
 'competency': 'competence',
 'competent': 'competence',
 'competetiveness': 'competitiveness',
 'competing': 'competition',
 'competitions': 'competition',
 'competitive': 'competitiveness',
 'competitively': 'competition',
 'competitivism': 'competition',
 'competitivity': 'competitiveness',
 'competitor': 'competition',
 'competitors': 'competition',
 'compgeeks.com': 'geeks.com',
 'comphilseafron': 'philippine_sea_frontier',
 'comphrey': 'comfrey',
 'compies': 'compy',
 'compilations': 'compilation',
 'compile-time': 'compile_time',
 'compiled': 'compiler',
 'compiler-time': 'compile_time',
 'compilers': 'compiler',
 'compiling': 'compiler',
 'compitalitia': 'compitalia',
 'compitalitious': 'compitalia',
 'compition': 'competition',
 'compiz-fusion': 'compiz_fusion',
 'compizconfig-settings-manager': 'compiz',
 'compizfusion': 'compiz_fusion',
 'complacence': 'contentment',
 'complacencies': 'contentment',
 'complacency': 'contentment',
 'complacent': 'contentment',
 'complacently': 'contentment',
 'complain': 'complaint',
 'complainant': 'plaintiff',
 'complainants': 'plaintiff',
 'complaince': 'compliance',
 'complained': 'complaint',
 'complainer': 'complaint',
 'complainers': 'complaint',
 'complaining': 'complaint',
 'complains': 'complaint',
 'complaints': 'complaint',
 'complaisance': 'compliance',
 'complaisances': 'compliance',
 'complaisant': 'compliance',
 'complaisantly': 'compliance',
 'complant': 'prendeur',
 'compleat': 'completeness',
 'compleated': 'completeness',
 'compleating': 'completeness',
 'compleats': 'completeness',
 'complement-fixation': 'complement_fixation_test',
 'complementarian': 'complementarianism',
 'complementary': 'complementarity',
 'complementation': 'complement',
 'complementiser': 'complementizer',
 'complements': 'complement',
 'complete': 'completeness',
 'completed': 'completeness',
 'completer': 'completeness',
 'completers': 'completeness',
 'completes': 'completeness',
 'completing': 'completeness',
 'completions': 'completion',
 'complex-toothed': 'complex-toothed_flying_squirrel',
 'complex-valued': 'complex_number',
 'complex1': 'nadh_dehydrogenase',
 'complexes': 'complex',
 'complexified': 'complexification',
 'complexify': 'complexification',
 'complexmultiplier': 'complex_multiplier',
 'complexone': 'polyamino_carboxylic_acid',
 'complexors': 'complexor',
 'complexus': 'semispinalis_capitis',
 'complications': 'complication',
 'complicitly': 'complicit',
 'complimentarianism': 'complementarianism',
 'complimenting': 'compliment',
 'compliments': 'compliment',
 'complin': 'compline',
 'complutenses': 'salmanticenses_and_complutenses',
 'compluvium': 'impluvium',
 'compm2': 'aimpoint_compm2',
 'componant': 'component',
 'componed': 'compone',
 'component-based': 'component-based_software_engineering',
 'component-free': 'coordinate-free_treatment',
 'components': 'component',
 'compony': 'compone',
 'comportment': 'behavior',
 'compose': 'composition',
 'composed': 'composition',
 'composers': 'lists_of_composers',
 'compositae': 'asteraceae',
 'composited': 'composition',
 'composites': 'composite_material',
 'compositionality': 'principle_of_compositionality',
 'compositor': 'compositing',
 'compositum': 'tensor_product_of_fields',
 'compossible': 'compossibility',
 'compostable': 'biodegradation',
 'composted': 'compost',
 'compostella': 'compostela',
 'compostelle': 'santiago_de_compostela',
 'compotes': 'compote',
 'compound-48/80': 'compound_48/80',
 'compounded': 'compound',
 'compounds': 'compound',
 'compper': 'marvin_compper',
 'compqa': 'compaq',
 'comprehensible': 'comprehension',
 'comprehensiveness': 'comprehension',
 'compresdem': 'commission_for_the_preservation_of_democracy',
 'compresence': 'bundle_theory',
 'compressed': 'compression',
 'compressible': 'compressibility',
 'compression-ignition': 'homogeneous_charge_compression_ignition',
 'compressionlock': 'compression_lock',
 'compressive': 'compressive_stress',
 'compressors': 'gas_compressor',
 'comprex': 'pressure_wave_supercharger',
 'comprising': 'transitional_phrase',
 'compromisation': 'compromise',
 'compromisations': 'compromise',
 'compromised': 'compromise',
 'compromiser': 'compromise',
 'compromisers': 'compromise',
 'compromises': 'compromise',
 'compromising': 'compromise',
 'compromisingly': 'compromise',
 'comproportionation': 'symproportionation',
 'comps': 'comp',
 'compsci': 'computer_science',
 'compsite': 'asteraceae',
 'compsocteninae': 'eriocottidae',
 'compsognathas': 'compsognathus',
 'compsognathid': 'compsognathidae',
 'compsothraupis': 'scarlet-throated_tanager',
 'comptean': 'auguste_comte',
 'compton-burnett': 'ivy_compton-burnett',
 'compton-wynyates': 'compton_wynyates',
 'comptonization': 'compton_scattering',
 'comptroller-general': 'comptroller_general',
 'comptrollers': 'comptroller',
 'compu-serv': 'compuserve',
 'compu-serve': 'compuserve',
 'compucard': 'cuc_international',
 'compucell': 'compucell3d',
 'compudyne': 'compusa',
 'compuglobalhypermeganet': 'das_bus',
 'compukit': 'compukit_uk101',
 'compulsator': 'compensated_pulsed_alternator',
 'compulsive': 'compulsion',
 'compulsory-arbitration': 'compulsory_arbitration',
 'compumentor': 'techsoup',
 'compunction': 'remorse',
 'compunctions': 'remorse',
 'compunctious': 'remorse',
 'compurgator': 'compurgation',
 'compurgatrix': 'compurgation',
 'compusa.com': 'systemax',
 'compusec': 'computer_security',
 'compuserv': 'compuserve',
 'compuserve.com': 'compuserve',
 'compussr': 'compusa',
 'computable': 'computability',
 'computar': 'computer',
 'computationalism': 'computational_theory_of_mind',
 'computations': 'computation',
 'compute': 'computing',
 'computer-animated': 'computer_animation',
 'computer-assisted': 'computer-aided',
 'computer-game': 'video_game',
 'computer-games': 'video_game',
 'computer-generated-imagery': 'computer-generated_imagery',
 'computer-human-interface': 'user_interface',
 'computer-music': 'computer_music',
 'computer-on-a-chip': 'system-on-a-chip',
 'computer-readable': 'machine-readable',
 'computer-recycler': 'computer_recycling',
 'computer-recyclers': 'computer_recycling',
 'computer-recycling': 'computer_recycling',
 'computer-science': 'computer_science',
 'computer-simulated': 'computer_simulation',
 'computer/multitasking': 'computer_multitasking',
 'computer/time-sharing': 'time-sharing',
 'computercity': 'computer_city',
 'computerese': 'jargon_file',
 'computergame': 'personal_computer_game',
 'computergames': 'video_game',
 'computergeeks.com': 'geeks.com',
 'computerhardware': 'personal_computer_hardware',
 'computerised': 'computer',
 'computerized': 'embedded_system',
 'computerphile': 'technophilia',
 'computerphone': 'one_per_desk',
 'computers': 'computer',
 'computers-recycler': 'computer_recycling',
 'computers-recyclers': 'computer_recycling',
 'computers-recycling': 'computer_recycling',
 'computersciencescorp': 'computer_sciences_corporation',
 'computersoftware': 'computer_software',
 'computertown': 'computertown_uk',
 'computervprogram': 'computer_program',
 'computerweekly': 'computer_weekly',
 'computerwelt': 'computer_world',
 'computex': 'computex_taipei',
 'computics': 'informatics',
 'computimes': 'financial_times',
 'computing-in-the-cloud': 'cloud_computing',
 'computor': 'computer',
 'computoredge': 'computoredge_magazine',
 'computrace': 'lojack',
 'computrols': 'computrols_incorporated',
 'compys': 'compy',
 'comquat': 'kumquat',
 'comrades': 'comrade',
 'comradeship': 'comrade',
 'comradio': 'penn_state_college_of_communications',
 'comreg': 'commission_for_communications_regulation',
 'comsci': 'computer_science',
 'comscore.com': 'comscore',
 'comserforpac': 'comservpac',
 'comservron': 'servron',
 'comservsowespac.': 'servsowespac',
 'comsewogue': 'comsewogue_school_district',
 'comsians': 'comsats_institute_of_information_technology',
 'comsixthflt': 'united_states_sixth_fleet',
 'comsoc': 'ieee_communications_society',
 'comsol': 'comsol_multiphysics',
 'comstar': 'word_of_blake',
 'comstockery': 'anthony_comstock',
 'comsubin': 'italian_commando_frogmen',
 'comsubtrapac': 'subtrapac',
 'comt': 'catechol-o-methyl_transferase',
 'comtan': 'entacapone',
 'comtat-venaissin': 'comtat_venaissin',
 'comte-pairie': 'peerage_of_france',
 'comtempt': 'contempt',
 'comtesse': 'count',
 'comtransdiv': 'transdiv',
 'comtransgrpsopac': 'transgrpsopac',
 'comtransphiblant': 'transphiblant',
 'comtransphibpac': 'transphibpac',
 'comtransron': 'transron',
 'comtur': 'komtur',
 'comukamphibfor': 'commandant_general_royal_marines',
 'comukmarfor': 'commander_united_kingdom_maritime_forces',
 'comultiplication': 'coalgebra',
 'comuna': 'communes_of_chile',
 'comuneros': 'comunero',
 'comunes': 'comune',
 'comuni': 'comune',
 'comunicaciones': 'c.s.d._comunicaciones',
 'comunidades': 'comunidade',
 'comunism': 'communism',
 'comunist': 'communism',
 'comusnavcent': 'united_states_naval_forces_central_command',
 'comusnavcet': 'united_states_naval_forces_central_command',
 'comusnaveur': 'united_states_naval_forces_europe',
 'comutative': 'commutativity',
 'comutator': 'commutator',
 'comuters': 'commuting',
 'comverse': 'comverse_technology',
 'comx': 'com.x',
 'comz': 'services_of_supply',
 'con-agra': 'conagra_foods',
 'con-artist': 'confidence_trick',
 'con-artists': 'confidence_trick',
 'con-can': 'con-can_movie_festival',
 'con-ed': 'consolidated_edison',
 'con-man': 'confidence_trick',
 'con-men': 'confidence_trick',
 'con-psy': 'david_dallas',
 'con-x': 'constellation-x_observatory',
 'con/con': 'concon',
 'cona': 'concanavalin_a',
 'conacaste': 'enterolobium_cyclocarpum',
 'conact': 'consolidated_farm_and_rural_development_act_of_1972',
 'conaculta': 'national_council_for_culture_and_arts',
 'conad': 'aerospace_defense_command',
 'conadep': 'national_commission_on_the_disappearance_of_persons',
 'conafe': 'consejo_nacional_de_fomento_educativo',
 'conagra': 'conagra_foods',
 'conahec': 'consortium_for_north_american_higher_education_collaboration',
 'conal': 'saint_conal',
 'conallin': 'frank_conallin',
 'conamara': 'connemara',
 'conami': 'phyllanthus',
 'conanicut': 'conanicut_island',
 'conap': 'consejo_nacional_de_areas_protegidas',
 'conard': 'conard_high_school',
 'conartist': 'confidence_trick',
 'conartists': 'confidence_trick',
 'conas': 'combined_nuclear_and_steam_propulsion',
 'conative': 'conation',
 'conbini': 'convenience_store',
 'conbobulated': 'mental_confusion',
 'concaac': 'seri',
 'concachampions': 'concacaf_champions_league',
 'concall': 'conference_call',
 'concan': 'con-can_movie_festival',
 'concangium': 'concangis',
 'concangivm': 'concangis',
 'concannon': 'concannon_vineyard',
 'concantenated': 'concatenation',
 'concatemers': 'concatemer',
 'concatenate': 'concatenation',
 'concatenated': 'concatenation',
 'concathedral': 'co-cathedral',
 'concatomer': 'concatemer',
 'concave-down': 'concave_function',
 'concave-up': 'convex_function',
 'concavity': 'concave',
 'concc': 'quantum_mysticism',
 'conceal': 'concealment',
 'concealed': 'concealment',
 'concealers': 'concealer',
 'concealing': 'concealment',
 'concealments': 'concealment',
 'conceals': 'concealment',
 'concede': 'concession',
 'conceivability': 'fertilisation',
 'conceivable': 'fertilisation',
 'conceivably': 'fertilisation',
 'conceive': 'fertilisation',
 'conceiver': 'fertilisation',
 'conceivers': 'fertilisation',
 'conceives': 'fertilisation',
 'conceiving': 'fertilisation',
 'concelhos': 'concelho',
 'concencus': 'consensus',
 'concenn': 'cyngen_ap_cadell',
 'concensus': 'consensus',
 'concentaina': 'cocentaina',
 'concentrations': 'concentration',
 'concentricity': 'concentric',
 'concentricycloidea': 'sea_daisy',
 'concentrix': 'concentrix_solar',
 'concentus': 'accentus_ecclesiasticus',
 'conceptacles': 'conceptacle',
 'conceptacular': 'conceptacle',
 'conceptdraw': 'conceptdraw_pro',
 'conceptibility': 'fertilisation',
 'conceptible': 'fertilisation',
 'conceptibly': 'fertilisation',
 'conceptional': 'conception',
 'conceptionalism': 'conceptualism',
 'conceptionalist': 'conceptualism',
 'conceptionalistic': 'conceptualism',
 'conceptionalists': 'conceptualism',
 'conceptionally': 'conception',
 'conceptions': 'conception',
 'conceptious': 'fertilisation',
 'conceptism': 'conceptismo',
 'conceptive': 'fertilisation',
 'conceptively': 'fertilisation',
 'conceptiveness': 'fertilisation',
 'conceptivity': 'fertilisation',
 'conceptnet': 'open_mind_common_sense',
 'conceptor': 'concept',
 'conceptors': 'concept',
 'conceptory': 'concept',
 'concepts': 'concept',
 'conceptsearching': 'concept_searching_limited',
 'conceptual': 'concept',
 'conceptualisation': 'concept',
 'conceptualisational': 'concept',
 'conceptualisationally': 'concept',
 'conceptualisations': 'concept',
 'conceptualise': 'concept',
 'conceptualised': 'concept',
 'conceptualises': 'concept',
 'conceptualising': 'concept',
 'conceptualisms': 'conceptualism',
 'conceptualist': 'conceptualism',
 'conceptualistic': 'conceptualism',
 'conceptualistically': 'conceptualism',
 'conceptualists': 'conceptualism',
 'conceptualities': 'concept',
 'conceptuality': 'concept',
 'conceptualization': 'concept',
 'conceptualizational': 'concept',
 'conceptualizationally': 'concept',
 'conceptualizations': 'concept',
 'conceptualize': 'concept',
 'conceptualized': 'concept',
 'conceptualizer': 'concept',
 'conceptualizers': 'concept',
 'conceptualizes': 'concept',
 'conceptualizing': 'concept',
 'conceptually': 'concept',
 'concequence': 'consequence',
 'concequences': 'consequence',
 'concerns': 'concern',
 'concert-master': 'concertmaster',
 'concert-mistress': 'concertmaster',
 'concerta': 'methylphenidate',
 'concertacion': 'concert_of_parties_for_democracy',
 'concertante': 'sinfonia_concertante',
 'concerted': 'concerted_reaction',
 'concertgebau': 'concertgebouw',
 'concertgebouworkest': 'royal_concertgebouw_orchestra',
 'concerti': 'concerto',
 'concertinas': 'concertina',
 'concertinist': 'concertina',
 'concertinists': 'concertina',
 'concertmeister': 'concertmaster',
 'concertmistress': 'concertmaster',
 'concertoes': 'concerto',
 'concertos': 'concerto',
 'concerts': 'concert',
 'concessions': 'concession',
 'concestor': 'most_recent_common_ancestor',
 'conceveibastrum': 'conceveiba',
 'conceveibum': 'conceveiba',
 'conch-shell': 'conch',
 'conchabar': 'conchobar',
 'conchae': 'concha',
 'conchales': 'conchal',
 'conchidium': 'eria',
 'conchie': 'conscientious_objector',
 'conchies': 'conscientious_objector',
 'conchin': 'conchiolin',
 'conching': 'conche',
 'concho': 'concha',
 'concho-spiral': 'conchospiral',
 'conchobhar': 'conchobar',
 'conchobor': 'conchobar',
 'conchobur': 'conchobar',
 'conchochilus': 'appendicula',
 'conchoidal': 'conchoidal_fracture',
 'conchologist': 'conchology',
 'conchords': 'flight_of_the_conchords',
 'conchos': 'conchos_river',
 'conchostraca': 'clam_shrimp',
 'conchostracan': 'clam_shrimp',
 'conchostracans': 'clam_shrimp',
 'conchubar': 'conchobar',
 'conchubhar': 'conchobar',
 'conchubur': 'conchobar',
 'conchuir': 'conchobar',
 'conchur': 'conchobar',
 'conchyleus': 'guy_coquille',
 'conciere': 'concierge',
 'concierges': 'concierge',
 'conciliable': 'conciliabulum',
 'conciliabule': 'conciliabulum',
 'conciliarist': 'conciliarism',
 'concini': 'concino_concini',
 'concious': 'consciousness',
 'conciousness': 'consciousness',
 'conclave': 'papal_conclave',
 'conclaves': 'papal_conclave',
 'conclavists': 'conclavist',
 'conclusions': 'conclusion',
 'concoct': 'concoction',
 'concocted': 'concoction',
 'concocting': 'concoction',
 'concoctions': 'concoction',
 'concocts': 'concoction',
 'concolina': 'sfumatura',
 'concomely': 'chief_comcomly',
 'concomitance': 'concomitant_drugs',
 'concomitantly': 'concomitant_drugs',
 'concomly': 'chief_comcomly',
 'conconi': 'francesco_conconi',
 'concord-ski': 'tupolev_tu-144',
 'concord-sky': 'tupolev_tu-144',
 'concordancing': 'corpus_linguistics',
 'concordant': 'concordant_coastline',
 'concorde': 'concorde_tsp_solver',
 'concorde-ski': 'tupolev_tu-144',
 'concorde-sky': 'tupolev_tu-144',
 'concordeski': 'tupolev_tu-144',
 'concordesky': 'tupolev_tu-144',
 'concordian': 'concordia',
 'concordistan': 'concordia_university',
 'concordius': 'concordius_of_spoleto',
 'concordski': 'tupolev_tu-144',
 'concordsky': 'tupolev_tu-144',
 'concorz': 'sertraline',
 'concotion': 'concoction',
 'concour': 'recruitment',
 'concp': 'conference_of_nationalist_organizations_of_the_portuguese_colonies',
 'concrement': 'concretion',
 'concretes': 'the_concretes',
 'concretions': 'concretion',
 'concretisation': 'abstract_object',
 'concretist': 'concretism',
 'concretizable': 'concrete_category',
 'concretization': 'abstract_object',
 'concubin': 'concubinage',
 'concubine': 'concubinage',
 'concubines': 'concubinage',
 'concubinial': 'concubinage',
 'concubitancy': 'concubinage',
 'conculture': 'constructed_culture',
 'concupiscences': 'concupiscence',
 'concupiscent': 'concupiscence',
 'concupiscentia': 'greed',
 'concupiscible': 'concupiscence',
 'concupiscience': 'concupiscence',
 'concure': 'conure',
 'concurrent': 'concurrency',
 'concursus': 'interpleader',
 'concuspience': 'concupiscence',
 'concussed': 'concussion',
 'concussive': 'concussion',
 'concyclic': 'concyclic_points',
 'cond': 'condition_number',
 'condae': 'counties_of_ireland',
 'condatum': 'rennes',
 'condcuting': 'conducting',
 'conde-sur-moselle': 'custines',
 'condeixa': 'condeixa-a-nova',
 'condemn': 'condemnation',
 'condemned': 'condemnation',
 'condensating': 'condensation',
 'condensator': 'capacitor',
 'condense': 'condensation',
 'condensers': 'condenser',
 'condenses': 'condensation',
 'condensins': 'condensin',
 'condensor': 'condenser',
 'condescending': 'condescension',
 'condi': 'condoleezza_rice',
 'condictiones': 'condictio',
 'condilicious': 'condoleezza_rice',
 'condiments': 'condiment',
 'condinista': 'draft_condi_movement',
 'condinistas': 'draft_condi_movement',
 'condista': 'draft_condi_movement',
 'condistas': 'draft_condi_movement',
 'conditionalist': 'conditional_immortality',
 'conditionalities': 'conditionality',
 'conditionally': 'conditional',
 'conditioned': 'conditioning',
 'condo': 'condominium',
 'condo-hotel': 'condo_hotel',
 'condohotel': 'condo_hotel',
 'condoleances': 'condolences',
 'condoleeza': 'condoleezza_rice',
 'condoleezza': 'condoleezza_rice',
 'condolence': 'condolences',
 'condolezza': 'condoleezza_rice',
 'condominiums': 'condominium',
 'condominum': 'condominium',
 'condomman': 'condomman.com',
 'condoms': 'condom',
 'condonance': 'condonation',
 'condorcanqui': 'condorcanqui_province',
 'condorcet': 'marquis_de_condorcet',
 'condors': 'condor',
 'condorset': 'marquis_de_condorcet',
 'condos': 'condominium',
 'condotel': 'condo_hotel',
 'condotieri': 'condottieri',
 'condotierri': 'condottieri',
 'condotta': 'condottieri',
 'condottiere': 'condottieri',
 'condottiero': 'condottieri',
 'condrule': 'chondrule',
 'conducer': 'prosumer',
 'conducerism': 'prosumer',
 'conductances': 'conductance',
 'conducted': 'conducting',
 'conducter': 'conductor',
 'conducti': 'conductus',
 'conduction': 'conductor',
 'conductive': 'electrical_conductor',
 'conductors': 'conductor',
 'conduits': 'conduit',
 'conduplicatio': 'repetition',
 'condurango': 'gonolobus_condurango',
 'condwiramurs': 'blanchefleur',
 'condylae': 'condyle',
 'condylago': 'condylago_rodrigoi',
 'condylar': 'condyle',
 'condylarthra': 'condylarth',
 'condyles': 'condyle',
 'condyloid': 'condyloid_joint',
 'condylomata': 'condyloma',
 'condylura': 'star-nosed_mole',
 'condylurini': 'star-nosed_mole',
 'cone-flower': 'coneflower',
 'cone-flowers': 'coneflower',
 'conebill': 'conirostrum',
 'conecap': 'conocybe',
 'conecaps': 'conocybe',
 'conecticut': 'connecticut',
 'conectiv': 'pepco_holdings',
 'conectopalatus': 'contectopalatus',
 'coned': 'consolidated_edison',
 'conedison': 'consolidated_edison',
 'coneg': 'coalition_of_northeastern_governors',
 'conegate': 'david_sullivan',
 'conehead': 'coneheads',
 'conepatus': 'hog-nosed_skunk',
 'conerbation': 'metropolitan_area',
 'cones': 'cone',
 'conet': 'the_conet_project',
 'coneto': 'coneto_de_comonfort',
 'conetta': 'connetta',
 'conetticut': 'connecticut',
 'conex': 'containerization',
 'conexin': 'connexin',
 'coneyak': 'cognac',
 'coneys': 'coney',
 'conf.s.a.l.': 'workers_autonomous_trade_unions_confederation',
 'confab': 'confabulation',
 'confabs': 'confabulation',
 'confabulate': 'confabulation',
 'confabulated': 'confabulation',
 'confabulates': 'confabulation',
 'confabulating': 'confabulation',
 'confabulations': 'confabulation',
 'confabulative': 'confabulation',
 'confabulator': 'confabulation',
 'confabulators': 'confabulation',
 'confabulatory': 'confabulation',
 'confarreation': 'confarreatio',
 'confect': 'confit',
 'confection': 'confectionery',
 'confectionaries': 'confectionery',
 'confectionary': 'confectionery',
 'confectioner': 'confectionery',
 'confectioneries': 'confectionery',
 'confections': 'confectionery',
 'confederal': 'confederation',
 'confederalism': 'confederation',
 'confederate': 'confederacy',
 'confederate-jasmine': 'trachelospermum_jasminoides',
 'confederates': 'confederacy',
 'confederations': 'confederation',
 'confederatism': 'neo-confederate',
 'confeos': 'the_chemical_wedding',
 'confer': 'cf.',
 'conferee': 'united_states_congressional_conference_committee',
 'conferencebike': 'conference_bike',
 'conferences': 'conference',
 'conferencexp': 'conference_xp',
 'conferva': 'cladophora',
 'confess': 'confession',
 'confessed': 'confession',
 'confesses': 'confession',
 'confessing': 'confession',
 'confessionalist': 'confessionalism',
 'confessionalistic': 'confessionalism',
 'confessionalistically': 'confessionalism',
 'confessionalists': 'confessionalism',
 'confessionals': 'confessional',
 'confessioneel': 'christian_democracy_in_the_netherlands',
 'confessors': 'confessor',
 'confi': 'confit',
 'confickr': 'conficker',
 'confidante': 'confidant',
 'confidantes': 'confidant',
 'confidants': 'confidant',
 'confide': 'confidant',
 'confided': 'confidant',
 'confidence-and-supply': 'confidence_and_supply',
 'confidence-building': 'confidence-building_measures',
 'confidence-man': 'the_confidence-man',
 'confident': 'confidence',
 'confidential': 'confidentiality',
 'confider': 'confidant',
 'confiders': 'confidant',
 'confides': 'confidant',
 'confiding': 'confidant',
 'confidingly': 'confidant',
 'confidingness': 'confidant',
 'confidor': 'imidacloprid',
 'config': 'configuration',
 'config.dos': 'config.sys',
 'configurability': 'computer_configuration',
 'configurable': 'computer_configuration',
 'configurator': 'mass_customization',
 'configurators': 'mass_customization',
 'configure': 'configuration',
 'confirmability': 'verificationism',
 'confirmand': 'confirmation',
 'confirmed': 'confirmation',
 'confiscate': 'confiscation',
 'confiscated': 'confiscation',
 'confiscatio': 'confiscation',
 'confiture': 'fruit_preserves',
 'conflagrate': 'conflagration',
 'conflagrated': 'conflagration',
 'conflagrates': 'conflagration',
 'conflagrating': 'conflagration',
 'conflagrational': 'conflagration',
 'conflagrationally': 'conflagration',
 'conflagrations': 'conflagration',
 'conflagrator': 'arson',
 'conflagrators': 'arson',
 'conflagratory': 'conflagration',
 'conflate': 'conflation',
 'conflated': 'conflation',
 'conflates': 'conflation',
 'conflating': 'conflation',
 'conflicker': 'conficker',
 'conflict-of-interest': 'conflict_of_interest',
 'conflictology': 'conflict_resolution',
 'conflicts': 'conflict',
 'conflorescence': 'inflorescence',
 'confluence.org': 'degree_confluence_project',
 'confluens': 'confluence_of_sinuses',
 'confluent': 'tributary',
 'confluents': 'tributary',
 'confmeps': 'conflict:_middle_east_political_simulator',
 'conformable': 'conformable_matrix',
 'conformality': 'conformal_map',
 'conformational': 'conformation',
 'conformations': 'conformation',
 'conformer': 'conformational_isomerism',
 'conformers': 'conformational_isomerism',
 'conforming': 'conformity',
 'conforte': 'david_conforte',
 'conforti': 'giovanni_luca_conforti',
 'confound': 'confounding',
 'confounder': 'confounding',
 'confounders': 'confounding',
 'conframe': 'consensus_reality',
 'confraternities': 'confraternity',
 'confrence': 'conference',
 'confronted-animals': 'confronted_animals',
 'confsal': 'workers_autonomous_trade_unions_confederation',
 'confucainsim': 'confucianism',
 'confucean': 'confucianism',
 'confuceanism': 'confucianism',
 'confucian': 'confucianism',
 'confucianisam': 'confucianism',
 'confucianisem': 'confucianism',
 'confucianist': 'confucianism',
 'confucianists': 'confucianism',
 'confucianity': 'confucianism',
 'confucians': 'confucianism',
 'confuciansim': 'confucianism',
 'confucious': 'confucius',
 'confucism': 'confucianism',
 'confuciusornithiformes': 'confuciusornithidae',
 'confucus': 'confucius',
 'confuflux': 'discordian_calendar',
 'confulence': 'confluence',
 'confunkshun': 'con_funk_shun',
 'confuscian': 'confucianism',
 'confuscianism': 'confucianism',
 'confuscion': 'confucianism',
 'confuscionism': 'confucianism',
 'confuse': 'mental_confusion',
 'confused': 'mental_confusion',
 'confused.com': 'admiral_group',
 'confusianism': 'confucianism',
 'confusing': 'mental_confusion',
 'confusion': 'mental_confusion',
 'confusious': 'confucius',
 'confusius': 'confucius',
 'confusopoly': 'the_dilbert_future',
 'confuzzling': 'mental_confusion',
 'confwrar': 'cities_on_flame_with_rock_and_roll',
 'congabugs': 'conga_bugs',
 'congac': 'cognac',
 'conganium': 'chester-le-street',
 'congas': 'conga',
 'congeal': 'congelation',
 'congealed': 'congelation',
 'congealing': 'congelation',
 'congeals': 'congelation',
 'congelatio': 'frostbite',
 'congeners': 'congener',
 'congeniality': 'politeness',
 'congenital': 'congenital_disorder',
 'congential': 'congenital_disorder',
 'conger-cuddling': 'conger_cuddling',
 'conger-eel': 'conger_eel',
 'congested': 'congestion',
 'congeveram': 'kanchipuram',
 'conghao': 'deng_conghao',
 'congiaria': 'congiarium',
 'congiary': 'congiarium',
 'congii': 'congius',
 'congiopodid': 'congiopodidae',
 'congjiang': 'congjiang_county',
 'congklak': 'congkak',
 'congling': 'pamir_mountains',
 'conglomerates': 'conglomerate',
 'congnamul': 'kongnamul',
 'congnition': 'cognition',
 'congo': 'the_conference_of_ngos',
 'congo-brazza': 'republic_of_the_congo',
 'congo-brazzaville': 'republic_of_the_congo',
 'congo-kinsasha': 'democratic_republic_of_the_congo',
 'congo-kinshasa': 'democratic_republic_of_the_congo',
 'congo-kinshasha': 'democratic_republic_of_the_congo',
 'congo-kordofanian': 'niger-kordofanian_languages',
 'congo-leopoldville': 'democratic_republic_of_the_congo',
 'congocidin': 'netropsin',
 'congoid': 'negroid',
 'congon': 'gran_vilaya',
 'congorilla': 'congo_bill',
 'congos': 'congo',
 'congosorex': 'congo_shrew',
 'congowood': 'coula_edulis',
 'congr': 'angern_an_der_march',
 'congrats': 'bravo',
 'congratulation': 'congratulations',
 'congrefs': 'long_s',
 'congregational': 'congregational_church',
 'congregationalism': 'congregationalist_polity',
 'congregationalist': 'congregational_church',
 'congregationalists': 'congregational_church',
 'congregations': 'congregation',
 'congres': 'congress',
 'congresgebouw': 'world_forum_convention_center',
 'congress-bundestag': 'congress-bundestag_youth_exchange',
 'congresscritter': 'member_of_congress',
 'congresses': 'congress',
 'congressional': 'congress',
 'congressman': 'member_of_congress',
 'congressmen': 'member_of_congress',
 'congresspeople': 'member_of_congress',
 'congressperson': 'member_of_congress',
 'congresswoman': 'member_of_congress',
 'congresswomen': 'member_of_congress',
 'congrid': 'congridae',
 'congruences': 'congruence_relation',
 'congruency': 'congruence',
 'congruent': 'congruence',
 'congruism': 'molinism',
 'congruity': 'congruence',
 'congruous': 'congruence',
 'conguero': 'conga',
 'congyoubing': 'green_onion_pancake',
 'coni': 'italian_national_olympic_committee',
 'coniah': 'jeconiah',
 'conibo': 'shipibo_language',
 'conic': 'conic_section',
 'conical': 'cone',
 'conicet': 'national_scientific_and_technical_research_council',
 'conics': 'conic_section',
 'conidae': 'cone_snail',
 'conidia': 'conidium',
 'conidiaspore': 'conidium',
 'conidiophore': 'conidium',
 'conidiophores': 'conidium',
 'conidiospore': 'conidium',
 'conidiospores': 'conidium',
 'conies': 'coney',
 'conifer': 'pinophyta',
 'coniferae': 'pinophyta',
 'coniferales': 'pinales',
 'coniferalus': 'pinophyta',
 'coniferophyta': 'pinophyta',
 'coniferopsida': 'pinophyta',
 'coniferous': 'pinophyta',
 'conifers': 'pinophyta',
 'conifiers': 'pinophyta',
 'conifir': 'pinophyta',
 'conifur': 'furry_convention',
 'conigravea': 'shrike-thrush',
 'conii': 'cynetes',
 'conila': 'conila_district',
 'conilurus': 'rabbit_rat',
 'conimbricensis': 'conimbricenses',
 'conine': 'coniine',
 'coning': 'cone',
 'coningsburgh': 'cunningsburgh',
 'coninx': 'stijn_coninx',
 'conio': 'conio.h',
 'conioptilon': 'black-faced_cotinga',
 'coniostomy': 'tracheotomy',
 'coniotomy': 'cricothyrotomy',
 'coniraya': 'inca_mythology',
 'conisborough': 'conisbrough',
 'conisbourgh': 'conisbrough',
 'coniscope': 'koniscope',
 'conite': 'quartz',
 'conitz': 'chojnice',
 'conization': 'cervical_conization',
 'conjectural': 'conjecture',
 'conjectured': 'conjecture',
 'conjectures': 'conjecture',
 'conjeeveram': 'kanchipuram',
 'conjefamer': 'cooperation_system_of_the_american_air_forces',
 'conjenn': 'master_of_orion_iii',
 'conjespresites': 'charles_b._thompson',
 'conjoined': 'conjoined_twins',
 'conjoinment': 'conjoined_twins',
 'conjuctiva': 'conjunctiva',
 'conjugacy': 'conjugacy_class',
 'conjugaison': 'french_conjugation',
 'conjugal': 'conjugation',
 'conjugales': 'zygnematales',
 'conjugate': 'conjugation',
 'conjugate-linear': 'antilinear_map',
 'conjugated': 'conjugation',
 'conjugates': 'conjugation',
 'conjugations': 'conjugation',
 'conjunctival': 'conjunctiva',
 'conjunctive': 'conjunction',
 'conjunctively': 'conjunction',
 'conjunctiveness': 'conjunction',
 'conjunctivitus': 'conjunctivitis',
 'conjunctural': 'conjuncture',
 'conjura': 'zatanna',
 'conjure': 'conjuration',
 'conjurer': 'conjuration',
 'conjurers': 'conjuration',
 'conjuring': 'conjuration',
 'conjuror': 'conjuration',
 'conjury': 'conjuration',
 'conker': 'conkers',
 'conkerberry': 'carissa_lanceolata',
 'conkey': 'conky',
 'conkie': 'conkies',
 'conkleberry': 'carissa_lanceolata',
 'conks': 'bracket_fungus',
 'conksbury': 'over_haddon',
 'conla': 'connla',
 'conlang': 'constructed_language',
 'conlangs': 'constructed_language',
 'conlaw': 'constitutional_law',
 'conman': 'con_man',
 'conmarket': 'powertrain',
 'conmen': 'confidence_trick',
 'conmensurability': 'commensurability',
 'conn.': 'connecticut',
 'connacher': 'connacher_oil_and_gas',
 'connair': 'conair',
 'connaisseur': 'connoisseur',
 'connamocksock': 'coree',
 'connamocksocks': 'coree',
 'connamox': 'coree',
 'connaught': 'connacht',
 'conncoll': 'connecticut_college',
 'conndot': 'connecticut_department_of_transportation',
 'connect': 'connection',
 'connect-4': 'connect_four',
 'connect-four': 'connect_four',
 'connect-the-dots': 'connect_the_dots',
 'connect.net.au': 'connect.com.au',
 'connect24': 'wiiconnect24',
 'connect4': 'connect_four',
 'connect:direct': 'ndm',
 'connectamerica': 'connectkentucky',
 'connectecuit': 'connecticut',
 'connectecut': 'connecticut',
 'connected': 'connection',
 'connecter': 'connector',
 'connectgradd': 'connectkentucky',
 'connecticuit': 'connecticut',
 'connecticuter': 'connecticut',
 'connectin': 'titin',
 'connecting': 'connection',
 'connectional': 'connectionalism',
 'connectionist': 'connectionism',
 'connectionless': 'connectionless-mode_transmission',
 'connections': 'connection',
 'connective-tissue': 'connective_tissue',
 'connectives': 'logical_connective',
 'connectivity': 'connection',
 'connectors': 'connector',
 'connecttennessee': 'connectkentucky',
 'conneg': 'content_negotiation',
 'connels': 'the_connells',
 'connes': 'alain_connes',
 'connetable': 'constable',
 'connetecuit': 'connecticut',
 'connetecut': 'connecticut',
 'conneticuit': 'connecticut',
 'conneticut': 'connecticut',
 'connex-vodafone': 'vodafone_romania',
 'connexin-43': 'connexin_43',
 'connexins': 'connexin',
 'connexons': 'connexon',
 'conningham': 'coningham',
 'conniption': 'tantrum',
 'conniptions': 'tantrum',
 'connnecticut': 'connecticut',
 'connochaetes': 'wildebeest',
 'connochie': 'conocchie',
 'connogochegue': 'conococheague',
 'connoisseurs': 'connoisseur',
 'connoisseurship': 'connoisseur',
 'connoistre': 'connoisseur',
 'connotations': 'connotation',
 'connotative': 'connotation',
 'connote': 'connotation',
 'connubial': 'marriage',
 'connurbation': 'conurbation',
 'connyjohannastrandberg': 'conny_and_johanna_strandberg',
 'connyl': 'long_island_sound_link',
 'cono': 'cono_christian_school',
 'conocephalaceae': 'conocephalum',
 'conoco': 'conoco_inc.',
 'conoco-phillips': 'conocophillips',
 'conocophilips': 'conocophillips',
 'conodminium': 'condominium',
 'conodon': 'conodont',
 'conodonta': 'conodont',
 'conodontophora': 'conodont',
 'conodonts': 'conodont',
 'conogolese': 'congo',
 'conopaeum': 'canopy',
 'conopalpus': 'tenebrionoidea',
 'conope': 'konope',
 'conopid': 'conopidae',
 'conopoidea': 'conopidae',
 'conopophagidae': 'gnateater',
 'conops': 'concept_of_operations',
 'conordan': 'camastianavaig',
 'conorhynchos': 'conorhynchos_conirostris',
 'conormal': 'normal_morphism',
 'conormality': 'normal_morphism',
 'conorphone': 'codorphone',
 'conorynchus': 'conorhynchos_conirostris',
 'conostalix': 'dendrobium',
 'conostoma': 'great_parrotbill',
 'conosur': 'southern_cone',
 'conotocarius': 'town_destroyer',
 'conotoxins': 'conotoxin',
 'conp': 'co-np',
 'conp-complete': 'co-np-complete',
 'conpiracies': 'conspiracy',
 'conpsy': 'david_dallas',
 'conquense': 'ub_conquense',
 'conquered': 'conquest',
 'conquestadors': 'conquistador',
 'conquistadores': 'conquistador',
 'conquistadors': 'conquistador',
 'conr': 'continental_norad_region',
 'conrade': 'much_ado_about_nothing',
 'conradine': 'conradines',
 'conradus': 'conrad_gessner',
 'conrady': 'alexander_eugen_conrady',
 'conrail': 'consolidated_rail_corporation',
 'conrector': 'rector',
 'conrero': 'virgilio_conrero',
 'conrholio': 'beavis',
 'conro': 'roll-on/roll-off',
 'conrod': 'connecting_rod',
 'conrotatory': 'conrotatory_and_disrotatory',
 'consan': 'conzano',
 'consanguine': 'kinship_terminology',
 'consanguineal': 'consanguinity',
 'consanguineous': 'consanguinity',
 'consanguinous': 'consanguinity',
 'consanguinuity': 'consanguinity',
 'conscientious': 'conscientiousness',
 'conscientization': 'critical_consciousness',
 'conscious': 'consciousness',
 'consciously': 'consciousness',
 'consciousness-raising': 'consciousness_raising',
 'conscript': 'conscription',
 'conscripted': 'conscription',
 'conscripti': 'roman_senate',
 'conscripts': 'conscription',
 'consecrate': 'consecration',
 'consecrated': 'consecration',
 'consecrations': 'consecration',
 'consecutives': 'consecutive_fifths',
 'conseding': 'concession',
 'consensual': 'informed_consent',
 'consensualism': 'consensus_decision-making',
 'consentiency': 'consentiency_universe',
 'consenus': 'consensus',
 'consequences': 'consequence',
 'consequencial': 'consequence',
 'consequentalism': 'consequentialism',
 'consequential': 'consequence',
 'consequentialisms': 'consequentialism',
 'consequentialist': 'consequentialism',
 'consequentialistic': 'consequentialism',
 'consequentialistically': 'consequentialism',
 'consequentially': 'consequence',
 'consequents': 'consequent',
 'conserberal': 'republicrat',
 'conservadox': 'conservadox_judaism',
 'conservapaedia': 'conservapedia',
 'conservapedia.com': 'conservapedia',
 'conservatee': 'conservatorship',
 'conservational': 'conservation',
 'conservationalistically': 'conservation_movement',
 'conservationally': 'conservation',
 'conservationism': 'conservation_movement',
 'conservationistic': 'conservation_movement',
 'conservationistical': 'conservation_movement',
 'conservationists': 'conservation_movement',
 'conservations': 'conservation',
 'conservatisms': 'conservatism',
 'conservatist': 'conservatism',
 'conservatists': 'conservatism',
 'conservative': 'conservatism',
 'conservative-liberal': 'conservative_liberalism',
 'conservatively': 'conservatism',
 'conservatives': 'conservatism',
 'conservativesni': 'conservatives_in_northern_ireland',
 'conservativism': 'conservatism',
 'conservatoire': 'college_or_university_school_of_music',
 'conservatories': 'college_or_university_school_of_music',
 'conservatorium': 'college_or_university_school_of_music',
 'conserved': 'conservation',
 'conservepedia': 'conservapedia',
 'conservers': 'conservation',
 'conserving': 'conservation',
 'conservipedia': 'conservapedia',
 'conservopedia': 'conservapedia',
 'conservpedia': 'conservapedia',
 'conshelf': 'continental_shelf_station_two',
 'consiglieri': 'consigliere',
 'consigliore': 'consigliere',
 'consign': 'consignment',
 'consigned': 'consignment',
 'consignia': 'royal_mail',
 'consigning': 'consignment',
 'consignments': 'consignment',
 'consigns': 'consignment',
 'consim': 'wargaming',
 'consims': 'wargaming',
 'consiousness': 'consciousness',
 'consistancy': 'consistency',
 'consistatory': 'consistory_court',
 'consistencies': 'consistency',
 'consistent': 'consistency',
 'consistoire': 'consistory',
 'consistories': 'consistory',
 'consistorium': 'consistory',
 'conso': 'konso_language',
 'consociation': 'consociational_state',
 'consociational': 'consociational_state',
 'consociationalist': 'consociationalism',
 'consol': 'international_free_software_congress',
 'consolationofphilosophy': 'consolation_of_philosophy',
 'consoleone': 'novell_netware',
 'consoles': 'console',
 'consolidate': 'consolidation',
 'consolidated-vultee': 'convair',
 'consolidatededison': 'consolidated_edison',
 'consolidator': 'airline_consolidator',
 'consolized': 'consolization',
 'consona': 'consona_corporation',
 'consonance': 'consonance_and_dissonance',
 'consonances': 'consonance_and_dissonance',
 'consonancy': 'consistency',
 'consonantal': 'consonant',
 'consonantary': 'abjad',
 'consonants': 'consonant',
 'consonat': 'consonant',
 'consonent': 'consonant',
 'consors': 'cortal_consors',
 'consortia': 'consortium',
 'consortiumnews.com': 'robert_parry',
 'consorts': 'consort',
 'conspecific': 'conspecificity',
 'conspiracies': 'conspiracy',
 'conspiracist': 'conspiracy_theory',
 'conspiracycon': 'conspiracy_con',
 'conspiranoia': 'conspiracy_theory',
 'conspirator': 'conspiracy',
 'conspirators': 'conspiracy',
 'conspire': 'conspiracy',
 'conspiring': 'conspiracy',
 'constables': 'constable',
 'constabularly': 'constabulary',
 'constalitisation': 'southern_hemisphere',
 'constanant': 'consonant',
 'constance': 'konstanz',
 'constant-sum': 'zero-sum',
 'constantelos': 'demetrios_constantelos',
 'constantine-alexios': 'prince_constantine_alexios_of_greece_and_denmark',
 'constantine-kiril': 'saints_cyril_and_methodius',
 'constantinois': 'constantine_province',
 'constantinopel': 'constantinople',
 'constantinopol': 'constantinople',
 'constantinopole': 'constantinople',
 'constantinopoli': 'constantinople',
 'constantinopolis': 'constantinople',
 'constantinos': 'konstantinos',
 'constantinou': 'konstantinou',
 'constantinoupolis': 'constantinople',
 'constantinovna': 'konstantin',
 'constantinus': 'constantine',
 'constantopouloi': 'constantopoulos',
 'constantopoulou': 'constantopoulos',
 'constants': 'constant',
 'constanz': 'konstanz',
 'constelation': 'constellation',
 'constelations': 'constellation',
 'constellation-x': 'constellation-x_observatory',
 'constellations': 'constellation',
 'conster': 'construals',
 'consternation': 'live_consternation',
 'constint': 'constant',
 'constipated': 'constipation',
 'constitionalist': 'constitutionalism',
 'constituancy': 'constituency',
 'constituante': 'national_constituent_assembly',
 'constituencies': 'constituency',
 'constituents': 'constituent',
 'constituicao': 'porto',
 'constitution-class': 'constitution_class_starship',
 'constitutional': 'constitution',
 'constitutionalisation': 'constitution',
 'constitutionalist': 'constitutionalism',
 'constitutionalistas': 'constitutional_army',
 'constitutionalists': 'constitutionalism',
 'constitutionally': 'constitution',
 'constitutions': 'constitution',
 'constitutum': 'donation_of_constantine',
 'constrac': 'military_of_nigeria',
 'constrain': 'constraint',
 'constrained': 'constraint',
 'constraints': 'constraint',
 'constrict': 'constriction',
 'constringence': 'abbe_number',
 'construal': 'construals',
 'constructal': 'constructal_theory',
 'constructible': 'constructibility',
 'constructicon': 'constructicons',
 'constructionist': 'social_constructionism',
 'constructionkit': 'construction_set',
 'constructions': 'construction',
 'constructionset': 'construction_set',
 'constructive': 'construction',
 'constructivist': 'constructivism',
 'constructon': 'construction',
 'constructors': 'constructor',
 'construe': 'construals',
 'construed': 'construals',
 'construes': 'construals',
 'construing': 'construals',
 'consubstantial': 'consubstantiality',
 'consubstantially': 'consubstantiality',
 'consubstantiate': 'consubstantiation',
 'consubstantiated': 'consubstantiation',
 'consubstantiates': 'consubstantiation',
 'consubstantiating': 'consubstantiation',
 'consubstantiational': 'consubstantiation',
 'consubstantiationally': 'consubstantiation',
 'consubstantiations': 'consubstantiation',
 'consubstantiator': 'consubstantiation',
 'consubstantiators': 'consubstantiation',
 'consuite': 'science_fiction_convention',
 'consul-general': 'consul_general',
 'consulado': 'consulado_de_mercaderes',
 'consular': 'consul',
 'consulares': 'senate_of_the_roman_republic',
 'consularize': 'consularization',
 'consulat': 'french_consulate',
 'consulier': 'mosler',
 'consuls': 'consul',
 'consulship': 'consul',
 'consult': 'consultant',
 'consulta': 'roman_curia',
 'consultancies': 'consultant',
 'consultancy': 'consultant',
 'consultants': 'consultant',
 'consultative': 'consultation',
 'consultors': 'consultor',
 'consumable': 'consumables',
 'consumer-driven': 'voice_of_the_customer',
 'consumer-electronics': 'consumer_electronics',
 'consumer-protection': 'consumer_protection',
 'consumeralertsystem': 'consumer_alert_system',
 'consumerfreedom.org': 'center_for_consumer_freedom',
 'consumerist': 'consumerism',
 'consumerlab': 'consumerlab.com',
 'consumerprotection': 'consumer_protection',
 'consumerreports': 'consumer_reports',
 'consumers': 'consumer',
 'consumertrack': 'consumertrack_inc',
 'consuming': 'consumption',
 'consummate': 'consummation',
 'consummated': 'consummation',
 'consummating': 'consummation',
 'consumptive': 'tuberculosis',
 'consumtariat': 'consumer',
 'cont': 'committee_on_budgetary_control',
 'contac': 'pseudoephedrine',
 'contaception': 'birth_control',
 'contact-sport': 'contact_sport',
 'contactair.de': 'contact_air',
 'contactees': 'contactee',
 'contactjuggling': 'contact_juggling',
 'contactmusic': 'contactmusic.com',
 'contactors': 'contactor',
 'contacts': 'contact_lens',
 'contactsport': 'contact_sport',
 'contador': 'alberto_contador',
 'contadora': 'isla_contadora',
 'contaflex': 'contaflex_slr',
 'containerisation': 'containerization',
 'containerized': 'containerization',
 'containers': 'intermodal_container',
 'containership': 'container_ship',
 'contaldo': 'gennaro_contaldo',
 'contaminant': 'pollution',
 'contaminants': 'pollution',
 'contaminate': 'pollution',
 'contaminated': 'pollution',
 'contaminaton': 'pollution',
 'contamines': 'les_contamines-montjoie',
 'contaplus': 'sp_contaplus',
 'contard': 'contardus_of_naples',
 'contardus': 'contardus_of_naples',
 'contarini': 'house_of_contarini',
 'contarini-rosselli': 'contarini-rosselli_map',
 'contastoria': 'cantastoria',
 'contaverm': 'phenothiazine',
 'contea': 'count',
 'contemn': 'contempt',
 'contemned': 'contempt',
 'contemner': 'contempt',
 'contemners': 'contempt',
 'contemning': 'contempt',
 'contemns': 'contempt',
 'contemplate': 'contemplation',
 'contemplative': 'contemplation',
 'contemporal': 'contemporary_history',
 'contemporally': 'contemporary_history',
 'contemporaneities': 'contemporary_history',
 'contemporaneity': 'contemporary_history',
 'contemporaneous': 'contemporary_history',
 'contemporaneously': 'contemporary_history',
 'contemporaneousness': 'contemporary_history',
 'contemporany': 'contemporary_history',
 'contemporaries': 'contemporary_history',
 'contemporarily': 'contemporary_history',
 'contemporariness': 'contemporary_history',
 'contemporary': 'contemporary_history',
 'contemporisation': 'contemporary_history',
 'contemporisations': 'contemporary_history',
 'contemporise': 'contemporary_history',
 'contemporised': 'contemporary_history',
 'contemporiser': 'contemporary_history',
 'contemporisers': 'contemporary_history',
 'contemporises': 'contemporary_history',
 'contemporising': 'contemporary_history',
 'contemporization': 'contemporary_history',
 'contemporizations': 'contemporary_history',
 'contemporize': 'contemporary_history',
 'contemporized': 'contemporary_history',
 'contemporizer': 'contemporary_history',
 'contemporizers': 'contemporary_history',
 'contemporizes': 'contemporary_history',
 'contemporizing': 'contemporary_history',
 'contempra': 'nortel',
 'contemptibility': 'contempt',
 'contemptible': 'contempt',
 'contemptibly': 'contempt',
 'contempts': 'contempt',
 'contemptuous': 'contempt',
 'contemptuousness': 'contempt',
 'contend': 'nolo_contendere',
 'contendere': 'nolo_contendere',
 'contenders': 'contender',
 'content-control': 'censorship',
 'content-type': 'internet_media_type',
 'contented': 'contentment',
 'contentedly': 'contentment',
 'contentguard': 'playready',
 'contentin': 'cotentin_peninsula',
 'contenting': 'contentment',
 'contentments': 'contentment',
 'contents': 'content',
 'contentum': 'atrox',
 'contergan': 'thalidomide',
 'contessa': 'conte',
 'contest': 'the_con_test',
 'contestability': 'contestable_market',
 'contestants': 'contestant',
 'contesters': 'contesting',
 'contestoria': 'cantastoria',
 'contests': 'contest',
 'contestus': 'contentius',
 'context-awareness': 'context_awareness',
 'context-driven': 'software_testing_controversies',
 'context-free': 'context-free_language',
 'contextomy': 'fallacy_of_quoting_out_of_context',
 'contextplus': 'phorm',
 'contextualisation': 'contextualization',
 'contfl': 'continental_football_league',
 'contherianthrope': 'therianthropy',
 'contherianthropy': 'therianthropy',
 'contiero': 'romina_contiero',
 'contigroup': 'contigroup_companies',
 'contiguities': 'contiguity',
 'contiguous': 'contiguity',
 'contiguously': 'contiguity',
 'contiguousness': 'contiguity',
 'continant': 'continent',
 'continants': 'continent',
 'continence': 'incontinence',
 'continental-margin': 'continental_margin',
 'continental.com': 'continental_airlines',
 'continentalairlines': 'continental_airlines',
 'continentaldrift': 'continental_drift',
 'continentalist': 'continentalism',
 'continente': 'modelo_continente',
 'continentism': 'continentalism',
 'continents': 'continent',
 'continouos': 'continuity',
 'continua': 'continuum',
 'continuation-in-part': 'continuing_patent_application',
 'continuationist': 'continuationism',
 'continuationists': 'continuationism',
 'continuations': 'continuation',
 'continuities': 'continuity',
 'continuous': 'continuous_function',
 'continuous-time': 'continuous_signal',
 'continuous-wave': 'continuous_wave',
 'continuously': 'continuity',
 'continuousness': 'continuity',
 'continuuem': 'continuum',
 'contisuyu': 'kuntisuyu',
 'contivity': 'nortel_vpn_router',
 'contoid': 'consonant',
 'contopus': 'pewee',
 'contorniated': 'contorniate',
 'contorsion': 'contortion',
 'contorted': 'contortion',
 'contortionism': 'contortion',
 'contortionist': 'contortion',
 'contortionists': 'contortion',
 'contortions': 'contortion',
 'contourniate': 'contorniate',
 'contourniated': 'contorniate',
 'contours': 'contour',
 'contra-account': 'debits_and_credits',
 'contra-accounts': 'debits_and_credits',
 'contra-antiscia': 'contra-antiscion',
 'contra-asset': 'debits_and_credits',
 'contra-bassoon': 'contrabassoon',
 'contra-coup': 'coup_contrecoup_injury',
 'contra-coup-coup': 'coup_contrecoup_injury',
 'contra-dance': 'contra_dance',
 'contra-equity': 'debits_and_credits',
 'contra-flow': 'reversible_lane',
 'contra-liability': 'debits_and_credits',
 'contra-remonstrant': 'franciscus_gomarus',
 'contra-rotation': 'contra-rotating_propellers',
 'contra-terrene': 'antimatter',
 'contra-variant': 'covariance_and_contravariance',
 'contra-zoom': 'dolly_zoom',
 'contrabandista': 'the_contrabandista',
 'contrabands': 'contraband',
 'contrabassist': 'bassist',
 'contrabasso': 'contrabass',
 'contrabbasso': 'contrabass',
 'contraception': 'birth_control',
 'contraceptive': 'birth_control',
 'contraceptives': 'birth_control',
 'contracoup': 'coup_contrecoup_injury',
 'contracoup-coup': 'coup_contrecoup_injury',
 'contractarian': 'social_contract',
 'contractarianism': 'social_contract',
 'contracted': 'contraction',
 'contractible': 'contractible_space',
 'contracting': 'contract',
 'contracting-out': 'outsourcing',
 'contractions': 'contraction',
 'contractors': 'general_contractor',
 'contracts': 'contract',
 'contractual': 'contract',
 'contractures': 'contracture',
 'contracyt': 'chondrocyte',
 'contracyts': 'chondrocyte',
 'contradance': 'contra_dance',
 'contradanse': 'contra_dance',
 'contrade': 'contrada',
 'contradict': 'contradiction',
 'contradictions': 'contradiction',
 'contradictory': 'contradiction',
 'contradistinct': 'distinction',
 'contradistinction': 'distinction',
 'contradistinctions': 'distinction',
 'contradistinctive': 'distinction',
 'contradistinctively': 'distinction',
 'contradistinguish': 'distinction',
 'contradistinguished': 'distinction',
 'contradistinguishes': 'distinction',
 'contradistinguishing': 'distinction',
 'contrafacta': 'contrafactum',
 'contrafacts': 'contrafact',
 'contrafagetto': 'contrabassoon',
 'contrafagotto': 'contrabassoon',
 'contrafforte': 'buttress',
 'contraflow': 'contraflow_lane_reversal',
 'contragestion': 'birth_control',
 'contraguitars': 'contraguitar',
 'contrahentes': 'contrahens',
 'contraindicate': 'contraindication',
 'contraindicated': 'contraindication',
 'contraindications': 'contraindication',
 'contrajerva': 'contrayerva',
 'contralateral': 'anatomical_terms_of_location',
 'contraltos': 'contralto',
 'contramal': 'tramadol',
 'contramandatus': 'contramandatum',
 'contrammiraglio': 'italian_navy_ranks',
 'contranym': 'auto-antonym',
 'contranyms': 'auto-antonym',
 'contraparallelogram': 'antiparallelogram',
 'contrapositive': 'contraposition',
 'contrapositives': 'contraposition',
 'contrapost': 'contrapposto',
 'contraposto': 'contrapposto',
 'contrapposta': 'contrapposto',
 'contrapunctal': 'counterpoint',
 'contrapunctus': 'counterpoint',
 'contrapuntal': 'counterpoint',
 'contrapuntally': 'counterpoint',
 'contrapuntist': 'counterpoint',
 'contrareformation': 'counter-reformation',
 'contrarian': 'contrarian_investing',
 'contrarily': 'contrary',
 'contrariness': 'contrary',
 'contrarotating': 'contra-rotating',
 'contraseptive': 'birth_control',
 'contrasted': 'contrast',
 'contraster': 'contrast',
 'contrasters': 'contrast',
 'contrasting': 'contrast',
 'contratenor': 'countertenor',
 'contration': 'edge_contraction',
 'contratto': 'leonetto_cappiello',
 'contravariance': 'covariance_and_contravariance',
 'contravariant': 'covariance_and_contravariance',
 'contrazoom': 'dolly_zoom',
 'contre-amiral': 'counter_admiral',
 'contre-coup': 'coup_contrecoup_injury',
 'contre-coup-coup': 'coup_contrecoup_injury',
 'contre-torpilleur': 'destroyer',
 'contrebis': 'ialonus_contrebis',
 'contreceptives': 'birth_control',
 'contrecoup': 'coup_contrecoup_injury',
 'contrecoup-coup': 'coup_contrecoup_injury',
 'contrectation': 'foreplay',
 'contredance': 'contra_dance',
 'contredanse': 'contra_dance',
 'contreltophobia': 'agraphobia',
 'contreversy': 'controversy',
 'contributer': 'fundraising',
 'contributetocurrent.com': 'current_project_for_student_journalism',
 'contributetocurrent.org': 'current_project_for_student_journalism',
 'contributions': 'fundraising',
 'contributor': 'the_contributor',
 'contrite': 'contrition',
 'control-alt-backspace': 'x_window_system',
 'control-break': 'break_key',
 'control-d': 'end-of-transmission_character',
 'control-g': 'bell_character',
 'control-h': 'backspace',
 'control-i': 'tab_key',
 'control-j': 'newline',
 'control-n': 'shift_out_and_shift_in_characters',
 'control-o': 'shift_out_and_shift_in_characters',
 'control-shift-esc': 'control-alt-delete',
 'control-shift-escape': 'control-alt-delete',
 'control-u': 'negative-acknowledge_character',
 'control-vision': 'nemo',
 'controlability': 'controllability',
 'controllable': 'controllability',
 'controlled': 'control',
 'controlled-access': 'limited-access_road',
 'controllers': 'controller',
 'controlling': 'control',
 'controloc': 'pantoprazole',
 'contrology': 'pilates',
 'contronym': 'auto-antonym',
 'contronyms': 'auto-antonym',
 'controposto': 'contrapposto',
 'controversal': 'controversy',
 'controverse': 'controversy',
 'controversial': 'controversy',
 'controversialist': 'polemics',
 'controversies': 'controversy',
 'controversified': 'controversy',
 'controversifies': 'controversy',
 'controversify': 'controversy',
 'controversifying': 'controversy',
 'controversion': 'controversy',
 'controvert': 'controversy',
 'controverted': 'controversy',
 'controverting': 'controversy',
 'controverts': 'controversy',
 'contubernia': 'contubernium',
 'contumeliosus': 'contumeliosus_of_riez',
 'contundo': 'egernia',
 'contura': 'hawkins_cookers_limited',
 'contursi': 'contursi_terme',
 'contus': 'kontos',
 'contuse': 'bruise',
 'contused': 'bruise',
 'contuses': 'bruise',
 'contusing': 'bruise',
 'contusion': 'bruise',
 'contusional': 'bruise',
 'contusionally': 'bruise',
 'contusions': 'bruise',
 'contusive': 'bruise',
 'contusively': 'bruise',
 'conu': 'concordia_university',
 'conularids': 'conulariida',
 'conulariids': 'conulariida',
 'conull': 'conull_set',
 'conumber': 'conumber_e:p',
 'conures': 'conure',
 'conuropsis': 'carolina_parakeet',
 'conus': 'contiguous_united_states',
 'convair-580': 'convair_cv-240_family',
 'conval': 'conval_regional_high_school',
 'convalesce': 'convalescence',
 'convalescences': 'convalescence',
 'convalescent': 'convalescence',
 'convalescents': 'convalescence',
 'convalidation': 'validation_of_marriage',
 'convallaria': 'lily_of_the_valley',
 'convallariaceae': 'ruscaceae',
 'convar': 'cvar',
 'convecting': 'convection',
 'convective': 'convection',
 'convectors': 'convector',
 'convener': 'chairman',
 'convenia': 'cefovecin',
 'conveniences': 'convenience',
 'convenient': 'convenience',
 'conveniently': 'convenience',
 'convenor': 'chairman',
 'convented': 'convenience',
 'conventicles': 'conventicle_act_1664',
 'conventing': 'convenience',
 'conventionalisms': 'conventionalism',
 'conventionalist': 'conventionalism',
 'conventionalistic': 'conventionalism',
 'conventionalistical': 'conventionalism',
 'conventionalistically': 'conventionalism',
 'conventionalists': 'conventionalism',
 'conventionnel': 'national_convention',
 'conventions': 'convention',
 'convents': 'convent',
 'conventual': 'conventual_franciscans',
 'conventuals': 'conventual_franciscans',
 'conventus': 'conventus_iuridicus',
 'convera': 'convera_corporation',
 'convergance': 'convergence',
 'convergent': 'convergence',
 'converges': 'convergence',
 'converging': 'convergence',
 'convergys': 'convergys_corporation',
 'converium': 'converium_holding_ag',
 'converj': 'cadillac_converj',
 'conversa': 'converso',
 'conversational': 'conversation',
 'conversationalist': 'conversation',
 'conversationally': 'conversation',
 'conversed': 'conversation',
 'converses': 'conversation',
 'conversi': 'lay_brother',
 'conversing': 'conversation',
 'conversions': 'conversion_to_christianity',
 'conversos': 'converso',
 'convertable': 'convertible',
 'convertbond.com': 'morgan_stanley',
 'converted': 'religious_conversion',
 'converters': 'converter',
 'convertibles': 'convertible',
 'convertino': 'richard_convertino',
 'convertion': 'conversion',
 'convertor': 'converter',
 'converts': 'religious_conversion',
 'convertxtodvd': 'vso_software',
 'conveth': 'laurencekirk',
 'convexity': 'convex',
 'convey': 'conveyancing',
 'conveyance': 'conveyancing',
 'conveyances': 'conveyancing',
 'conveyer': 'conveyor_belt',
 'conveyor': 'conveyor_system',
 'conveyors': 'conveyor_belt',
 'conviasa.aero': 'conviasa',
 'convicted': 'conviction',
 'convictions': 'conviction',
 'convictism': 'penal_transportation',
 'convicts': 'convict',
 'convincement': 'religious_conversion',
 'convivencia': 'la_convivencia',
 'convo': 'conversation',
 'convobat': 'optimus_primal',
 'convocom': 'network_knowledge',
 'convoke': 'convocation',
 'convoked': 'convocation',
 'convoluta': 'convolutidae',
 'convoluted': 'convolute',
 'convolve': 'convolution',
 'convolved': 'convolution',
 'convolvulaceous': 'convolvulaceae',
 'convolvuluses': 'convolvulus',
 'convoys': 'convoy',
 'convulsants': 'convulsant',
 'convulse': 'seizure',
 'convulsions': 'seizure',
 'convulsive': 'seizure',
 'convulvulaceae': 'convolvulaceae',
 'conwall': 'conval',
 'conwell-egan': 'conwell-egan_catholic_high_school',
 'conworld': 'worldbuilding',
 'conworlding': 'worldbuilding',
 'cony': 'coney',
 'conza': 'conza_della_campania',
 'conze': 'edward_conze',
 'conzelmann': 'hans_conzelmann',
 'coo-coo': 'cou-cou',
 'cooch': 'cooch_behar_district',
 'cooch-behar': 'cooch_behar',
 'coochbehar': 'cooch_behar_district',
 'coochbihar': 'cooch_behar',
 'coochie': 'vagina',
 'coodabeens': 'coodabeen_champions',
 'cooden': 'bexhill-on-sea',
 'cooeperation': 'cooperation',
 'cooerdinate': 'coordinate_system',
 'coofer': 'koofer',
 'cooh': 'carboxyl_group',
 'cooh-terminus': 'c-terminus',
 'coojong': 'acacia_saligna',
 'cook-book': 'cookbook',
 'cook-out': 'barbecue',
 'cook/chill': 'snap_freezing',
 'cookbooks': 'cookbook',
 'cooked': 'cooking',
 'cooker': 'kitchen_stove',
 'cookery': 'cooking',
 'cookhouse': 'kitchen',
 'cooki': 'cookie',
 'cookie-cutter': 'cookie_cutter',
 'cookiecutter': 'cookie_cutter',
 'cookiee': 'cookie',
 'cookiemonster': 'cookie_monster',
 'cookies': 'cookie',
 'cookies-and-cream': 'cookies_and_cream',
 'cookies.txt': 'http_cookie',
 'cookilaria': 'gadfly_petrel',
 'cooking/baking': 'baking',
 'cooking/barbecuing': 'barbecue',
 'cooking/barbequing': 'barbecue',
 'cooking/blanching': 'blanching',
 'cooking/boiling': 'boiling',
 'cooking/braising': 'braising',
 'cooking/brining': 'brining',
 'cooking/broiling': 'grilling',
 'cooking/frying': 'frying',
 'cooking/grilling': 'grilling',
 'cooking/marination': 'marination',
 'cooking/microwaving': 'microwave_oven',
 'cooking/pickling': 'pickled_cucumber',
 'cooking/roasting': 'roasting',
 'cooking/seasoning': 'seasoning',
 'cooking/steaming': 'steaming',
 'cookoo': 'cuckoo',
 'cooks': 'cook',
 'cooksbridge': 'hamsey',
 'cooksoina': 'cooksonia',
 'cookstove': 'cook_stove',
 'cooktop': 'kitchen_stove',
 'cookware': 'cookware_and_bakeware',
 'cooky': 'cookie',
 'cool-aid': 'kool-aid',
 'cool-box': 'cooler',
 'cool-o-meter': 'bender_should_not_be_allowed_on_tv',
 'cool-t': 'one-t',
 'cool:gen': 'information_engineering_facility',
 'coolabah': 'eucalyptus_coolabah',
 'coolan': 'caloon',
 'coolbiz': 'information_engineering_facility',
 'coolboarders': 'cool_boarders',
 'cooldirvepass': 'cooldrivepass',
 'cooled': 'cooling',
 'cooledit': 'adobe_audition',
 'cooleo': 'coolio',
 'coolerator': 'icebox',
 'coolers': 'cooler',
 'coolgen': 'information_engineering_facility',
 'coolhouse': 'coolhouse_productions',
 'coolhunters': 'coolhunting',
 'coolibah': 'eucalyptus_coolabah',
 'coolies': 'coolie',
 'coolihoo': 'yellow_jack',
 'cooljc': 'church_of_our_lord_jesus_christ_of_the_apostolic_faith',
 'cooller': 'anton_singov',
 'coolometer': 'bender_should_not_be_allowed_on_tv',
 'cooloon': 'caloon',
 'coolpix': 'nikon_coolpix_series',
 'coolpool': 'cool_pool',
 'coolpop': 'wmhx',
 'coolpreviews': 'cooliris',
 'coolsat': 'fta_receiver',
 'coolspotters.com': 'coolspotters',
 'coolsprings': 'cool_springs',
 'cooltempo': 'cooltempo_records',
 'coolwhip': 'cool_whip',
 'coolworld': 'cool_world',
 'coolwwwsearch': 'coolwebsearch',
 'cooly': 'coolie',
 'coolybox': 'air_conditioner',
 'coombeshead': 'coombeshead_college',
 'coomeroogunja': 'cummeragunja_mission',
 'coompta': 'kumta',
 'coon': 'coon_cheese',
 'coon-can': 'conquian',
 'coon-song': 'coon_song',
 'coonbone': 'baculum',
 'cooncan': 'conquian',
 'coondapur': 'kundapura',
 'coondong': 'baculum',
 'cooneyism': 'cooneyites',
 'cooneyite': 'cooneyites',
 'coonowrin': 'mount_coonowrin',
 'coons': 'steven_anson_coons',
 'coontail': 'ceratophyllum',
 'coontie': 'zamia_integrifolia',
 'coonts': 'stephen_coonts',
 'coopener': 'energy_policy_of_the_european_union',
 'cooper-bessemer': 'cooper_industries',
 'cooper-harper': 'cooper-harper_rating_scale',
 'cooperativa': 'radio_cooperativa',
 'cooperatively': 'cooperation',
 'cooperatives': 'cooperative',
 'cooperativesuk': 'co-operatives_uk',
 'cooperativo': 'ristorante_cooperativo',
 'cooperfield': 'david_copperfield',
 'coopi': 'ristorante_cooperativo',
 'coopn': 'co-opn',
 'coopnet': 'coopnet_content_distribution_system',
 'coopntools': 'co-opn',
 'cooptation': 'co-option',
 'cooption': 'co-option',
 'coor': 'ester',
 'coord': 'coordinate_system',
 'coordic': 'cordic',
 'coordinate': 'coordinate_system',
 'coordinate-free': 'coordinate-free_treatment',
 'coordinated': 'motor_coordination',
 'coordinates': 'coordinate_system',
 'coordinators': 'coordinator',
 'coorg': 'kodagu',
 'coorgi-cox': 'coorgi-cox_alphabet',
 'coorgis': 'kodagu',
 'cooriddjah': 'banksia_integrifolia',
 'coornhert': 'dirck_volckertszoon_coornhert',
 'coorong': 'coorong_national_park',
 'coorting': 'courtship',
 'coos-coos': 'couscous',
 'cootees': 'the_cootees',
 'cooters': 'the_cooters',
 'cootie-catchers': 'paper_fortune_teller',
 'coots': 'coot',
 'cooum': 'cooum_river',
 'coover': 'robert_coover',
 'cooximeter': 'co-oximeter',
 'cop-15': 'united_nations_climate_change_conference_2009',
 'cop-out': 'cop_out',
 'cop1': 'copi',
 'cop15': 'united_nations_climate_change_conference_2009',
 'cop2': 'copii',
 'cop3': 'kyoto_protocol',
 'cop6': 'united_nations_framework_convention_on_climate_change',
 'cop7': 'united_nations_framework_convention_on_climate_change',
 'copaa': 'council_of_parent_attorneys_and_advocates',
 'copabe': 'pan_american_baseball_confederation',
 'copacati': 'inca_mythology',
 'copacetic': 'copasetic',
 'copaci': 'confederacion_panamericana_de_ciclismo',
 'copacking': 'copacker',
 'copais': 'lake_copais',
 'copalchi': 'croton_guatemalensis',
 'copalite': 'copaline',
 'copap': 'confederation_of_planes_and_planets',
 'copapod': 'copepod',
 'coparcener': 'coparcenary',
 'coparent': 'coparenting',
 'copartner': 'partnership',
 'copartnership': 'partnership',
 'copas': 'agriopas',
 'copasetics': 'original_copasetics',
 'copax': 'economic_community_of_central_african_states',
 'copaxone': 'glatiramer_acetate',
 'copay': 'copayment',
 'copc-2000': 'copc_inc.',
 'copd': 'chronic_obstructive_pulmonary_disease',
 'copeck': 'ruble',
 'coped': 'coping',
 'copegus': 'ribavirin',
 'copeh': 'wintuan_languages',
 'copehan': 'wintuan_languages',
 'copell': 'coppel',
 'copen': 'daihatsu_copen',
 'copenhague': 'copenhagen',
 'copepoda': 'copepod',
 'copepodologists': 'world_association_of_copepodologists',
 'copepods': 'copepod',
 'copernician': 'copernican_period',
 'copernicium': 'ununbium',
 'copernicum': 'ununbium',
 'copernicus': 'nicolaus_copernicus',
 'copesetic': 'copasetic',
 'copfs': 'crown_office_and_procurator_fiscal_service',
 'coph': 'kaph',
 'cophes': 'kabul_river',
 'cophetua': 'the_king_and_the_beggar-maid',
 'cophiadae': 'crotalinae',
 'cophiinae': 'crotalinae',
 'cophosaurus': 'greater_earless_lizard',
 'cophti': 'copt',
 'copiae': 'thurii',
 'copied': 'copying',
 'copient': 'copient_technologies',
 'copier': 'photocopier',
 'copiers': 'photocopier',
 'copies': 'copy',
 'copilot': 'first_officer',
 'copings': 'coping',
 'copioglossa': 'ruellia',
 'copiotrophic': 'copiotrophs',
 'copisma': 'rhynchosia',
 'copita': 'wine_glass',
 'coplac': 'council_of_public_liberal_arts_colleges',
 'coplanar': 'coplanarity',
 'copland': 'cop_land',
 'coplanting': 'companion_planting',
 'copleston': 'frederick_copleston',
 'copmed': 'conference_of_postgraduate_medical_deans',
 'copmuter': 'computer',
 'copolymerization': 'copolymer',
 'copolymers': 'copolymer',
 'copomajo': 'conference_of_presidents_of_major_american_jewish_organizations',
 'copora': 'hypsophrys_nicaraguensis',
 'coporation': 'corporation',
 'coporter': 'cotransporter',
 'copotain': 'capotain',
 'copout': 'cop_out',
 'coppa': 'capicola',
 'coppenaxfort': 'craywick',
 'copper-bell': 'agkistrodon_contortrix_mokasen',
 'copper-engraving': 'engraving',
 'copper-glance': 'chalcocite',
 'copper-nickel': 'cupronickel',
 'copper-pyrites': 'chalcopyrite',
 'copper-smith': 'coppersmith',
 'copperbar': 'raster_bar',
 'copperleaf': 'acalypha',
 'copperlite': 'coprolite',
 'coppernickel': 'cupronickel',
 'copperpod': 'peltophorum_pterocarpum',
 'coppers': 'police_officer',
 'coppersmiths': 'coppersmith',
 'coppertone': 'coppertone_girl',
 'coppery-headed': 'coppery-headed_emerald',
 'coppice': 'coppicing',
 'coppiced': 'coppicing',
 'coppices': 'coppicing',
 'coppie': 'copy',
 'coppreueniz': 'koprivnica',
 'coppreuniz': 'koprivnica',
 'copps': 'copp',
 'copq': 'cost_of_poor_quality',
 'copralalia': 'coprolalia',
 'copralite': 'coprolite',
 'copraphilia': 'coprophilia',
 'coprapralia': 'coprolalia',
 'coprecipitated': 'coprecipitation',
 'coprimes': 'coprime',
 'coprinaceae': 'psathyrellaceae',
 'copris': 'scarabaeinae',
 'coprius': 'abraham_and_coprius_of_griasowetzk',
 'coprocessors': 'coprocessor',
 'coproducts': 'coproduct',
 'coprofilia': 'coprophilia',
 'coprolagnia': 'coprophilia',
 'coprolites': 'coprolite',
 'coprolith': 'fecaloma',
 'coproliths': 'coprolite',
 'coprologies': 'scatology',
 'coprology': 'scatology',
 'copromotion': 'co-promotion',
 'copromyzidae': 'sphaeroceridae',
 'copronymus': 'constantine_v',
 'coprophage': 'coprophagia',
 'coprophages': 'coprophagia',
 'coprophagic': 'coprophagia',
 'coprophagous': 'coprophagia',
 'coprophagy': 'coprophagia',
 'coprophile': 'coprophilia',
 'coprophragia': 'coprophagia',
 'coproporhyria': 'porphyria',
 'coproporphyria': 'hereditary_coproporphyria',
 'coproporphyrin': 'porphyrin',
 'coprosexuality': 'coprophilia',
 'coprostasis': 'constipation',
 'coproxamol': 'dextropropoxyphene',
 'cops': 'cop',
 'cops3': 'cop9_signalosome_complex_subunit_3',
 'cops5': 'cop9_constitutive_photomorphogenic_homolog_subunit_5',
 'copshawholme': 'newcastleton',
 'copsig': 'copsi',
 'copson': 'bill_copson',
 'copsychus': 'magpie-robin',
 'copte': 'copt',
 'copter': 'helicopter',
 'copti': 'copt',
 'coptic1': 'coptic',
 'coptics': 'copt',
 'coptologist': 'coptology',
 'coptos': 'qift',
 'copts': 'copt',
 'copuc': 'colorado_public_utilities_commission',
 'copulae': 'copula',
 'copular': 'copula',
 'copulas': 'copula',
 'copulate': 'mating',
 'copulated': 'mating',
 'copulates': 'mating',
 'copulating': 'mating',
 'copulation': 'sexual_intercourse',
 'copulational': 'sexual_intercourse',
 'copulatively': 'copulative',
 'copulativeness': 'copulative',
 'copulatives': 'copulative',
 'copulativity': 'copulative',
 'copulator': 'mating',
 'copulators': 'mating',
 'copulatory': 'mating',
 'copulins': 'pheromone',
 'copuos': 'united_nations_committee_on_the_peaceful_uses_of_outer_space',
 'copurify': 'copurification',
 'copwatching': 'copwatch',
 'copy-edit': 'copy_editing',
 'copy-editing': 'copy_editing',
 'copy-editor': 'copy_editing',
 'copy-initialization': 'booting',
 'copy-left': 'copyleft',
 'copy-number': 'copy_number_variation',
 'copy-protection': 'copy_protection',
 'copyboy': 'gofer',
 'copycentre': 'copycenter',
 'copycontrol': 'copy_control',
 'copydesk': 'quark_copydesk',
 'copyedit': 'copy_editing',
 'copyediting': 'copy_editing',
 'copyeditor': 'copy_editing',
 'copyfight': 'anti-copyright',
 'copyfile': 'file_copying',
 'copyfileex': 'file_copying',
 'copyfree': 'permissive_free_software_licence',
 'copyism': 'copyist',
 'copyisms': 'copyist',
 'copyists': 'copyist',
 'copylefted': 'copyleft',
 'copymax': 'officemax',
 'copynorm': 'copynorms',
 'copyparty': 'demoparty',
 'copyrat': 'mimicry',
 'copyright.com': 'copyright_clearance_center',
 'copyrightability': 'copyright',
 'copyrightable': 'copyright',
 'copyrighted': 'copyright',
 'copyrighting': 'copyright',
 'copyrights': 'copyright',
 'copysteria': 'hysteria',
 'copyvio': 'copyright_infringement',
 'copywriter': 'copywriting',
 'copywriters': 'copywriting',
 'copywritten': 'copywriting',
 'copywrong': 'copyright_misuse',
 'coq-au-vin': 'coq_au_vin',
 'coq10': 'coenzyme_q10',
 'coq7': 'clk-1',
 'coqhuilhatstad': 'mbandaka',
 'coqhuilhatville': 'mbandaka',
 'coquaternion': 'split-quaternion',
 'coquebel': 'kawkaba',
 'coquerel': 'charles_coquerel',
 'coquetdale': 'river_coquet',
 'coquetry': 'flirting',
 'coquets': 'flirting',
 'coquettes': 'coquette',
 'coquettish': 'flirting',
 'coquettishly': 'flirting',
 'coquettishness': 'flirting',
 'coquilhatstad': 'mbandaka',
 'coquilhatville': 'mbandaka',
 'coquillett': 'daniel_william_coquillett',
 'coquillo': 'astrocaryum_alatum',
 'coquimol': 'coconut_cream',
 'coquin': 'cokin',
 'cor-de-la-bryere-sf': 'cor_de_la_bryere',
 'cor-ten': 'weathering_steel',
 'coracan': 'finger_millet',
 'coracesium': 'alanya',
 'corachol': 'coracholan_languages',
 'coracholan': 'coracholan_languages',
 'coraciidae': 'roller',
 'coraciiform': 'coraciiformes',
 'coracite': 'gummite',
 'coracius': 'coracias',
 'coracles': 'coracle',
 'coracobrachialis': 'coracobrachialis_muscle',
 'coracoclavicular': 'coracoclavicular_ligament',
 'coracoids': 'coracoid',
 'coracopsis': 'vasa_parrot',
 'coracornis': 'maroon-backed_whistler',
 'coradia': 'alstom_coradia',
 'coragyps': 'black_vulture',
 'coraind': 'coriondi',
 'corais': 'adamantios_korais',
 'coraji': 'witch_doctor',
 'corakan': 'finger_millet',
 'coral-bells': 'heuchera',
 'coral-necklace': 'coral_necklace',
 'coral-reefs': 'coral_reef',
 'coral-root': 'corallorhiza',
 'coral-roots': 'corallorhiza',
 'coral-wood': 'adenanthera_pavonina',
 'coral66': 'coral_66',
 'coralblow': 'russelia',
 'coralcdn': 'coral_content_distribution_network',
 'coralfish': 'butterflyfish',
 'coralie': 'coralie_spectrograph',
 'coralina': 'coralina_cataldi-tassoni',
 'coralite': 'melamine_foam',
 'corallary': 'corollary',
 'corallian': 'corallian_limestone',
 'corallin': 'aurin',
 'corallinaceae': 'coralline_algae',
 'corallinales': 'coralline_algae',
 'corallines': 'coralline_algae',
 'corallite': 'tabulate_coral',
 'corallochaetodon': 'chaetodon',
 'corallorrhiza': 'corallorhiza',
 'corals': 'indian_institute_of_technology_kharagpur',
 'coralwood': 'guibourtia',
 'coralwort': 'toothwort',
 'coranach': 'coronach',
 'coranian': 'coraniaid',
 'coranich': 'coronach',
 'coranine': 'coree',
 'corant': 'courante',
 'corantos': 'coranto',
 'corants': 'courante',
 'corasius': 'jean_de_coras',
 'corba': 'common_object_request_broker_architecture',
 'corbach': 'korbach',
 'corbaloc': 'common_object_request_broker_architecture',
 'corbavia': 'krbava',
 'corbeaux': 'black_vulture',
 'corbeil-essonne': 'corbeil-essonnes',
 'corbel-table': 'corbel',
 'corbelled': 'corbel',
 'corbelling': 'corbel',
 'corbellings': 'corbel',
 'corbellus': 'corbel',
 'corbels': 'corbel',
 'corben': 'corbin',
 'corbenoic': 'corbenic',
 'corbetts': 'hill_lists_in_the_british_isles',
 'corbiculoidea': 'corbiculacea',
 'corbie-step': 'crow-stepped_gable',
 'corbiere': 'jenny_pitman',
 'corbies': 'raven',
 'corbiestep': 'gable',
 'corbindances': 'patrick_corbin',
 'corbinec': 'corbenic',
 'corbington': 'ambrose_corbie',
 'corbinianus': 'corbinian',
 'corbit': 'anthraquinone',
 'corble-steps': 'crow-stepped_gable',
 'corbomite': 'the_corbomite_maneuver',
 'corboz': 'michel_corboz',
 'corbulo': 'gnaeus_domitius_corbulo',
 'corbusier': 'le_corbusier',
 'corca': 'clan',
 'corcas': 'royal_advisory_council_for_saharan_affairs',
 'corchaug': 'metoac',
 'corchea': 'eighth_note',
 'corchoropsideae': 'dombeyoideae',
 'corcodilos': 'nick_corcodilos',
 'corcorax': 'white-winged_chough',
 'corcotta': 'crocotta',
 'corcusant': 'coruscant',
 'corcyra': 'corfu',
 'cord-grass': 'spartina',
 'corda-de-viola': 'ipomoea_purpurea',
 'cordage': 'rope',
 'cordaite': 'cordaites',
 'cordalette': 'kernmantle_rope',
 'cordalia': 'rove_beetle',
 'cordanthera': 'stellilabium',
 'cordarone': 'amiodarone',
 'cordast': 'gurmels',
 'cordate': 'leaf_shape',
 'corday-morgan': 'corday-morgan_medal',
 'cordboard': 'telephone_switchboard',
 'corddry': 'rob_corddry',
 'cordeaux': 'mount_cordeaux',
 'cordeauxia': 'cordeauxia_edulis',
 'corded': 'corded_ware_culture',
 'corded-ware': 'corded_ware_culture',
 'cordelene': 'cordalene',
 'cordelier': 'cordeliers',
 'cordemoya': 'cordemoya_integrifolia',
 'corderoy': 'corduroy',
 'cordes': 'cordes-sur-ciel',
 'cordettes': 'cordelia_chase',
 'cordgrass': 'spartina',
 'cordials': 'cordial',
 'cordian': 'thiokol',
 'cordiform': 'leaf_shape',
 'cordillerano': 'igorot',
 'cordilleras': 'cordillera',
 'cordingley': 'sam_cordingley',
 'cordiseps': 'cordyceps',
 'cordish': 'cordish_company',
 'cordocentesis': 'percutaneous_umbilical_cord_blood_sampling',
 'cordoma': 'chordoma',
 'cordon-bleu': 'uraeginthus',
 'cordonazo': 'cordonazo_wind',
 'cordorinus': 'corydoras',
 'cordouan': 'cordouan_lighthouse',
 'cordoveran': 'moses_ben_jacob_cordovero',
 'cordran': 'fludroxycortide',
 'corduan': 'cordouan_lighthouse',
 'cordulegasteridae': 'cordulegastridae',
 'cordwain': 'leather',
 'cordwood': 'firewood',
 'cordycepine': 'cordycepin',
 'cordyene': 'corduene',
 'core-and-veneer': 'masonry',
 'core-level': 'core_electron',
 'core2': 'intel_core_2',
 'core2duo': 'intel_core_2',
 'core2quad': 'intel_core_2',
 'corean': 'korean',
 'coreans': 'koreans',
 'coreaudio': 'core_audio',
 'corecallia': 'diaethria',
 'coreceptor': 'co-receptor',
 'corectomy': 'iridectomy',
 'corecursive': 'corecursion',
 'coredata': 'core_data',
 'coredemptrix': 'co-redemptrix',
 'coredialysis': 'iridodialysis',
 'coredump': 'core_dump',
 'coreferential': 'coreference',
 'corefonts': 'core_fonts_for_the_web',
 'corefoundation': 'core_foundation',
 'coreftp': 'core_ftp',
 'corefusion': 'via_corefusion',
 'coreg': 'carvedilol',
 'coregent': 'coregency',
 'coreggio': 'antonio_da_correggio',
 'coregistration': 'image_registration',
 'coregoninae': 'freshwater_whitefish',
 'corehole': 'core_sample',
 'corei7': 'intel_core_i7',
 'coreimage': 'core_image',
 'corek': 'tsoureki',
 'corel': 'corel_corporation',
 'coreland': 'banpresto',
 'corelation': 'correlation',
 'coreless': 'electric_motor',
 'coreligionism': 'religion',
 'coreligionist': 'religion',
 'coreligionists': 'religion',
 'corellian': 'corellia',
 'corellon': 'corellon_larethian',
 'coreloffice': 'corel_wordperfect_office',
 'corema': 'coremata',
 'coremia': 'synnema',
 'coreminal': 'flutazolam',
 'coremium': 'synnema',
 'corennine': 'coree',
 'corennines': 'coree',
 'corentini': 'east_berbice-corentyne',
 'corenzio': 'belisario_corenzio',
 'coreogonus': 'coregonus',
 'coreoleuciscus': 'coreoleuciscus_splendidus',
 'coreolis': 'coriolis',
 'coreper': 'committee_of_permanent_representatives',
 'corepiscopa': 'chorbishop',
 'coreplayer': 'coreavc',
 'cores': 'coree',
 'coreservices': 'core_services',
 'coresh': 'cyrus_the_great',
 'coresover': 'crossover',
 'corestates': 'corestates_financial_corporation',
 'coreten': 'weathering_steel',
 'coreutil': 'gnu_core_utilities',
 'coreutils': 'gnu_core_utilities',
 'corevette': 'corvette',
 'corewar': 'core_war',
 'corewars': 'core_war',
 'corfam': 'artificial_leather',
 'corfou': 'corfu',
 'corgan': 'billy_corgan',
 'corgard': 'nadolol',
 'corge': 'metasyntactic_variable',
 'corgi': 'council_for_registered_gas_installers',
 'corgis': 'welsh_corgi',
 'corgoire': 'corne_eksteen',
 'cori': 'criminal_offender_record_information',
 'cori-konnai': 'oroxylum_indicum',
 'coriandrum': 'coriander',
 'coriariaceae': 'coriaria',
 'coriatachan': 'corriechatachan',
 'corica': 'steve_corica',
 'coricidinhbp': 'coricidin',
 'corigliano': 'john_corigliano',
 'corine': 'coordination_of_information_on_the_environment',
 'corinium': 'corinium_dobunnorum',
 'corinnidae': 'corinnid_sac_spider',
 'corinthian-casuals': 'corinthian-casuals_f.c.',
 'corinthians': 'corinthian',
 'corinthos': 'corinthos_family',
 'coriobacteriales': 'coriobacteriaceae',
 'coriobacteridae': 'coriobacteriaceae',
 'coriobacterineae': 'coriobacteriaceae',
 'coriosolites': 'curiosolitae',
 'corious': 'coriaceous',
 'corippus': 'flavius_cresconius_corippus',
 'coriscidae': 'alydidae',
 'coriscium': 'lichenomphalia',
 'corish': 'cornish',
 'corisol': 'cortisol',
 'corita': 'corita_kent',
 'coritani': 'corieltauvi',
 'coritiba': 'coritiba_foot_ball_club',
 'corixoidea': 'water_boatman',
 'cork-screw': 'corkscrew',
 'cork-tree': 'phellodendron',
 'corkage': 'byob',
 'corkaguiney': 'dingle_peninsula',
 'corkboard': 'bulletin_board',
 'corked': 'cork_taint',
 'corkie': 'dog_hybrid',
 'corkman': 'the_corkman',
 'corkonian': 'county_cork',
 'corks': 'cork_material',
 'corlopam': 'fenoldopam',
 'corlux': 'mifepristone',
 'cormaiore': 'courmayeur',
 'cormelian': 'cormoran',
 'cormen': 'thomas_h._cormen',
 'cormie': 'great_cormorant',
 'cormies': 'cormorant',
 'cormilan': 'cormoran',
 'cormiophyllum': 'cyathea',
 'cormogens': 'vascular_plant',
 'cormondes': 'gurmels',
 'cormontaigne': 'louis_de_cormontaigne',
 'cormorants': 'cormorant',
 'corms': 'corm',
 'corn-beetle': 'ground_beetle',
 'corn-cob': 'sweet_corn',
 'corn-cockle': 'agrostemma',
 'corn-crake': 'corn_crake',
 'corn-flour': 'cornflour',
 'corn-fly': 'carnoidea',
 'corn-laws': 'corn_laws',
 'corn-meal': 'cornmeal',
 'corn-moth': 'tineoidea',
 'corn-on-the-cob': 'sweet_corn',
 'corn-pone': 'cornbread',
 'corn-salad': 'corn_salad',
 'corn-starch': 'cornstarch',
 'corn-thrips': 'thrips',
 'corn-to-ethanol': 'corn_ethanol',
 'corna': 'sign_of_the_horns',
 'cornacopia': 'cornucopia',
 'cornamusen': 'cornamuse',
 'cornanool': 'castlebar',
 'cornaro': 'house_of_cornaro',
 'cornavin': 'gare_de_cornavin',
 'cornbeef': 'corned_beef',
 'cornbeefwood': 'barringtonia',
 'cornblade': 'cornstalk',
 'cornbrat': 'corn_dog',
 'cornbrats': 'corn_dog',
 'cornbrook': 'cornbrook_metrolink_station',
 'corncobs': 'maize',
 'corncockle': 'agrostemma',
 'corncrake': 'corn_crake',
 'corncrakes': 'corn_crake',
 'corncrib': 'corn_crib',
 'corndog': 'corn_dog',
 'corndogs': 'corn_dog',
 'corndon': 'corndon_hill',
 'corneal': 'cornea',
 'cornelian': 'carnelian',
 'cornelian-cherry': 'european_cornel',
 'cornelissen': 'christiaan_cornelissen',
 'cornell': 'cornell_university',
 'cornell.edu': 'cornell_university',
 'cornellian': 'cornell_university',
 'cornels': 'cornel',
 'cornely': 'karl_josef_rudolph_cornely',
 'cornemuse': 'french_bagpipes',
 'corneocyte': 'skin',
 'corneosclera': 'fibrous_tunic_of_eyeball',
 'corner-kick': 'corner_kick',
 'corner-man': 'cornerman',
 'corner-men': 'cornerman',
 'corner-person': 'cornerman',
 'corner-persons': 'cornerman',
 'corner-stone': 'cornerstone',
 'cornerbacks': 'cornerback',
 'cornercastings': 'casting',
 'cornering': 'corner',
 'cornermen': 'cornerman',
 'cornerperson': 'cornerman',
 'cornerpersons': 'cornerman',
 'cornes': 'corne',
 'cornetist': 'cornet',
 'corneto': 'tarquinia',
 'cornets': 'cornet',
 'cornettist': 'cornet',
 'cornfed': 'corn-fed',
 'cornfield': 'maize',
 'cornfields': 'maize',
 'cornflake': 'corn_flakes',
 'cornflakes': 'corn_flakes',
 'cornflowerblue': 'x11_color_names',
 'cornflowers': 'cornflower',
 'cornholio': 'beavis',
 'cornhusker': 'nebraska_cornhuskers',
 'cornhuskers': 'nebraska_cornhuskers',
 'cornichon': 'gherkin',
 'cornichons': 'gherkin',
 'cornicopia': 'cornucopia',
 'cornicular': 'corniculary',
 'cornicularius': 'corniculary',
 'corniculum': 'cornicle',
 'cornino': 'custonaci',
 'cornish-rock': 'broiler',
 'cornishman': 'cornish_people',
 'cornishmen': 'cornish_people',
 'cornishness': 'culture_of_cornwall',
 'cornishtown': 'abaco_islands',
 'cornman': 'cornman:_american_vegetable_hero',
 'cornmarket': 'cornmarket_street',
 'cornoaviridae': 'coronavirus',
 'cornopean': 'reed_pipe',
 'cornopian': 'reed_pipe',
 'cornovi': 'cornovii',
 'cornovil': 'cornovii',
 'cornpone': 'cornbread',
 'cornrow': 'cornrows',
 'corns': 'corn',
 'cornsalad': 'corn_salad',
 'cornships': 'cornships_management_and_agency',
 'cornsilk': 'maize',
 'cornsnake': 'corn_snake',
 'cornsnakes': 'corn_snake',
 'cornua': 'cornu',
 'cornule': 'cornicle',
 'cornulitids': 'cornulitid',
 'cornuto': 'sign_of_the_horns',
 'cornutus': 'lucius_annaeus_cornutus',
 'cornyn': 'john_cornyn',
 'cornysh': 'william_cornysh',
 'coroa-de-cristo': 'euphorbia',
 'coroana': 'korona',
 'coroccotta': 'corocotta',
 'corocoro': 'coro_coro',
 'corocticus': 'ceretic_guletic',
 'corokke': 'korokke',
 'corola': 'petal',
 'corollaries': 'corollary',
 'corollarium': 'corollary',
 'coromandal': 'coromandel',
 'coromega': 'omega-3_fatty_acid',
 'coromell': 'coromuel',
 'coronae': 'corona',
 'coronagraphic': 'coronagraph',
 'coronagraphy': 'coronagraph',
 'coronaria': 'lychnis',
 'coronarography': 'coronary_catheterization',
 'coronary': 'coronary_circulation',
 'coronas': 'corona',
 'coronas-photon': 'koronas-foton',
 'coronatae': 'crown_jellyfish',
 'coronate': 'coronation',
 'coronations': 'coronation',
 'corone': 'koroni',
 'coronela': 'la_coronela',
 'coronellidae': 'snake',
 'coronete': 'coronet',
 'coronets': 'coronet',
 'coronie': 'coronie_district',
 'coronil': 'ormosia_panamensis',
 'coronilleae': 'loteae',
 'coronne': 'coronet',
 'coronograph': 'coronagraph',
 'coronoid': 'coronoid_process',
 'coronor': 'coroner',
 'coronosauria': 'ceratopsia',
 'coronulidae': 'whale_barnacle',
 'coronzon': 'choronzon',
 'coropitae': 'circumcellions',
 'coroscaunt': 'coruscant',
 'corosha': 'corosha_district',
 'corossol': 'soursop',
 'corot-exo-1': 'corot-1',
 'corot-exo-1b': 'corot-1b',
 'corot-exo-2': 'corot-2b',
 'corot-exo-2b': 'corot-2b',
 'corot-exo-3b': 'corot-3b',
 'corot-exo-4': 'corot-4',
 'corot-exo-4b': 'corot-4b',
 'corot-exo-5b': 'corot-5b',
 'corot-exo-6b': 'corot-6b',
 'corot-exo-7': 'corot-7b',
 'corot-exo-7b': 'corot-7b',
 'coroticus': 'ceretic_guletic',
 'coroutines': 'coroutine',
 'coroxin': 'roxithromycin',
 'corozol': 'corozal_town',
 'corp': 'corporation',
 'corp-criadhach': 'clay-body',
 'corp.': 'corporation',
 'corpas': 'manuel_corpas',
 'corpdev': 'corporate_development',
 'corperation': 'corporation',
 'corperatism': 'corporatism',
 'corpg': 'competitive_online_role-playing_game',
 'corpili': 'korpiali',
 'corpocracy': 'corporatocracy',
 'corpora': 'corpus',
 'corporalplex': 'names_of_large_numbers',
 'corporate': 'corporation',
 'corporateairlines.com': 'regionsair',
 'corporates': 'corporate_bond',
 'corporations': 'corporation',
 'corporatisation': 'corporatization',
 'corporatist': 'corporatism',
 'corporativism': 'corporatism',
 'corporativist': 'corporatism',
 'corporatize': 'corporatization',
 'corporatized': 'corporatization',
 'corporify': 'corporification',
 'corporocracy': 'corporatocracy',
 'corporotocracy': 'corporatocracy',
 'corporphilia': 'coprophilia',
 'corpratism': 'corporatism',
 'corpre': 'cairbre',
 'corprolite': 'coprolite',
 'corprophagy': 'coprophagia',
 'corprophilia': 'coprophilia',
 'corprotism': 'corporatism',
 'corpse': 'cadaver',
 'corpse-bothering': 'necromancy',
 'corpse-candle': 'corpse_road',
 'corpsepaint': 'corpse_paint',
 'corpses': 'cadaver',
 'corpsman': 'united_states_navy_hospital_corpsman',
 'corpsmen': 'united_states_navy_hospital_corpsman',
 'corpulence': 'obesity',
 'corpulent': 'obesity',
 'corpuscles': 'corpuscle',
 'corpuscularian': 'corpuscularianism',
 'corpuses': 'corpus',
 'corput': 'johannes_van_der_corput',
 'corraface': 'georges_corraface',
 'corragus': 'coragus',
 'corraline': 'coraline',
 'corralline': 'coraline',
 'corranderrk': 'coranderrk',
 'corranto': 'courante',
 'correct': 'correctness',
 'correctamundo': 'fonzie',
 'correcter': 'corrector',
 'correcters': 'correctors',
 'correctional': 'corrections',
 'correctionally': 'corrections',
 'correctly': 'correctness',
 'correctories': 'correctory',
 'corree': 'coree',
 'correfocs': 'correfoc',
 'correggio': 'antonio_da_correggio',
 'corregio': 'antonio_da_correggio',
 'correira': 'wesley_correira',
 'correlate': 'correlation',
 'correlated': 'correlation',
 'correlations': 'correlation',
 'correlative': 'pro-form',
 'correlatives': 'pro-form',
 'correllians': 'corellia',
 'corrente': 'courante',
 'correntes': 'courante',
 'correspondant': 'correspondent',
 'correspondences': 'correspondence',
 'correspondents': 'correspondent',
 'corrgen/martin': 'william_f._martin',
 'corridors': 'corridor',
 'corridos': 'corrido',
 'corriecravie': 'isle_of_arran',
 'corriere': 'corriere_della_sera',
 'corriere.it': 'corriere_della_sera',
 'corries': 'the_corries',
 'corrievreckan': 'gulf_of_corryvreckan',
 'corriflute': 'corrugated_plastic',
 'corrigador': 'corregidor',
 'corrigenda': 'erratum',
 'corrigendum': 'erratum',
 'corrigidor': 'corregidor',
 'corrino': 'house_corrino',
 'corrinoch': 'coronach',
 'corrnamona': 'cornamona',
 'corro-coat': 'chemrez_technologies',
 'corroborate': 'corroborating_evidence',
 'corroboration': 'corroborating_evidence',
 'corroborree': 'corroboree',
 'corrode': 'corrosion',
 'corroded': 'corrosion',
 'corrodentia': 'psocoptera',
 'corroding': 'corrosion',
 'corrofin': 'corofin',
 'corrolary': 'corollary',
 'corrosion-resistant': 'corrosion',
 'corrosions': 'corrosion',
 'corrosive': 'corrosive_substance',
 'corrosively': 'corrosive_substance',
 'corrosiveness': 'corrosive_substance',
 'corrosives': 'corrosion',
 'corrosivity': 'corrosion',
 'corrossion': 'corrosion',
 'corrour': 'corrour_railway_station',
 'corrrib': 'river_corrib',
 'corrs': 'the_corrs',
 'corrugation': 'corrugated',
 'corrundum': 'corundum',
 'corrupt': 'corruption',
 'corrupted': 'corruption',
 'corrupter': 'the_corruptor',
 'corrupticolae': 'eutychianism',
 'corrymeela': 'corrymeela_community',
 'corryocereus': 'corryocactus',
 'corryvreckan': 'gulf_of_corryvreckan',
 'corryvrecken': 'gulf_of_corryvreckan',
 'cors': 'corus_bankshares',
 'corsa-b': 'hakucho',
 'corsaifly': 'corsairfly',
 'corsair.fr': 'corsairfly',
 'corsairfly.com': 'corsairfly',
 'corsairs': 'corsair',
 'corsavan': 'opel_corsa',
 'corse': 'corsica',
 'corselette': 'corselet',
 'corsera': 'corriere_della_sera',
 'corsetier': 'corsetmaker',
 'corsetiere': 'corsetmaker',
 'corsetmakers': 'corsetmaker',
 'corsets': 'corset',
 'corsette': 'corselet',
 'corsettes': 'corselet',
 'corsetting': 'corset',
 'corsic': 'corsica',
 'corsica-cola': 'corsica_cola',
 'corsicans': 'corsica',
 'corsigliano': 'pienza',
 'corsignano': 'pienza',
 'corsite': 'napoleonite',
 'corslets': 'corslet',
 'corso': 'via_del_corso',
 'corsodyl': 'chlorhexidine',
 'corsten': 'ferry_corsten',
 'corsu': 'corsican_language',
 'cortaca': 'cortaca_jug',
 'cortachy': 'earl_of_airlie',
 'cortaid': 'cortisol',
 'cortalasseus': 'johann_grasshoff',
 'cortalconsors': 'cortal_consors',
 'cortazone': 'cortisone',
 'corteccia': 'francesco_corteccia',
 'cortef': 'cortisol',
 'cortejo': 'cicisbeo',
 'corten': 'weathering_steel',
 'cortesi': 'fabrizio_cortesi',
 'cortezian': 'gulf_of_california',
 'cortical': 'cortex',
 'corticaria': 'cucujoidea',
 'cortices': 'cortex',
 'corticeus': 'darkling_beetle',
 'corticobulbar': 'corticobulbar_tract',
 'corticoid': 'corticosteroid',
 'corticoids': 'corticosteroid',
 'corticoliberin': 'corticotropin-releasing_hormone',
 'corticopontine': 'corticopontine_fibers',
 'corticospinal': 'corticospinal_tract',
 'corticosteriod': 'corticosteroid',
 'corticosteriods': 'corticosteroid',
 'corticosteroids': 'corticosteroid',
 'corticosterol': 'cortisol',
 'corticostriatal': 'striatum',
 'corticotropes': 'corticotrope',
 'corticotrophic': 'corticotrope',
 'corticotrophin': 'adrenocorticotropic_hormone',
 'corticotrophs': 'corticotrope',
 'corticotropic': 'corticotrope',
 'corticotropin': 'adrenocorticotropic_hormone',
 'corticoviridae': 'corticovirus',
 'cortile': 'courtyard',
 'cortinicara': 'cucujoidea',
 'cortisan': 'courtesan',
 'cortisole': 'cortisol',
 'cortison': 'cortisone',
 'cortizol': 'cortisol',
 'cortna': 'cortana',
 'cortodera': 'longhorn_beetle',
 'cortoderm': 'cortisol',
 'cortof': 'cortisol',
 'cortoriacum': 'kortrijk',
 'cortot': 'alfred_cortot',
 'corts': 'cortes',
 'coru': 'coordination_of_united_revolutionary_organizations',
 'corucia': 'solomon_islands_skink',
 'coruminating': 'corumination',
 'corusant': 'coruscant',
 'corva': 'romagnese',
 'corvaglia': 'luigi_corvaglia',
 'corvalen': 'ribose',
 'corvaro': 'borgorose',
 'corvatsch': 'piz_corvatsch',
 'corvei': 'corvey_abbey',
 'corvel': 'corvel_corporation',
 'corvert': 'ibutilide',
 'corvete': 'corvette',
 'corvettes': 'corvette',
 'corvey': 'corvey_abbey',
 'corvid': 'corvidae',
 'corvids': 'corvidae',
 'corvines': 'crow',
 'corvitol': 'metoprolol',
 'corvorado': 'pimpmobile',
 'corwm': 'nuclear_power_in_the_united_kingdom',
 'corwood': 'corwood_industries',
 'corybant': 'korybantes',
 'corybantes': 'korybantes',
 'corybasil': 'cory_basil',
 'coryciae': 'corycian_cave',
 'corycian': 'corycian_nymphs',
 'corycides': 'muse',
 'corycos': 'corycus',
 'corydalinae': 'dobsonfly',
 'corydalleus': 'theophilos_corydalleus',
 'corydallos': 'korydallos',
 'corydallus': 'korydallos',
 'corydalus': 'dobsonfly',
 'corydora': 'corydoras',
 'corydoradinae': 'callichthyidae',
 'corylaceae': 'betulaceae',
 'corylophidae': 'cucujoidea',
 'corylus': 'hazel',
 'corymb': 'panicle',
 'corymbis': 'corymborkis',
 'corymbophanini': 'corymbophanes',
 'corymborchis': 'corymborkis',
 'corymbose': 'panicle',
 'corymbs': 'panicle',
 'corymore': 'corymore_productions',
 'corynebacteria': 'corynebacterium',
 'corynebacteriaceae': 'corynebacterium',
 'coryneta': 'tachydromia',
 'corynetes': 'periphetes',
 'corynine': 'yohimbine',
 'corynopuntia': 'opuntia',
 'corynth': 'corinth',
 'coryol': 'carvedilol',
 'coryphaena': 'coryphaenidae',
 'coryphaenid': 'coryphaenidae',
 'coryphagrion': 'coryphagrion_grandis',
 'coryphagrionidae': 'coryphagrion_grandis',
 'coryphagrioninae': 'coryphagrion_grandis',
 'coryphaspiza': 'black-masked_finch',
 'coryphee': 'ballerina',
 'coryphistera': 'lark-like_brushrunner',
 'corythaeola': 'great_blue_turaco',
 'corythaixoides': 'go-away-bird',
 'corythea': 'acalypha',
 'corythomantis': 'corythomantis_greeningi',
 'corythosaurini': 'hadrosaurid',
 'corytophaninae': 'corytophanidae',
 'cos-7': 'cos_cells',
 'cos1': 'cos_cells',
 'cos3': 'castle_of_shikigami_iii',
 'cos7': 'cos_cells',
 'cosa': 'sex_addicts_anonymous',
 'cosac': 'conference_of_community_and_european_affairs_committees_of_parliaments_of_the_european_union',
 'cosafa': 'council_of_southern_africa_football_associations',
 'cosag': 'combined_steam_and_gas',
 'cosanostra': 'mafia',
 'cosaren': 'corsaren',
 'cosatu': 'congress_of_south_african_trade_unions',
 'coscinodiscineae': 'coscinodiscophycidae',
 'coscoroba': 'coscoroba_swan',
 'cosec': 'trigonometric_functions',
 'cosen': 'joseon',
 'cosenz': 'enrico_cosenz',
 'cosepac': 'committee_on_the_status_of_endangered_wildlife_in_canada',
 'coserow': 'koserow',
 'cosets': 'coset',
 'cosewic': 'committee_on_the_status_of_endangered_wildlife_in_canada',
 'cosg': 'conscientious_objector_support_group',
 'cosgp': 'council_of_osteopathic_student_government_presidents',
 'cosgrove-hall': 'cosgrove_hall_films',
 'coshes': 'cosh',
 'coshh': 'cosh',
 'cosialicm': 'socialism',
 'cosialism': 'socialism',
 'cosigning': 'co-signing',
 'cosimple': 'radical_of_a_module',
 'cosims': 'wargaming',
 'cosine': 'trigonometric_functions',
 'cosinus': 'trigonometric_functions',
 'cosla': 'convention_of_scottish_local_authorities',
 'coslaa': 'sex_and_love_addicts_anonymous',
 'cosleeping': 'co-sleeping',
 'coslet': 'coslett',
 'coslin': 'koszalin',
 'cosmao': 'julien_cosmao',
 'cosmao-kerjulien': 'julien_cosmao',
 'cosme': 'tropical_storm_cosme',
 'cosmeceuticals': 'cosmeceutical',
 'cosmeston': 'cosmeston_medieval_village',
 'cosmetician': 'cosmetology',
 'cosmetin': 'apigetrin',
 'cosmetological': 'cosmetology',
 'cosmetologist': 'cosmetology',
 'cosmetologists': 'cosmetology',
 'cosmi': 'cosmi_corporation',
 'cosmic-ray': 'cosmic_ray',
 'cosmical': 'cosmology',
 'cosmicandy': 'the_orion_experience',
 'cosmicist': 'cosmicism',
 'cosmides': 'leda_cosmides',
 'cosmidis': 'alex_cosmidis',
 'cosmids': 'cosmid',
 'cosmiel': 'athanasius_kircher',
 'cosmist': 'cosmism',
 'cosmo-1': 'cosmo-skymed',
 'cosmo-2': 'cosmo-skymed',
 'cosmo-3': 'cosmo-skymed',
 'cosmo-4': 'cosmo-skymed',
 'cosmo-theism': 'william_luther_pierce',
 'cosmo-theology': 'cosmotheology',
 'cosmobob': 'alexander_kostarev',
 'cosmochalina': 'cosmochlaina',
 'cosmochlania': 'cosmochlaina',
 'cosmochliana': 'cosmochlaina',
 'cosmochronology': 'nucleocosmochronology',
 'cosmodrome': 'spaceport',
 'cosmogany': 'cosmogony',
 'cosmogeny': 'cosmogony',
 'cosmogonical': 'cosmogony',
 'cosmogonies': 'cosmogony',
 'cosmographer': 'cosmography',
 'cosmoledos': 'cosmoledo',
 'cosmolene': 'cosmoline',
 'cosmologer': 'cosmology',
 'cosmological': 'cosmology',
 'cosmologies': 'cosmology',
 'cosmologist': 'physical_cosmology',
 'cosmologists': 'physical_cosmology',
 'cosmonaut': 'astronaut',
 'cosmonautics': 'astronautics',
 'cosmonauts': 'astronaut',
 'cosmonogy': 'cosmogony',
 'cosmonova': 'swedish_museum_of_natural_history',
 'cosmophysics': 'physical_cosmology',
 'cosmopolitans': 'the_cosmopolitans',
 'cosmopolitantv': 'cosmopolitan_television',
 'cosmopolite': 'cosmopolitan',
 'cosmopolites': 'cosmopolitan',
 'cosmopolitian': 'cosmopolitan',
 'cosmopolitism': 'cosmopolitanism',
 'cosmopolity': 'living_liberally',
 'cosmopoulos': 'michael_cosmopoulos',
 'cosmoramic': 'cosmorama',
 'cosmorom': ':cosmote_romania',
 'cosmos-1': 'cosmos_1',
 'cosmos-1129': 'bion_5',
 'cosmos-3m': 'kosmos-3m',
 'cosmos-936': 'bion_4',
 'cosmosiine': 'apigetrin',
 'cosmosin': 'apigetrin',
 'cosmosphere': 'kansas_cosmosphere_and_space_center',
 'cosmotarianism': 'bernarr_macfadden',
 'cosmothiesm': 'william_luther_pierce',
 'cosmotionalist': 'daryush_shokof',
 'cosmotology': 'cosmetology',
 'cosmotv': 'cosmopolitan_television',
 'cosne-sur-loire': 'cosne-cours-sur-loire',
 'cosnitari': 'ursari',
 'cosoaia': 'videle',
 'cosomolgist': 'physical_cosmology',
 'cosonance': 'consonance_and_dissonance',
 'cosopt': 'dorzolamide/timolol',
 'cosourcing': 'co-sourcing',
 'cosovo': 'kosovo',
 'cospas': 'cospas-sarsat',
 'cospatrick': 'gospatric',
 'cospectral': 'isospectral',
 'cospiracy': 'conspiracy',
 'cosplayed': 'cosplay',
 'cosplayer': 'cosplay',
 'cosplayers': 'cosplay',
 'cosplaying': 'cosplay',
 'cosponsor': 'sponsor',
 'cosprayers': 'the_cosmopolitan_prayers',
 'cospudener-see': 'cospudener_see',
 'cospudenersee': 'cospudener_see',
 'cosqc': 'central_organization_for_standardization_and_quality_control',
 'coss': 'commercial_open_source_software',
 'coss.': 'ernest_cosson',
 'cossac': 'cossacks',
 'cossack': 'cossacks',
 'cossacs': 'cossacks',
 'cossak': 'cossacks',
 'cossaks': 'cossacks',
 'cossid': 'cossidae',
 'cossiga': 'francesco_cossiga',
 'cosslett': 'coslett',
 'cossmann': 'bernhard_cossmann',
 'cossonus': 'curculionidae',
 'cossor': 'a.c._cossor',
 'cossovo': 'kosovo',
 'cossypha': 'robin-chat',
 'cossyphicula': 'white-bellied_robin-chat',
 'cossyphus': 'clarias',
 'cossyra': 'pantelleria',
 'cossyrite': 'aenigmatite',
 'cost-benefit': 'cost-benefit_analysis',
 'cost-effective': 'cost-effectiveness_analysis',
 'cost-effectiveness': 'cost-effectiveness_analysis',
 'cost-minimization': 'cost-minimization_analysis',
 'cost-of-carry': 'cost_of_carry',
 'cost-of-living': 'cost_of_living',
 'cost-to-serve': 'cost_to_serve',
 'cost/benefit': 'cost-benefit_analysis',
 'costa-gavras': 'costa_gavras',
 'costa-rica': 'costa_rica',
 'costabarus': 'costobarus',
 'costacruises': 'costa_cruises',
 'costacurta': 'alessandro_costacurta',
 'costadoni': 'giovanni_domenico_costadoni',
 'costae': 'rib',
 'costage': 'cost',
 'costages': 'cost',
 'costal': 'rib',
 'costalchondritis': 'tietze_syndrome',
 'costanoan': 'ohlone',
 'costanoans': 'ohlone',
 'costanzas': 'costanza',
 'costar': 'costar_group',
 'costardism': 'costard',
 'costardisms': 'costard',
 'costarica': 'costa_rica',
 'costaricaea': 'hexisea',
 'costate': 'costate_equations',
 'costcutters': 'costcutter',
 'costech': 'tanzania_commission_for_science_and_technology',
 'costed': 'cost',
 'costelloe': 'casla',
 'coster-girl': 'costermonger',
 'coster-monger': 'costermonger',
 'costermansville': 'bukavu',
 'costes': 'jean-louis_costes',
 'costi': 'domperidone',
 'costikyan': 'greg_costikyan',
 'costimulation': 'co-stimulation',
 'costing': 'cost',
 'costive': 'constipation',
 'costiveness': 'constipation',
 'costless': 'gratis',
 'costlessly': 'gratis',
 'costlessness': 'gratis',
 'costlier': 'cost',
 'costliest': 'cost',
 'costmary': 'tanacetum_balsamita',
 'costnitz': 'konstanz',
 'costocervical': 'costocervical_trunk',
 'costochondral': 'costochondral_joint',
 'costochondritis': 'tietze_syndrome',
 'costoclavicular': 'costoclavicular_ligament',
 'costocondritis': 'tietze_syndrome',
 'costovertebral': 'costovertebral_joints',
 'costumbrism': 'costumbrismo',
 'costumbrista': 'costumbrismo',
 'costumenational': 'costume_national',
 'costumes': 'costume',
 'costuming': 'costume',
 'costwold': 'cotswolds',
 'cosubstantial': 'consubstantiality',
 'cosudex': 'bicalutamide',
 'cosun': 'qiao_xing',
 'cosy': 'correlation_spectroscopy',
 'cosybu': 'confederation_of_burundi_unions',
 'cosyga': 'gabonese_trade_union_confederation',
 'cosyne': 'computational_and_systems_neuroscience',
 'cosyrit': 'aenigmatite',
 'cosyrita': 'aenigmatite',
 'cosyrite': 'aenigmatite',
 'cosysop': 'sysop',
 'cot-caught': 'phonological_history_of_english_low_back_vowels',
 'cot-death': 'sudden_infant_death_syndrome',
 'cota': 'central_ohio_transit_authority',
 'cotaijet': 'cotai_jet',
 'cotal': 'preselector_gearbox',
 'cotan': 'trigonometric_functions',
 'cotapaxi': 'cotopaxi',
 'cotchin': 'trent_cotchin',
 'cotdc': 'cult_of_the_dead_cow',
 'coteaux-du-layon': 'coteaux_du_layon',
 'cotecchino': 'cotechino_modena',
 'cotechino': 'cotechino_modena',
 'cotelerius': 'jean-baptiste_cotelier',
 'cotelesse': 'kutlushah',
 'cotelier': 'jean-baptiste_cotelier',
 'cotenancy': 'concurrent_estate',
 'cotenant': 'concurrent_estate',
 'cotense': 'cotini',
 'cotentin': 'cotentin_peninsula',
 'coterminal': 'initial_and_terminal_objects',
 'cotetrad': 'tetrads_in_general_relativity',
 'coth': 'hyperbolic_function',
 'cothread': 'coroutine',
 'cothurnus': 'buskin',
 'cotillard': 'marion_cotillard',
 'cotillon': 'cotillion',
 'cotingidae': 'cotinga',
 'cotinin': 'fisetin',
 'cotinus': 'smoke_tree',
 'cotl': 'consolers_of_the_lonely',
 'cotlesse': 'kutlushah',
 'cotlesser': 'kutlushah',
 'cotlliure': 'collioure',
 'cotm': 'castlevania:_circle_of_the_moon',
 'cotn': 'church_of_the_nazarene',
 'cotol': 'coalition_for_the_transformation_of_liberia',
 'cotolerance': 'cotolerant_sequence',
 'coton-clanford': 'coton_clanford',
 'coton-in-the-elms': 'coton_in_the_elms',
 'cotoname': 'cotoname_language',
 'cotonsport': 'cotonsport_garoua',
 'cotoque': 'chicomuceltec',
 'cotpa': 'coptic',
 'cotransport': 'co-transport',
 'cotrim': 'co-trimoxazole',
 'cotrimaxozole': 'co-trimoxazole',
 'cotrimoxazole': 'co-trimoxazole',
 'cotrone': 'crotone',
 'cotswold': 'cotswolds',
 'cott': 'cott_corporation',
 'cottabus': 'kottabos',
 'cottages': 'cottage',
 'cottagewitch': 'contemporary_witchcraft',
 'cottars': 'the_cottars',
 'cottco': 'cotton_company_of_zimbabwe',
 'cotteen': 'gweedore',
 'cotterdale': 'yorkshire_dales',
 'cotterpin': 'cotter_pin',
 'cotters': 'cotter',
 'cottid': 'cottidae',
 'cottingwith': 'east_cottingwith',
 'cottman': 'cottman_transmission',
 'cottocomephoridae': 'baikal_sculpin',
 'cottolengo': 'giuseppe_benedetto_cottolengo',
 'cotton-candy': 'cotton_candy',
 'cotton-clads': 'cotton-clad',
 'cotton-eyed': 'cotton-eyed_joe',
 'cotton-gin': 'cotton_gin',
 'cotton-grass': 'eriophorum',
 'cotton-wood': 'cottonwood',
 'cottonclad': 'cotton-clad',
 'cottoneaster': 'cotoneaster',
 'cottonera': 'three_cities',
 'cottongrass': 'eriophorum',
 'cottonian': 'cotton_library',
 'cottonplant': 'gossypium',
 'cottons': 'cotton',
 'cottonseed': 'cotton',
 'cottontail': 'cottontail_rabbit',
 'cottonthistle': 'onopordum_acanthium',
 'cottonwoods': 'cottonwood',
 'cotts': 'neal_cotts',
 'cottu': 'cottus',
 'cottytes': 'cotyttia',
 'cottytia': 'cotyttia',
 'cottyto': 'kotys',
 'cottytus': 'kotys',
 'cotuca': 'technical_high_school_of_campinas',
 'coturnism': 'rhabdomyolysis',
 'cotwall': 'sedgley',
 'coty': 'car_of_the_year',
 'cotyle': 'cotyla',
 'cotyledonary': 'cotyledon',
 'cotyledons': 'cotyledon',
 'cotylephorus': 'platystacus_cotylephorus',
 'cotylorhiza': 'cotylorhiza_tuberculata',
 'cotylosaur': 'captorhinidae',
 'cotyora': 'ordu',
 'cotype': 'syntype',
 'cotys': 'cotys_i',
 'cotytia': 'cotyttia',
 'cotyttes': 'cotyttia',
 'cotytto': 'kotys',
 'cou-fort': 'chenin_blanc',
 'couatls': 'couatl',
 'coubertin': 'pierre_de_coubertin',
 'couch': 'community_of_urbana_champaign_cooperative_housing',
 'couch-dance': 'lap_dance',
 'couch-danced': 'lap_dance',
 'couch-dancer': 'lap_dance',
 'couch-dancers': 'lap_dance',
 'couch-dances': 'lap_dance',
 'couch-dancing': 'lap_dance',
 'couch-grass': 'elytrigia_repens',
 'couchdance': 'lap_dance',
 'couchdanced': 'lap_dance',
 'couchdancer': 'lap_dance',
 'couchdancers': 'lap_dance',
 'couchdances': 'lap_dance',
 'couchdancing': 'lap_dance',
 'couche-tard': 'alimentation_couche-tard',
 'couchette': 'couchette_car',
 'couchgrass': 'elytrigia_repens',
 'couchie': 'couch_potato',
 'couchpotato': 'couch_potato',
 'couchsurfer': 'couchsurfing',
 'couday': 'cao_dai',
 'coudei': 'cao_dai',
 'coudenbergia': 'aralia',
 'coudenhove-calergi': 'coudenhove-kalergi',
 'couderc': 'couderc_noir',
 'couee': 'rhyme',
 'couerl': 'coeurl',
 'coues': 'elliott_coues',
 'couesius': 'lake_chub',
 'coufee': 'yuuzhan_vong',
 'coufunga': 'kaufungen',
 'cougarettes': 'brigham_young_university_cougarettes',
 'cougars': 'cougar',
 'couger': 'cougar',
 'cough-drop': 'throat_lozenge',
 'coughing': 'cough',
 'couinaud': 'claude_couinaud',
 'coul': 'cumhall',
 'coulage': 'surrealist_techniques',
 'could-would': 'inventive_step_under_the_european_patent_convention',
 'could/would': 'inventive_step_under_the_european_patent_convention',
 'coulees': 'coulee',
 'coulejia': 'antidesma',
 'couleuvrines': 'culverin',
 'coull': 'coull_quartet',
 'coulomb-meter': 'debye',
 'coulomb-metre': 'debye',
 'coulometer': 'coulometry',
 'coulometric': 'coulometry',
 'coult.': 'thomas_coulter',
 'coultergeist': 'ann_coulter',
 'coulterneb': 'puffin',
 'coumadin': 'warfarin',
 'coumafos': 'coumaphos',
 'coumafuryl': 'fumarin',
 'coumarate': 'coumaric_acid',
 'coumarine': 'coumarin',
 'coumarins': 'coumarin',
 'coumarone': 'benzofuran',
 'coumarones': 'benzofuran',
 'coumaroyl': 'coumaric_acid',
 'coumasse': 'lac_de_coumasse',
 'coumermycin': 'coumermycin_a1',
 'coumestans': 'coumestan',
 'counani': 'republic_of_independent_guyana',
 'councelling': 'counselor',
 'council-manager': 'council-manager_government',
 'councilarism': 'conciliarism',
 'councillors': 'councillor',
 'councilman': 'councillor',
 'councilmember': 'councillor',
 'councilor': 'councillor',
 'councilors': 'councillor',
 'councilperson': 'councillor',
 'councils': 'council',
 'coundarbour': 'cound',
 'coundmoor': 'cound',
 'coundongate': 'coundon_gate',
 'counerflow': 'reversible_lane',
 'couney': 'martin_a._couney',
 'counit': 'coalgebra',
 'counsellor': 'counselor',
 'counselors': 'counselor',
 'count': 'sql',
 'count-down': 'countdown',
 'count-key-data': 'count_key_data',
 'countability': 'countable_set',
 'countable': 'countable_set',
 'countably': 'countable_set',
 'countach': 'lamborghini_countach',
 'countbounce': 'tzu',
 'countdown:iraq': 'countdown_with_keith_olbermann',
 'countee': 'countee_cullen',
 'counter-adaptation': 'adaptation',
 'counter-adaptations': 'adaptation',
 'counter-admiral': 'counter_admiral',
 'counter-argue': 'counterargument',
 'counter-argued': 'counterargument',
 'counter-arguer': 'counterargument',
 'counter-arguers': 'counterargument',
 'counter-argues': 'counterargument',
 'counter-arguing': 'counterargument',
 'counter-argument': 'counterargument',
 'counter-arguments': 'counterargument',
 'counter-armada': 'english_armada',
 'counter-attack': 'counterattack',
 'counter-attacks': 'counterattack',
 'counter-battery': 'counter-battery_fire',
 'counter-claim': 'counterclaim',
 'counter-claimed': 'counterclaim',
 'counter-clockwise': 'clockwise',
 'counter-coup': 'nigerian_counter-coup_of_1966',
 'counter-cultural': 'counterculture',
 'counter-culture': 'counterculture',
 'counter-current': 'countercurrent',
 'counter-cyclical': 'countercyclical',
 'counter-demonstrating': 'riot',
 'counter-economic': 'counter-economics',
 'counter-espionage': 'counter-intelligence',
 'counter-example': 'counterexample',
 'counter-fact': 'counterfactual',
 'counter-facts': 'counterfactual',
 'counter-factual': 'counterfactual',
 'counter-factualities': 'counterfactual',
 'counter-factuality': 'counterfactual',
 'counter-factually': 'counterfactual',
 'counter-factuals': 'counterfactual_conditional',
 'counter-gambit': 'gambit',
 'counter-guerilla': 'counter-guerrilla',
 'counter-guerrilla': 'counter-insurgency',
 'counter-injunction': 'injunction',
 'counter-injunctions': 'injunction',
 'counter-injunctive': 'injunction',
 'counter-intuitive': 'counterintuitive',
 'counter-ion': 'counterion',
 'counter-irritant': 'counterirritant',
 'counter-king': 'antiking',
 'counter-melodies': 'counter-melody',
 'counter-movement': 'countermovement',
 'counter-offer': 'offer_and_acceptance',
 'counter-plan': 'counterplan',
 'counter-pressure': 'counter-pressure_brake',
 'counter-proof': 'counterproof',
 'counter-protest': 'protest_warrior',
 'counter-purchase': 'counter_trade',
 'counter-recruiting': 'counter-recruitment',
 'counter-remonstrant': 'franciscus_gomarus',
 'counter-revolution': 'counter-revolutionary',
 'counter-revolutionaries': 'counter-revolutionary',
 'counter-revolutionnaries': 'counter-revolutionary',
 'counter-riposte': 'riposte',
 'counter-sign': 'countersign',
 'counter-signed': 'countersign',
 'counter-signer': 'countersign',
 'counter-signers': 'countersign',
 'counter-signing': 'countersign',
 'counter-signs': 'countersign',
 'counter-smack': 'counter-strike',
 'counter-sniper': 'counter-sniper_tactics',
 'counter-spy': 'counter-intelligence',
 'counter-srike': 'counter-strike',
 'counter-steering': 'countersteering',
 'counter-stereotype': 'counterstereotype',
 'counter-strike:source': 'counter-strike:_source',
 'counter-striker': 'counter-strike',
 'counter-sued': 'counterclaim',
 'counter-suit': 'counterclaim',
 'counter-surveillance': 'countersurveillance',
 'counter-tenor': 'countertenor',
 'counter-terror': 'counter-terrorism',
 'counter-terrorist': 'counter-terrorism',
 'counter-terroristic': 'counter-terrorism',
 'counter-terrorists': 'counter-terrorism',
 'counter-trade': 'counter_trade',
 'counter-transference': 'countertransference',
 'counter-transporter': 'active_transport',
 'counteradaptation': 'adaptation',
 'counteradaptations': 'adaptation',
 'counteradmiral': 'counter_admiral',
 'counterarch': 'counter-arch',
 'counterargue': 'counterargument',
 'counterargued': 'counterargument',
 'counterarguer': 'counterargument',
 'counterarguers': 'counterargument',
 'counterargues': 'counterargument',
 'counterarguing': 'counterargument',
 'counterarguments': 'counterargument',
 'counterattacks': 'counterattack',
 'counterbalance': 'counterweight',
 'counterbalancing': 'counterweight',
 'counterbattery': 'counter-battery_fire',
 'counterboring': 'counterbore',
 'counterclockways': 'clockwise',
 'counterclockwise': 'clockwise',
 'countercoup': 'coup_contrecoup_injury',
 'countercoup-coup': 'coup_contrecoup_injury',
 'countercultural': 'counterculture',
 'counterculture.': 'counterculture',
 'countercurrents': 'countercurrent_exchange',
 'countercyclicality': 'countercyclical',
 'counterdiagonal': 'main_diagonal',
 'counterespionage': 'counter-intelligence',
 'counterexamples': 'counterexample',
 'counterfact': 'counterfactual',
 'counterfacts': 'counterfactual',
 'counterfactualism': 'counterfactual_history',
 'counterfactualities': 'counterfactual',
 'counterfactuality': 'counterfactual',
 'counterfactually': 'counterfactual',
 'counterfactuals': 'counterfactual_conditional',
 'counterfeiter': 'counterfeit',
 'counterfeiters': 'the_counterfeiters',
 'counterfeiting': 'counterfeit',
 'counterfiet': 'counterfeit',
 'counterfieting': 'counterfeit',
 'counterfire': 'counter-battery_fire',
 'counterfit': 'counterfeit',
 'counterfitting': 'counterfeit',
 'counterfort': 'buttress',
 'countergambit': 'gambit',
 'counterglow': 'gegenschein',
 'counterguerrilla': 'counter-insurgency',
 'counterinjunction': 'injunction',
 'counterinjunctions': 'injunction',
 'counterinjunctive': 'injunction',
 'counterinsurgency': 'counter-insurgency',
 'counterinsurgent': 'counter-insurgency',
 'counterinsurgents': 'counter-insurgency',
 'counterintelligence': 'counter-intelligence',
 'counterknowledge': 'misinformation',
 'counterlife': 'the_counterlife',
 'counterlung': 'rebreather',
 'countermand': 'revocation',
 'countermanded': 'revocation',
 'countermanding': 'revocation',
 'countermands': 'revocation',
 'countermeasures': 'countermeasure',
 'countermelodies': 'counter-melody',
 'countermelody': 'counter-melody',
 'countermure': 'contramure',
 'counterpart': 'counterparts',
 'counterparties': 'counterparty',
 'counterplans': 'counterplan',
 'counterpoison': 'antidote',
 'counterpount': 'counterpoint',
 'counterpressure': 'counter-pressure_brake',
 'counterproliferation': 'counter-proliferation',
 'counterprotest': 'protest_warrior',
 'counterpunch.org': 'counterpunch',
 'counterreformation': 'counter-reformation',
 'counterresistance': 'countertransference',
 'counterrevolution': 'counter-revolutionary',
 'counterrevolutionaries': 'counter-revolutionary',
 'counterrevolutionary': 'counter-revolutionary',
 'counters': 'counter',
 'countershaft': 'jackshaft',
 'countersignalling': 'countersignaling',
 'countersigned': 'countersign',
 'countersigner': 'countersign',
 'countersigners': 'countersign',
 'countersigning': 'countersign',
 'countersigns': 'countersign',
 'countersniper': 'counter-sniper_tactics',
 'countersteer': 'countersteering',
 'counterstrike': 'counter-strike',
 'counterstrike:source': 'counter-strike:_source',
 'countersuit': 'counterclaim',
 'countertenors': 'countertenor',
 'counterterror': 'counter-terrorism',
 'counterterrorism': 'counter-terrorism',
 'counterterrorist': 'counter-terrorism',
 'counterterroristic': 'counter-terrorism',
 'counterterrorists': 'counter-terrorism',
 'countertopping': 'countertop',
 'countertrade': 'counter_trade',
 'counterzoom': 'perspective_distortion',
 'countess': 'count',
 'countessa': 'conte',
 'countesses': 'count',
 'counties': 'county',
 'counting-house': 'counting_house',
 'countinghouse': 'counting_house',
 'countrie': 'country',
 'countries': 'country',
 'countrifies': 'rural_area',
 'countrify': 'rural_area',
 'countrifying': 'rural_area',
 'country-code': 'country_code',
 'country-hip-hop': 'country-rap',
 'country-music': 'country_music',
 'country-of-origin-labeling': 'country_of_origin_labeling',
 'country-pop': 'country_pop',
 'country-punk': 'alternative_country',
 'country-rock': 'country_rock',
 'country-soul': 'country_soul',
 'country-western': 'country_music',
 'country/western': 'country_music',
 'countryenergy': 'country_energy',
 'countryliner': 'countryliner_coaches',
 'countrymusic': 'country_music',
 'countrypolitan': 'nashville_sound',
 'countryside': 'rural_area',
 'countrywide': 'bank_of_america_home_loans',
 'counts': 'count',
 'countship': 'count',
 'county-borough': 'county_borough',
 'county-seat': 'county_seat',
 'coup-contra-coup': 'coup_contrecoup_injury',
 'coup-contracoup': 'coup_contrecoup_injury',
 'coup-contre-coup': 'coup_contrecoup_injury',
 'coup-contrecoup': 'coup_contrecoup_injury',
 'coup-countercoup': 'coup_contrecoup_injury',
 'coup-tf': 'chicken_ovalbumin_upstream_promoter-transcription_factor',
 'coupar': 'lord_balmerino',
 'coupe-cabriolet': 'convertible',
 'coupe-convertible': 'convertible',
 'couplers': 'coupler',
 'coupons': 'coupon',
 'cour-sur-heure': 'ham-sur-heure-nalinnes',
 'courageously': 'courage',
 'courageousness': 'courage',
 'courages': 'courage',
 'coural': 'cuckoo_roller',
 'courant-hilbert': 'methoden_der_mathematischen_physik',
 'courantes': 'courante',
 'courasche': 'mother_courage',
 'courato': 'pork_rind',
 'couratos': 'pork_rind',
 'courbachze': 'kurbash',
 'courbash': 'kurbash',
 'courcelles-sur-vesles': 'courcelles-sur-vesle',
 'courcheval': 'courchevel',
 'courdoroy': 'corduroy',
 'courgar': 'cougar',
 'courgette': 'zucchini',
 'courgettes': 'zucchini',
 'couric': 'katie_couric',
 'courics': 'more_crap',
 'courier-express': 'buffalo_courier-express',
 'courier-journal': 'the_courier-journal',
 'courier-mail': 'the_courier-mail',
 'courier-mta': 'courier_mail_server',
 'courier-news': 'courier_news',
 'couriers': 'courier',
 'courlan': 'limpkin',
 'courlandians': 'courland',
 'cournot': 'antoine_augustin_cournot',
 'cournoyea': 'nellie_cournoyea',
 'courol': 'cuckoo_roller',
 'couronia': 'courland',
 'couronians': 'curonians',
 'courouillade': 'graciano',
 'courriel': 'e-mail',
 'course-work': 'coursework',
 'coursed': 'coursing',
 'courseinfo': 'courseinfo_llc',
 'coursers': 'courser',
 'courseulles': 'courseulles-sur-mer',
 'court-bauer': 'court-kay-bauer_community',
 'court-leet': 'court_leet',
 'court-martialled': 'court-martial',
 'court-martials': 'court-martial',
 'court-packing': 'judiciary_reorganization_bill_of_1937',
 'court-reporting': 'court_reporter',
 'court-stripping': 'jurisdiction_stripping',
 'court-tv': 'trutv',
 'courtaconnais': 'courtacon',
 'courtain': 'curtana',
 'courtalam': 'courtallam',
 'courtallum': 'courtallam',
 'courte-paume': 'jeu_de_paume',
 'courted': 'courtship',
 'courteeners': 'the_courteeners',
 'courteline': 'georges_courteline',
 'courtenay': 'courtney',
 'courteney': 'courtney',
 'courteous': 'etiquette',
 'courteously': 'etiquette',
 'courteousness': 'etiquette',
 'courtesans': 'courtesan',
 'courtesy': 'etiquette',
 'courtiers': 'courtier',
 'courting': 'courtship',
 'courtisan': 'courtesan',
 'courtisanerie': 'courtesan',
 'courtliness': 'courtly_love',
 'courtly': 'courtly_love',
 'courtmartial': 'court-martial',
 'courtnee': 'courtney',
 'courtrai': 'kortrijk',
 'courtrais': 'kortrijk',
 'courtral': 'kortrijk',
 'courtray': 'kortrijk',
 'courts': 'court',
 'courts-leet': 'court_leet',
 'courts-martial': 'court-martial',
 'courtsey': 'curtsey',
 'courtships': 'courtship',
 'courttv': 'trutv',
 'courtv': 'trutv',
 'cous-cous': 'couscous',
 'couseran': 'couserans',
 'cousin-cousin': 'cousin_couple',
 'cousin-once-removed': 'cousin',
 'cousin-thrice-removed': 'cousin',
 'cousin-twice-removed': 'cousin',
 'cousinage': 'kinship',
 'cousinot': 'chronique_de_la_pucelle',
 'cousinship': 'cousin',
 'cousland': 'earl_of_stair',
 'couspp': 'catholic_orthodox_union_of_saints_peter_and_paul',
 'coussemaker': 'edmond_de_coussemaker',
 'coussinet': 'arch',
 'cout': 'iostream',
 'coutadeur': 'mathieu_coutadeur',
 'coutel': 'cutlass',
 'coutelace': 'cutlass',
 'coutelas': 'cutlass',
 'couters': 'couter',
 'coutevroultois': 'coutevroult',
 'couth-boan': 'quothquan',
 'couthon': 'georges_couthon',
 'couthurier': 'graciano',
 'coutillier': 'cutlass',
 'coutilliers': 'cutlass',
 'coutrai': 'kortrijk',
 'coutrallam': 'courtallam',
 'coutroom': 'courtroom',
 'couva-tabaquite-talparo': 'couva-tabaquite-talparo_regional_corporation',
 'couvade': 'couvade_syndrome',
 'couve': 'collard_greens',
 'couveuse': 'neonatal_intensive-care_unit',
 'couvre-feu': 'curfew',
 'couvreurs': 'couvreur',
 'couvron': 'couvron-et-aumencourt',
 'covacations.com': 'continental_airlines',
 'covais': 'kevin_covais',
 'covalciuc': 'serghei_covalciuc',
 'covalence': 'covalent_bond',
 'covalency': 'covalent_bond',
 'covalent': 'covalent_bond',
 'covalently': 'covalent_bond',
 'covan': 'adrian_kowanek',
 'covansys': 'covansys_corporation',
 'covanta': 'covanta_energy_corporation',
 'covariance-stationary': 'stationary_process',
 'covariation': 'covariance',
 'covarruvias': 'diego_de_covarubias_y_leyva',
 'covary': 'covariance',
 'covcath': 'covington_catholic_high_school',
 'covd': 'college_of_optometrists_in_vision_development',
 'cove': 'centre_of_vocational_excellence',
 'covector': 'linear_functional',
 'covelline': 'covellite',
 'covenant-breakers': 'covenant-breaker',
 'covenantal': 'covenant_theology',
 'covenantalism': 'covenant_theology',
 'covenantalist': 'covenant_theology',
 'covenanters': 'covenanter',
 'covenanting': 'covenanter',
 'covenants': 'covenant',
 'covens': 'coven',
 'coventration': 'coventry_blitz',
 'coventriert': 'coventry_blitz',
 'coventry-climax': 'coventry_climax',
 'coventry-simplex': 'coventry_climax',
 'cover-bridge': 'covered_bridge',
 'cover-bridges': 'covered_bridge',
 'cover-date': 'cover_date',
 'cover-dated': 'cover_date',
 'cover-fire': 'suppressive_fire',
 'cover-version': 'cover_version',
 'coverall': 'overall',
 'coverband': 'cover_band',
 'coverbridge': 'covered_bridge',
 'coverbridges': 'covered_bridge',
 'coverdale-page': 'coverdale_and_page',
 'coverdale/page': 'coverdale_and_page',
 'coverdell': 'paul_coverdell',
 'coverdisc': 'covermount',
 'coverdisk': 'covermount',
 'coverflow': 'cover_flow',
 'coverlock': 'overlock',
 'covern': 'super_metroid',
 'covers': 'cover',
 'coversand': 'sand',
 'coverslip': 'microscope_slide',
 'coverstock': 'card_stock',
 'coverstocks': 'card_stock',
 'coversyl': 'perindopril',
 'covert': 'secrecy',
 'covert-one': 'covert-one_series',
 'coverup': 'cover-up',
 'coveting': 'greed',
 'covetousness': 'greed',
 'covey': 'herd',
 'coviracil': 'emtricitabine',
 'covol': 'polyvinyl_alcohol',
 'covox': 'covox_speech_thing',
 'covurah': 'covrurah',
 'covysoft': 'covysoft_networks',
 'cow-dung': 'cow_dung',
 'cow-fight': 'cow_fighting',
 'cow-fighting': 'cow_fighting',
 'cow-hock': 'cow-hocked',
 'cow-parsnip': 'cow_parsnip',
 'cow-pie': 'cow_dung',
 'cow-punk': 'cowpunk',
 'cow-shed': 'barn',
 'cow-tipping': 'cow_tipping',
 'cow-wheat': 'melampyrum',
 'cow:': 'cattle',
 'coward': 'cowardice',
 'cowardices': 'cowardice',
 'cowardliness': 'cowardice',
 'cowardlinesses': 'cowardice',
 'cowardly': 'cowardice',
 'cowasjee': 'cowasjee_family',
 'cowbane': 'cicuta_virosa',
 'cowbellist': 'cowbell',
 'cowbells': 'cowbell',
 'cowberries': 'vaccinium_vitis-idaea',
 'cowberry': 'vaccinium_vitis-idaea',
 'cowbirds': 'cowbird',
 'cowbody': 'cowboy',
 'cowbois': 'cowbois_rhos_botwnnog',
 'cowboybebop': 'cowboy_bebop',
 'cowboybeebop': 'cowboy_bebop',
 'cowboyneal': 'slashdot',
 'cowboys': 'cowboy',
 'cowcockle': 'vaccaria_hispanica',
 'cowcod': 'sebastes_levis',
 'cowdai': 'cao_dai',
 'cowday': 'cao_dai',
 'cowdog': 'border_collie',
 'cowdude': 'cowboy',
 'cowdung': 'cow_dung',
 'cowed': 'intimidation',
 'cowerslane': 'cowers_lane',
 'cowersley': 'cowlersley',
 'cowersly': 'cowlersley',
 'cowex': 'cowex_a/s',
 'cowfight': 'cow_fighting',
 'cowfighting': 'cow_fighting',
 'cowfish': 'boxfish',
 'cowger': 'william_o._cowger',
 'cowhage': 'mucuna_pruriens',
 'cowhand': 'cowboy',
 'cowher': 'bill_cowher',
 'cowherb': 'vaccaria_hispanica',
 'cowherd': 'cowboy',
 'cowi': 'cowi_a/s',
 'cowicide': 'cult_of_the_dead_cow',
 'cowing': 'intimidation',
 'cowings': 'intimidation',
 'cowitch': 'mucuna_pruriens',
 'cowleigh': 'north_malvern',
 'cowlersly': 'cowlersley',
 'cowls': 'cowl',
 'cowman': 'cowboy',
 'coworker': 'employment',
 'cowpat': 'cow_dung',
 'cowpathy': 'panchgavya',
 'cowpeas': 'cowpea',
 'cowperthwait': 'thomas_eakins',
 'cowpie': 'cow_dung',
 'cowpoke': 'cowboy',
 'cowpokes': 'cowboy',
 'cowpuncher': 'cowboy',
 'cowrie': 'cowry',
 'cowries': 'cowry',
 'cowrock': 'cowrock_mountain',
 'cows': 'cattle',
 'cowschwitz': 'harris_ranch',
 'cowshit': 'bullshit',
 'cowsills': 'the_cowsills',
 'cowslips': 'cowslip',
 'cowsman': 'cattle',
 'cowspeak': 'cowsay',
 'cowtamarind': 'albizia_saman',
 'cowthink': 'cowsay',
 'cowtipping': 'cow_tipping',
 'cowtow': 'kowtow',
 'cox-1': 'ptgs1',
 'cox-2': 'ptgs2',
 'cox-2-selectivity': 'cox-2_inhibitor',
 'cox-model': 'proportional_hazards_models',
 'cox.net': 'cox_enterprises',
 'cox1': 'mt-co1',
 'cox2': 'mt-co2',
 'cox3': 'mt-co3',
 'coxackievirus': 'coxsackie_a_virus',
 'coxae': 'coxa',
 'coxal': 'hip',
 'coxalgia': 'coccydynia',
 'coxall': 'buckton_and_coxall',
 'coxapophyse': 'stomotheca',
 'coxbox': 'cox_box',
 'coxbridge': 'west_pennard',
 'coxcie': 'michael_coxcie',
 'coxcombs': 'coxcomb',
 'coxella': 'aciphylla',
 'coxeter': 'harold_scott_macdonald_coxeter',
 'coxgreen': 'cox_green',
 'coxib': 'cox-2_inhibitor',
 'coxibs': 'cox-2_inhibitor',
 'coxics': 'coccyx',
 'coxii': 'cytochrome_c_oxidase_subunit_ii',
 'coxing': 'coxswain',
 'coxinga': 'koxinga',
 'coxix': 'coccyx',
 'coxley': 'st_cuthbert_out',
 'coxsone': 'coxsone_dodd',
 'coxswains': 'coxswain',
 'coxtral': 'nimesulide',
 'coxwain': 'coxswain',
 'coxy': 'sara_cox',
 'coxyx': 'coccyx',
 'coy-dog': 'coydog',
 'coy-wolf': 'coywolf',
 'coyaihque': 'coihaique',
 'coyalmannam': 'kozhalmannam',
 'coyanza': 'valencia_de_don_juan',
 'coyhaique': 'coihaique',
 'coyo': 'persea_schiedeana',
 'coyol': 'coyol_wine',
 'coyolxauqui': 'coyolxauhqui',
 'coyotemint': 'monardella_villosa',
 'coyotes': 'coyote',
 'coyotillo': 'karwinskia_humboldtiana',
 'coyotl': 'coyote',
 'coyotte': 'coyote',
 'coypou': 'coypu',
 'coypright': 'copyright',
 'cozaar': 'losartan',
 'cozen': 'cheating',
 'cozened': 'cheating',
 'cozening': 'cheating',
 'cozer': 'vj_cozer',
 'cozio': 'carlo_cozio',
 'cozolino': 'louis_cozolino',
 'coztic-zapote': 'pouteria_campechiana',
 'cozzie': 'swimsuit'}
        