
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ma = {'ma-107': 'massachusetts_route_107',
 'ma-113': 'massachusetts_route_113',
 'ma-114': 'massachusetts_route_114',
 'ma-127': 'massachusetts_route_127',
 'ma-127a': 'massachusetts_route_127a',
 'ma-129': 'massachusetts_route_129',
 'ma-129a': 'massachusetts_route_129a',
 'ma-24': 'massachusetts_route_24',
 'ma-25': 'massachusetts_route_25',
 'ma-27': 'massachusetts_route_27',
 'ma-31': 'kh-31',
 'ma-40': 'massachusetts_route_40',
 'ma-57': 'massachusetts_route_57',
 'ma-600': 'xian_ma600',
 'ma-75': 'connecticut_route_75',
 'ma-agd': 'agadir',
 'ma-ai': 'maai',
 'ma-chi': 'province_of_chichaoua',
 'ma-chiang': 'mahjong',
 'ma-esi': 'essaouira',
 'ma-hao': 'province_of_al_haouz',
 'ma-haze': 'goby',
 'ma-hi-ya-sqa': 'mahpiya_ska',
 'ma-kes': 'province_of_el_kelaa_des_sraghna',
 'ma-kham': 'tamarind',
 'ma-kok': 'spondias',
 'ma-ma-ma-belle': 'ma-ma-ma_belle',
 'ma-mar': 'marrakech',
 'ma-mel': 'inezgane',
 'ma-mong-a-ze-da': 'mamongazeda',
 'ma-praang': 'bouea_macrophylla',
 'ma-ti': 'planeteer',
 'ma-tiz': 'tiznit',
 'ma-to-toh-pe': 'mato-tope',
 'ma-tsu': 'matsu',
 'ma-tzu': 'matsu',
 'ma-wang-tui': 'mawangdui',
 'ma-yong': 'bouea_macrophylla',
 'ma.po.si': 'ma._po._si.',
 'ma.po.si.': 'ma._po._si.',
 'ma09ert': 'nissan_ma_ma09ert',
 'ma10et': 'nissan_ma10et',
 'ma10s': 'nissan_ma10s',
 'ma15': 'rheinmetall_mg_3',
 'ma60': 'xian_ma60',
 'ma600': 'xian_ma600',
 'maabhoomi': 'maa_bhoomi',
 'maacha': 'maacah',
 'maachah': 'maacah',
 'maachhbhaajaa': 'fish_fry',
 'maack': 'richard_maack',
 'maaddoo': 'baa_atoll',
 'maadiville': 'lastoursville',
 'maady': 'r._madhavan',
 'maaehivakaa': 'gaafu_dhaalu_atoll',
 'maafahi': 'haa_alif_atoll',
 'maafinolhu': 'haa_alif_atoll',
 'maafl': 'mid_american_australian_football_league',
 'maag': 'military_assistance_advisory_group',
 'maagaa': 'alif_alif_atoll',
 'maageren': 'han_van_meegeren',
 'maagersfontein': 'battle_of_magersfontein',
 'maagh': 'magh',
 'maaghersfontein': 'battle_of_magersfontein',
 'maagodirehaa': 'gaafu_dhaalu_atoll',
 'maagren': 'han_van_meegeren',
 'maaheraa': 'gaafu_dhaalu_atoll',
 'maahutigallaa': 'gaafu_dhaalu_atoll',
 'maajhi': 'majhi_dialect',
 'maakaulhuveli': 'laamu_atoll',
 'maakel': 'maekel_region',
 'maakond': 'counties_of_estonia',
 'maalahti': 'malax',
 'maaleh-acrabbim': 'akrabbim',
 'maali': 'zidan_abu_maali',
 'maam': 'mid-atlantic_air_museum',
 'maamaduvvari': 'baa_atoll',
 'maame-wata': 'mami_wata',
 'maame-water': 'mami_wata',
 'maamor': 'chabad',
 'maamturk': 'maumturks',
 'maamturks': 'maumturks',
 'maan': 'much_ado_about_nothing',
 'maanday': 'manday',
 'maandhoo': 'laamu_atoll',
 'maanen': 'van_maanen',
 'maanoja': 'tomi_maanoja',
 'maanpuolustuskorkeakoulu': 'finnish_national_defence_university',
 'maans': 'maan_family',
 'maanwaa': 'manhua',
 'maapaeev': 'estonian_provincial_assembly',
 'maapaev': 'estonian_provincial_assembly',
 'maapilim': 'aliyah_bet',
 'maaqil': 'maqil',
 'maare': 'maar',
 'maarec': 'mid-atlantic_apiculture_research_and_extension_consortium',
 'maarehaa': 'gaafu_dhaalu_atoll',
 'maargashiirsha': 'agrahayana',
 'maargashirsha': 'agrahayana',
 'maargazhi': 'tamil_calendar',
 'maariamma': 'mariamman',
 'maarianhamina': 'mariehamn',
 'maarich': 'maricha',
 'maarifkend': 'maarif',
 'maarij': 'al-maarij',
 'maarikilu': 'baa_atoll',
 'maariyamman': 'mariamman',
 'maaro': 'oirata_language',
 'maars': 'maar',
 'maasdammer': 'maasdam_cheese',
 'maaser': 'maaser_rishon',
 'maasi': 'tamil_calendar',
 'maasin': 'maasin_city',
 'maasing': 'martin_maasing',
 'maaslandsluys': 'maassluis',
 'maassel': 'hookah',
 'maast': 'yoghurt',
 'maasym': 'lambda_herculis',
 'maat-ka-re': 'hatshepsut',
 'maath': 'genealogy_of_jesus',
 'maathai': 'wangari_maathai',
 'maatkare': 'hatshepsut',
 'maatkare-mutemhat': 'maatkare_mutemhat',
 'maatkit': 'baron_schwartz',
 'maatz': 'national_roads_company_of_israel',
 'maautofamba': 'transport_in_zimbabwe',
 'maaveshi': 'laamu_atoll',
 'maavs': 'african_violet_society_of_america',
 'maaw': 'music_as_a_weapon_tour',
 'maay': 'af-maay',
 'maaz': 'epsilon_aurigae',
 'mabain': 'maban',
 'mabalauta': 'gonarezhou_national_park',
 'mabase': 'flcl',
 'mabb.': 'david_mabberley',
 'mabberley': 'david_mabberley',
 'mabbim': 'majlis_bahasa_brunei-indonesia-malaysia',
 'mabbing': 'masturbation',
 'mabbog': 'manbij',
 'mabbogh': 'manbij',
 'mabcampath': 'alemtuzumab',
 'mabela': 'commercial_sorghum',
 'mabele': 'commercial_sorghum',
 'mabelthorpe': 'mablethorpe',
 'maberry': 'jonathan_maberry',
 'mabi': 'makaa-njem_languages',
 'mabian': 'mabian_yi_autonomous_county',
 'mabillard': 'catherine_mabillard',
 'mabillon': 'jean_mabillon',
 'mabinlang': 'capparis_masaikai',
 'mabinogi': 'mabinogion',
 'mabinogian': 'mabinogion',
 'mabira': 'mabira_forest',
 'mabo-dofu': 'mapo_doufu',
 'mabodofu': 'mapo_doufu',
 'mabog': 'manbij',
 'mabogg': 'manbij',
 'mabola': 'diospyros',
 'maborea': 'phyllanthus',
 'maboroshi': 'maborosi',
 'maboshi': 'maboshi:_the_three_shape_arcade',
 'maboug': 'manbij',
 'mabrica': 'michael_maurikas',
 'mabrikias': 'michael_maurikas',
 'mabs': 'monoclonal_antibodies',
 'mabstoa': 'manhattan_and_bronx_surface_transit_operating_authority',
 'mabthera': 'rituximab',
 'mabuchi': 'mabuchi_motor',
 'mabug': 'manbij',
 'mabuiag': 'mabuiag_people',
 'mabuse': 'jan_mabuse',
 'mabys': 'metropolitan_association_for_befriending_young_servants',
 'mac-1': 'macrophage-1_antigen',
 'mac-48': 'mac_address',
 'mac-90': 'ak-47',
 'mac-address': 'mac_address',
 'mac-cam': 'maccam',
 'mac-ceht': 'mac_cecht',
 'mac-cutcheon': 'french_defence',
 'mac-in-mac': 'ieee_802.1ah-2008',
 'mac-ind-og': 'aengus',
 'mac-nab': 'mcnab',
 'mac-og': 'aengus',
 'mac-paps': 'mackenzie-papineau_battalion',
 'mac-roman': 'mac_os_roman',
 'mac-unit': 'multiply-accumulate',
 'mac.com': 'mobileme',
 'mac/gmc': 'micromechanics',
 'mac11': 'mac-11',
 'mac2': 'lgals3',
 'mac80211': 'softmac',
 'mac90': 'ak-47',
 'maca': 'lepidium_meyenii',
 'maca-maca': 'lepidium_meyenii',
 'macabees': 'maccabees',
 'macabeu': 'macabeo',
 'macabi': 'maccabi',
 'macabo': 'xanthosoma',
 'macabra': 'white-throated_screech-owl',
 'macabrism': 'macabre',
 'macabrist': 'macabre',
 'macabrists': 'macabre',
 'macadam': 'john_loudon_mcadam',
 'macadamias': 'macadamia',
 'macadamieae': 'grevilleoideae',
 'macadamiinae': 'grevilleoideae',
 'macadamise': 'macadam',
 'macadamised': 'macadam',
 'macadamises': 'macadam',
 'macadamising': 'macadam',
 'macadamize': 'macadam',
 'macadamized': 'macadam',
 'macadamizes': 'macadam',
 'macadamizing': 'macadam',
 'macadams': 'mcadams',
 'macaddict': 'maclife',
 'macademia': 'macadamia',
 'macafee': 'mcafee',
 'macahel': 'machakheli',
 'macahuitl': 'macuahuitl',
 'macaille': 'maughold',
 'macair': 'macair_airlines',
 'macal': 'macal_river',
 'macalester': 'macalester_college',
 'macallan': 'the_macallan',
 'macallans': 'the_macallan',
 'macallister': 'macalister',
 'macalpin': 'kenneth_macalpin',
 'macalpine': 'mcalpine',
 'macambini': 'emacambini',
 'macanche': 'bothrops_barnetti',
 'macanga': 'macanga_district',
 'macanisius': 'angus_macnisse',
 'macao': 'macau',
 'macao.com': 'macau.com',
 'macapat': 'javanese_poetry',
 'macappc': 'ibm_advanced_program-to-program_communication',
 'macaques': 'macaque',
 'macaquito': 'argentina_and_brazil_football_rivalry',
 'macaquitos': 'argentina_and_brazil_football_rivalry',
 'macaranginae': 'macaranga',
 'macareuca': 'cotova',
 'macareus': 'macar',
 'macarias': 'macarius',
 'macaridae': 'macariini',
 'macarina': 'macarena',
 'macarius-symeon': 'symeon_the_new_theologian',
 'macarkoey': 'karapinar',
 'macarkoy': 'karapinar',
 'macaronesian': 'macaronesia',
 'macaronic': 'macaronic_language',
 'macaronics': 'macaronic_language',
 'macaroons': 'macaroon',
 'macarroni': 'macaroni',
 'macarsca': 'makarska',
 'macarthyism': 'mccarthyism',
 'macartney': 'mccartney',
 'macassai': 'makasae',
 'macassan': 'makassar',
 'macast': 'macamp',
 'macatawa': 'lake_macatawa',
 'macau/communications': 'telecommunications_in_macau',
 'macau/economy': 'economy_of_macau',
 'macau/geography': 'geography_of_macau',
 'macau/government': 'politics_of_macau',
 'macau/history': 'macau',
 'macau/people': 'demographics_of_macau',
 'macau/transportation': 'transport_in_macau',
 'macauliffe': 'max_arthur_macauliffe',
 'macave': 'mohave',
 'macaw': 'multiple_access_with_collision_avoidance_for_wireless',
 'macaws': 'macaw',
 'macaxeira': 'cassava',
 'macba': 'barcelona_museum_of_contemporary_art',
 'macband': 'marching_and_cycling_band_hhk',
 'macbank': 'macquarie_group',
 'macbeathadh': 'macbeth_of_scotland',
 'macbookair': 'macbook_air',
 'macbookpro': 'macbook_pro',
 'macbookresq': 'iresq',
 'macbryde': 'robert_macbryde',
 'macbu': 'macintosh_business_unit',
 'macc': 'malaysian_anti-corruption_commission',
 'maccabaean': 'maccabees',
 'maccabean': 'maccabees',
 'maccabeans': 'maccabees',
 'maccabee': 'maccabees',
 'maccabia': 'maccabiah_games',
 'maccabiah': 'maccabiah_games',
 'maccaboy': 'snuff',
 'maccain': 'john_mccain',
 'maccarthy': 'mccarthy',
 'maccarthyism': 'mccarthyism',
 'maccartney': 'mccartney',
 'maccathbad': 'maccathbad_colman',
 'maccathmhaoil': 'mccaul',
 'maccha': 'matcha',
 'macchendra': 'matsyendranath',
 'maccheroni': 'macaroni',
 'macchi': 'alenia_aermacchi',
 'macchia': 'maquis_shrubland',
 'macchiaoli': 'macchiaioli',
 'macchie': 'maquis_shrubland',
 'macchupucchre': 'machapuchare',
 'maccius': 'plautus',
 'macclintock': 'mcclintock',
 'maccloy': 'june_maccloy',
 'macclure': 'mcclure',
 'maccon': 'lugaid_mac_con',
 'macconkey': 'macconkey_agar',
 'maccormack': 'mccormick',
 'maccuahuitl': 'macuahuitl',
 'maccuill': 'mac_cuill',
 'macculloch': 'clan_mcculloch',
 'maccunn': 'hamish_maccunn',
 'maccutcheon': 'mccutcheon',
 'maccutinus': 'muirchu_moccu_machtheni',
 'macdaddy': 'virility',
 'macdhuibh': 'banff_and_macduff',
 'macdill': 'macdill_air_force_base',
 'macdiv': 'mcmaster_divinity_college',
 'macdojo': 'mcdojo',
 'macdonagh': 'mcdonagh',
 'macdonald-paterson': 'thomas_macdonald-paterson',
 'macdonald-wright': 'stanton_macdonald-wright',
 'macdoo': 'jonny_jakobsen',
 'macdougall': 'clan_macdougall',
 'macduffee': 'mcduffee',
 'macduffie': 'mcduffie',
 'macebearer': 'mace-bearer',
 'macedo-romanian': 'aromanian_language',
 'macedo-romanians': 'aromanians',
 'macedo-rumanian': 'aromanian_language',
 'macedon-armans': 'aromanians',
 'macedones': 'ancient_macedonians',
 'macedonia/communications': 'telecommunications_in_the_republic_of_macedonia',
 'macedonia/economy': 'economy_of_the_republic_of_macedonia',
 'macedonia/geography': 'geography_of_the_republic_of_macedonia',
 'macedonia/government': 'politics_of_the_republic_of_macedonia',
 'macedonia/history': 'history_of_the_republic_of_macedonia',
 'macedonia/military': 'military_of_the_republic_of_macedonia',
 'macedonia/people': 'demographics_of_the_republic_of_macedonia',
 'macedonian-american': 'macedonian_americans',
 'macedonian-australian': 'macedonian_australian',
 'macedonian-canadian': 'macedonian_canadians',
 'macedonians': 'macedonian',
 'macedonisation': 'macedonian_nationalism',
 'macedonistic': 'macedonian_nationalism',
 'macedonschi': 'macedonski',
 'macedonsky': 'macedonski',
 'macedoromanian': 'aromanian_language',
 'macelarma': 'mashallah',
 'macellama': 'mashallah',
 'macellognathus': 'macelognathus',
 'macequece': 'massi_kessi',
 'macerals': 'maceral',
 'macerate': 'maceration',
 'maces': 'mace',
 'macet': 'maulana_azad_college_of_engineering_and_technology',
 'macf.': 'john_muirhead_macfarlane',
 'macfarl.': 'john_muirhead_macfarlane',
 'macfarren': 'george_macfarren',
 'macferson': 'macpherson',
 'macff': 'mac-forced_forwarding',
 'macfuse': 'filesystem_in_userspace',
 'macg-18': 'marine_air_control_group_18',
 'macg-28': 'marine_air_control_group_28',
 'macg-38': 'marine_air_control_group_38',
 'macg-48': 'marine_air_control_group_48',
 'macgeoghegan': 'geoghegan',
 'macgillivray': 'clan_macgillivray',
 'macgiver': 'macgyver',
 'macgowan': 'mcgowan',
 'macgrath': 'mcgrath',
 'macgraw': 'mcgraw',
 'macgreevy': 'mcgreevy',
 'macgregor-mathers': 'samuel_liddell_macgregor_mathers',
 'macgruff': 'mcgruff',
 'macguffins': 'macguffin',
 'macguyver': 'macgyver',
 'macgwyver': 'macgyver',
 'macgyvering': 'macgyver',
 'macgyverism': 'macgyver',
 'macgyverisms': 'macgyver',
 'mach': 'm.a.c.h.',
 'mach-zehnder': 'mach-zehnder_interferometer',
 'mach3': 'gillette_mach3',
 'mach386': 'mtxinu',
 'mach64': 'ati_technologies',
 'machabean': 'maccabees',
 'machabees': 'maccabees',
 'machac': 'machack',
 'machadaynu': 'look_around_you',
 'machaera': 'makhaira',
 'machaerhamphus': 'bat_hawk',
 'machaeridia': 'machaerid',
 'machaeridian': 'machaerid',
 'machaeridians': 'machaerid',
 'machaerirhynchidae': 'machaerirhynchus',
 'machaerocereus': 'stenocereus',
 'machaerodus': 'machairodontinae',
 'machaeroprosopus': 'rutiodon',
 'machaira': 'makhaira',
 'machairado': 'macherado',
 'machairas': 'machairas_monastery',
 'machakhel': 'machakheli',
 'machakhlistskal': 'machakhlistskali',
 'machalek': 'richard_machalek',
 'machall': 'mac_hall',
 'machamux': 'greens_farms',
 'machanima': 'machinima',
 'machaouach': 'meshwesh',
 'machapat': 'javanese_poetry',
 'macharoidus': 'machairodus',
 'machatz-1': 'iai_heron',
 'machaut': 'guillaume_de_machaut',
 'machavaya': 'machvaya',
 'machboos': 'kabsa',
 'machbous': 'kabsa',
 'machcha': 'matsya',
 'macheda': 'federico_macheda',
 'macheiramphus': 'bat_hawk',
 'machelonoi': 'machelones',
 'machenrie': 'mchenry',
 'machenry': 'mchenry',
 'macheps': 'machine_epsilon',
 'macheradon': 'macherado',
 'macherano': 'javier_mascherano',
 'macherot': 'raymond_macherot',
 'machet': 'machete',
 'macheted': 'machete',
 'macheteros': 'boricua_popular_army',
 'machetes': 'machete',
 'machetornis': 'cattle_tyrant',
 'machhapuchare': 'machapuchare',
 'machhapuchhare': 'machapuchare',
 'machhapuchhre': 'machapuchare',
 'machhbhaja': 'fish_fry',
 'machhlishahr': 'machhali_shahar',
 'machian': 'makian',
 'machiang': 'mahjong',
 'machiavelianism': 'machiavellianism',
 'machiavellian': 'machiavellianism',
 'machiavellism': 'machiavellianism',
 'machicolated': 'machicolation',
 'machicolations': 'machicolation',
 'machigenga': 'machiguenga',
 'machiguenka': 'machiguenga',
 'machillipatnam': 'machilipatnam',
 'machilus': 'persea',
 'machim': 'cavaquinho',
 'machimation': 'machinima',
 'machimbo': 'cavaquinho',
 'machimoodus': 'machimoodus_state_park',
 'machimus': 'manx_robber_fly',
 'machinama': 'machinima',
 'machindranath': 'matsyendranath',
 'machine-breaking': 'luddite',
 'machine-gun': 'machine_gun',
 'machine-guns': 'machine_gun',
 'machine-independent': 'cross-platform',
 'machine-man': 'man-machine',
 'machine-parsable': 'machine-readable',
 'machine-pistol': 'machine_pistol',
 'machine-readability': 'machine-readable',
 'machine-tool': 'machine_tool',
 'machined': 'machining',
 'machinegun': 'machine_gun',
 'machineguns': 'machine_gun',
 'machinema': 'machinima',
 'machineman': 'seiun_kamen_machineman',
 'machineries': 'machine',
 'machinery': 'machine',
 'machines': 'machine',
 'machinimator': 'machinima',
 'machinimators': 'machinima',
 'machinimist': 'machinima',
 'machinimists': 'machinima',
 'machinists': 'machinist',
 'machinma': 'machinima',
 'machintosh': 'macintosh',
 'machiolations': 'machicolation',
 'machisimo': 'machismo',
 'machism': 'ernst_mach',
 'machist': 'machismo',
 'machista': 'machismo',
 'machitos': 'tripas',
 'machno': 'river_machno',
 'macho': 'mach-o',
 'macho-1997-blg-41c': 'macho-1997-blg-41',
 'macho-98-blg-35b': 'macho-98-blg-35',
 'machoman': 'randy_savage',
 'machos': 'massive_compact_halo_object',
 'machpela': 'cave_of_the_patriarchs',
 'machpelah': 'cave_of_the_patriarchs',
 'machr': 'muscarinic_acetylcholine_receptor',
 'machreq': 'mashriq',
 'machrs': 'muscarinic_acetylcholine_receptor',
 'machtesh': 'makhtesh',
 'machtpolitik': 'power_politics',
 'machtrans': 'machine_translation',
 'machtubernahme': 'machtergreifung',
 'machtuebernahme': 'machtergreifung',
 'machu': 'machu_picchu',
 'machuchal': 'adalberto_rodriguez',
 'machudd': 'mechell',
 'machupo': 'bolivian_hemorrhagic_fever',
 'machuza': 'mahuza',
 'machvano': 'machvaya',
 'machwaya': 'machvaya',
 'machx': 'mach',
 'machzor': 'mahzor',
 'machzorim': 'mahzor',
 'macian': 'macdonald_of_glencoe',
 'maciek': 'maciej',
 'macified': 'macintosh',
 'macil': 'measurements_and_controls_india',
 'macinnes': 'clan_macinnes',
 'macintalk': 'plaintalk',
 'macintax': 'turbotax',
 'macintoshes': 'macintosh',
 'macintoshnc': 'mac_nc',
 'macintoshosx': 'mac_os_x',
 'macirssi': 'irssi',
 'macitoba': 'mecidoba',
 'maciver': 'mciver',
 'mackay-bennett': 'cs_mackay-bennett',
 'mackaz': 'high_and_mighty_color',
 'mackbook': 'macbook',
 'mackeea': 'kentiopsis',
 'mackendorf': 'bahrdorf',
 'mackenzies': 'the_mackenzies',
 'mackinaw': 'mackinac',
 'mackinder': 'halford_mackinder',
 'mackinlayaceae': 'mackinlayoideae',
 'mackintoshes': 'clan_mackintosh',
 'mackmen': 'oakland_athletics',
 'mackovic': 'john_mackovic',
 'mackrelmint': 'pippi_longstocking',
 'mackris': 'andrea_mackris',
 'macksennett': 'mack_sennett',
 'mackutcheon': 'mccutcheon',
 'maclab': 'powerlab',
 'maclane': 'saunders_mac_lane',
 'maclaughlin': 'mclaughlin',
 'maclea': 'clan_maclea',
 'maclean': 'mclean',
 'maclehose': 'murray_maclehose',
 'maclennan': 'mclennan',
 'macleodganj': 'mcleod_ganj',
 'maclips': 'maclisp',
 'maclnnes': 'alli_macinnes',
 'maclure': 'mcclure',
 'macluritoidea': 'macluritidae',
 'maclurochloa': 'kinabaluchloa',
 'macmackin': 'archer_macmackin',
 'macmame': 'mame',
 'macmansion': 'mcmansion',
 'macmillan': 'mcmillan',
 'macmini': 'mac_mini',
 'macmiror': 'nifuratel',
 'macmurdo': 'mcmurdo',
 'macnab': 'mcnab',
 'macnaughton': 'mcnaughton',
 'macnc': 'mac_nc',
 'macneal-schwendler': 'msc_software',
 'macneil-lehrer': 'the_newshour_with_jim_lehrer',
 'macneil/lehrer': 'the_newshour_with_jim_lehrer',
 'macnicol': 'clan_macneacail',
 'macnise': 'angus_macnisse',
 'macnisius': 'angus_macnisse',
 'macnisse': 'angus_macnisse',
 'macnm': 'city_university_of_hong_kong',
 'macocha': 'macocha_gorge',
 'macolin': 'evilard',
 'maconius': 'maeonius',
 'macop-b': 'chemotherapy_regimens',
 'macopa': 'syzygium_samarangense',
 'macophilia': 'macrophilia',
 'macos': 'mac_os',
 'macos/x': 'mac_os_x',
 'macosforge': 'mac_os_forge',
 'macosx': 'mac_os_x',
 'macoun': 'macoun_apple',
 'macouria-tonate': 'macouria',
 'macoute': 'tonton_macoute',
 'macoutes': 'tonton_macoute',
 'macpa': 'maryland_association_of_cpas',
 'macpac': 'macpac_outdoors',
 'macpass': 'halifax-dartmouth_bridge_commission',
 'macpelah': 'cave_of_the_patriarchs',
 'macpro': 'mac_pro',
 'macquahuitl': 'macuahuitl',
 'macque': 'giovanni_de_macque',
 'macqueen': 'mcqueen',
 'macquer': 'pierre_macquer',
 'macquerie': 'macquarie',
 'macquillan': 'mcquillan',
 'macr': 'master_aircrew',
 'macracanthiin': 'acanthoxylini',
 'macracanthini': 'acanthoxylini',
 'macras': 'macri',
 'macrauquenia': 'macrauchenia',
 'macreightia': 'diospyros',
 'macrencephalia': 'macrencephaly',
 'macres': 'malaysian_centre_of_remote_sensing',
 'macresq': 'iresq',
 'macrihanish': 'machrihanish',
 'macriyannis': 'yannis_makriyannis',
 'macro-': 'macro',
 'macro-control': 'macroeconomic_regulation_and_control',
 'macro-diversity': 'macrodiversity',
 'macro-economic': 'macroeconomics',
 'macro-economics': 'macroeconomics',
 'macro-ecumenism': 'religious_pluralism',
 'macro-element': 'dietary_mineral',
 'macro-evolution': 'macroevolution',
 'macro-khoisan': 'khoisan_languages',
 'macro-kid': 'micro-kid',
 'macro-language': 'iso_639_macrolanguage',
 'macro-level': 'macro',
 'macro-mineral': 'dietary_mineral',
 'macro-nutrient': 'nutrient',
 'macro-parasite': 'macroparasite',
 'macro-parasites': 'macroparasite',
 'macro-region': 'macroregion',
 'macro-siouan': 'macro-siouan_languages',
 'macroalbuminuria': 'albuminuria',
 'macroalgae': 'seaweed',
 'macroaneurysms': 'aneurysm',
 'macroassembler': 'assembly_language',
 'macrobid': 'nitrofurantoin',
 'macrobiotic': 'macrobiotic_diet',
 'macrobiotics': 'macrobiotic_diet',
 'macrobius': 'ambrosius_theodosius_macrobius',
 'macroblocks': 'macroblock',
 'macroblog': 'blog',
 'macroburst': 'downburst',
 'macrocarpa': 'cupressus_macrocarpa',
 'macrocephalic': 'macrocephaly',
 'macrocephalon': 'maleo',
 'macrocerastes': 'bitis',
 'macrocharities': 'charitable_organization',
 'macrocharity': 'charitable_organization',
 'macrocheira': 'japanese_spider_crab',
 'macrochelys': 'alligator_snapping_turtle',
 'macrocheton': 'dysoxylum',
 'macrochilia': 'macrocheilia',
 'macrochilus': 'miltonia',
 'macrochiton': 'dysoxylum',
 'macrocosm': 'macrocosm_and_microcosm',
 'macrocosm/microcosm': 'macrocosm_and_microcosm',
 'macrocosmos': 'macrocosm_and_microcosm',
 'macrocycles': 'macrocycle',
 'macrocyclic': 'macrocycle',
 'macrocyte': 'macrocytosis',
 'macrodactyly': 'local_gigantism',
 'macrodantin': 'nitrofurantoin',
 'macroderma': 'ghost_bat',
 'macrodobe': 'adobe_systems',
 'macroeconometrics': 'econometrics',
 'macroeconomic': 'macroeconomics',
 'macroeconomist': 'macroeconomics',
 'macroeconomy': 'macroeconomics',
 'macroelement': 'dietary_mineral',
 'macroelements': 'dietary_mineral',
 'macroencephaly': 'macrencephaly',
 'macroengineering': 'macro-engineering',
 'macroevolutionary': 'macroevolution',
 'macroexpress': 'macro_express',
 'macrofouling': 'biofouling',
 'macrofungi': 'mushroom',
 'macrofur': 'macrophilia',
 'macrofurry': 'macrophilia',
 'macrofusine': 'fumonisin_b1',
 'macrogalidia': 'sulawesi_palm_civet',
 'macrogenioglottus': 'macrogenioglottus_alipioi',
 'macroglobulinaemia': 'macroglobulinemia',
 'macroglobulins': 'macroglobulin',
 'macrographics': 'macrographic',
 'macrohistorical': 'macro-historical',
 'macroinstruction': 'macro',
 'macroinvertebrate': 'invertebrate',
 'macroinvertebrates': 'invertebrate',
 'macrokine': 'tetrachlorodecaoxide',
 'macrolabia': 'macrocheilia',
 'macrolanguage': 'iso_639_macrolanguage',
 'macrolepis': 'bulbophyllum',
 'macrolevel': 'level',
 'macrolides': 'macrolide',
 'macrolon': 'polycarbonate',
 'macroman': 'mac_os_roman',
 'macromanager': 'macromanagement',
 'macromastia': 'gigantomastia',
 'macromedia.com': 'adobe_systems',
 'macromerium': 'crassigyrinus',
 'macromind-paracomp': 'macromind',
 'macromineral': 'dietary_mineral',
 'macromolecular': 'macromolecule',
 'macromolecules': 'macromolecule',
 'macromutations': 'macromutation',
 'macron-1': 'goshogun',
 'macronarian': 'macronaria',
 'macronarians': 'macronaria',
 'macronectes': 'giant_petrel',
 'macronesia': 'macaronesia',
 'macronichthys': 'sperata',
 'macrons': 'macron',
 'macronuclei': 'macronucleus',
 'macronutrient': 'nutrient',
 'macronutrients': 'nutrient',
 'macronyx': 'longclaw',
 'macroparasites': 'macroparasite',
 'macropattern': 'marpat',
 'macropenis': 'human_penis_size',
 'macrophages': 'macrophage',
 'macrophagic': 'macrophage',
 'macrophagous': 'macrophage',
 'macrophalangia': 'chirostenotes',
 'macrophanerophyte': 'tree',
 'macropharmacology': 'pharmacology',
 'macrophile': 'macrophilia',
 'macrophloga': 'dypsis',
 'macrophotography': 'macro_photography',
 'macrophyll': 'microphyll',
 'macrophyllum': 'long-legged_bat',
 'macrophytes': 'macrophyte',
 'macropia': 'macropsia',
 'macropinna': 'macropinna_microstoma',
 'macropinocytosis': 'pinocytosis',
 'macroplectrum': 'angraecum',
 'macroplyllous': 'microphyll',
 'macropodidae': 'macropod',
 'macropods': 'macropod',
 'macropsalis': 'long-trained_nightjar',
 'macropterobagrus': 'hemibagrus',
 'macropteronotus': 'clarias',
 'macropterygius': 'aegirosaurus',
 'macroramphosidae': 'centriscidae',
 'macrorestriction': 'gene_mapping',
 'macros': 'macro',
 'macrosaurus': 'halisaurus',
 'macroscelidea': 'elephant_shrew',
 'macroscelides': 'short-eared_elephant_shrew',
 'macroscelididae': 'elephant_shrew',
 'macroscelosaurus': 'tanystropheus',
 'macrosclere': 'spicule',
 'macroscopic': 'macroscopic_scale',
 'macrosemiidae': 'macrosemiiformes',
 'macrosialin': 'cd68',
 'macrosoma': 'hedylidae',
 'macrosomia': 'large_for_gestational_age',
 'macrosomic': 'birth_mass',
 'macrosomy': 'birth_mass',
 'macrosonic': 'macrosonics',
 'macrosporangia': 'sporangium',
 'macrosporangium': 'sporangium',
 'macrospore': 'megaspore',
 'macrostoma': 'macrostomia',
 'macrostomium': 'dendrobium',
 'macrostylis': 'corymborkis',
 'macrotherium': 'chalicotherium',
 'macrotis': 'bilby',
 'macrotocinclus': 'otocinclus',
 'macrotrachelus': 'pterodactylus',
 'macrotropis': 'ormosia',
 'macroule': 'ormosia',
 'macrourid': 'rattail',
 'macrouridae': 'rattail',
 'macrovirus': 'macro_virus',
 'macrovision': 'rovi_corporation',
 'macrumors.com': 'macrumors',
 'macrumours': 'macrumors',
 'macrurocyttid': 'zenionidae',
 'macrurocyttidae': 'zenionidae',
 'macs-1': 'marine_air_control_squadron_1',
 'macs-2': 'marine_air_control_squadron_2',
 'macs-23': 'marine_air_control_squadron_23',
 'macs-24': 'marine_air_control_squadron_24',
 'macs-4': 'marine_air_control_squadron_4',
 'macsa': 'macea',
 'macsauce': 'big_mac',
 'macsec': 'ieee_802.1ae',
 'macsen': 'magnus_maximus',
 'macshimidh': 'chiefs_of_clan_fraser',
 'macskafogo': 'cat_city',
 'macsoft': 'macsoft_games',
 'macspaunday': 'auden_group',
 'macstarlogo': 'starlogo',
 'macsword': 'the_sword_project',
 'mactalk': 'mactalk_australia',
 'mactaris': 'maktar',
 'macteo': 'macnas',
 'mactopia': 'macintosh_business_unit',
 'mactorium': 'maktorion',
 'mactown': 'mcmurdo_station',
 'mactutor': 'mactech',
 'macu': 'maku',
 'macugen': 'pegaptanib',
 'macuil-tochtli': 'macuiltochtli',
 'macuil-xochitl': 'xochipilli',
 'macuiladora': 'maquiladora',
 'macuilxochitl': 'xochipilli',
 'macules': 'macule',
 'maculinity': 'masculinity',
 'maculomancy': 'moleosophy',
 'maculopapular': 'maculopapular_rash',
 'maculopapule': 'maculopapular_rash',
 'maculopapules': 'papule',
 'macuxi': 'macushi',
 'macuxis': 'macushi',
 'macvin': 'jura_wine_regions',
 'macwa': 'macwa_of_nkore',
 'macwaia': 'machvaya',
 'macweek.com': 'macweek',
 'macwhinney': 'brian_macwhinney',
 'macwilliam': 'macwilliams',
 'macworks': 'macworks_xl',
 'macworld.com': 'macworld',
 'macy': 'master_of_accountancy',
 'mad-cow': 'bovine_spongiform_encephalopathy',
 'mad1l1': 'mad1',
 'mad4it': 'mad_for_it',
 'mada': 'magen_david_adom',
 'madacy': 'madacy_entertainment',
 'madagascan': 'malagasy',
 'madagascar/communications': 'telecommunications_in_madagascar',
 'madagascar/economy': 'economy_of_madagascar',
 'madagascar/geography': 'geography_of_madagascar',
 'madagascar/government': 'politics_of_madagascar',
 'madagascar/history': 'history_of_madagascar',
 'madagascar/military': 'military_of_madagascar',
 'madagascar/people': 'demographics_of_madagascar',
 'madagascar/transportation': 'transport_in_madagascar',
 'madagasgar': 'madagascar',
 'madagasikara': 'madagascar',
 'madagaskar': 'madagascar',
 'madaghis': 'madagiz',
 'madagis': 'madagiz',
 'madagiv': 'madagiz',
 'madagli': 'madagali',
 'madaguvatti': 'madagupatti',
 'madaj': 'milan_madaj',
 'madaleno': 'richard_madaleno',
 'madambi': 'madampi',
 'madame': 'madam',
 'madanapalli': 'madanapalle',
 'madanchi': 'mehrzad_madanchi',
 'madanga': 'rufous-throated_white-eye',
 'madangia': 'hoya',
 'madani': 'abbassi_madani',
 'madani-inglap': 'medeni_ingilab',
 'madanin': 'medenine',
 'madapollam': 'madapolam',
 'madappura': 'matayan',
 'madar-e-millat': 'fatima_jinnah',
 'madarajyam': 'kingdom_of_cochin',
 'madarassa': 'madrasah',
 'madard': 'medard',
 'madarin': 'mandarin',
 'madaripur': 'madaripur_district',
 'madarsa': 'madrasah',
 'madasamy': 'sudalai_madan',
 'madavan': 'madhavan',
 'madavaram': 'madhavaram',
 'madawasca': 'madawaska',
 'madawg': 'madoc',
 'madayeh': 'akathist',
 'madcam-1': 'addressin',
 'madcam1': 'addressin',
 'madcaps': 'madcap',
 'madcatz': 'mad_catz',
 'madcow': 'bovine_spongiform_encephalopathy',
 'maddai': 'madai',
 'maddala': 'g._s._maddala',
 'maddalam': 'madhalam',
 'maddalena': 'la_maddalena',
 'madden08': 'madden_nfl_08',
 'maddenoliday': 'madden_nfl',
 'madder': 'rubia',
 'madderwort': 'rubia',
 'maddida': 'magnetic_drum_digital_differential_analyzer',
 'maddie': 'maddy',
 'maddieson': 'ian_maddieson',
 'maddoff': 'bernard_madoff',
 'maddox.xmission.com': 'the_best_page_in_the_universe',
 'maddox.xmission.net': 'the_best_page_in_the_universe',
 'maddox.xmission.org': 'the_best_page_in_the_universe',
 'maddrasa': 'madrasah',
 'maddslinky': 'zed_bias',
 'madduck': 'the_debian_system',
 'made-for-television': 'television_movie',
 'made-for-tv': 'television_movie',
 'made-for-video': 'direct-to-video',
 'made-in-china': 'made_in_china',
 'made-man': 'made_man',
 'made-to-measure': 'made_to_measure',
 'made-to-order': 'build_to_order',
 'made2manage': 'consona_corporation',
 'madea': 'mabel_simmons',
 'madeba': 'madaba',
 'madecassophryne': 'madecassophryne_truebae',
 'madegascar': 'madagascar',
 'madegasgar': 'madagascar',
 'madeira-vine': 'anredera',
 'madeiran': 'madeira',
 'madeiras': 'madeira',
 'madeiravine': 'anredera',
 'madeirense': 'portuguese_language',
 'madeirized': 'maderisation',
 'madeki': 'madekali',
 'madelberte': 'amalberga_of_maubeuge',
 'madeleines': 'madeleine',
 'madeleinesmith': 'madeleine_smith',
 'madelgaire': 'vincent_madelgarus',
 'madelines': 'madeleine',
 'madelonnettes': 'madelonnettes_convent',
 'madelvic': 'madelvic_motor_carriage_company',
 'mademochoria': 'siderocausa',
 'madep': 'african_movement_for_development_and_progress',
 'maderise': 'maderisation',
 'maderization': 'maderisation',
 'maderize': 'maderisation',
 'maderized': 'maderisation',
 'maderna': 'madrak',
 'madesi': 'madhesh',
 'madeurideu': 'madrid',
 'madewood': 'madewood_plantation_house',
 'madfish': 'howard_park_wines',
 'madflows': 'mf_grimm',
 'madgaon': 'margao',
 'madgascar': 'madagascar',
 'madgasser': 'the_mad_gasser_of_mattoon',
 'madgearu': 'virgil_madgearu',
 'madgeburg': 'magdeburg',
 'madgulkar': 'gajanan_digambar_madgulkar',
 'madh2': 'mothers_against_decapentaplegic_homolog_2',
 'madh7': 'mothers_against_decapentaplegic_homolog_7',
 'madh8': 'mothers_against_decapentaplegic_homolog_7',
 'madhaan': 'r._madhavan',
 'madhabilata': 'hiptage_benghalensis',
 'madhah': 'madha',
 'madhatter': 'mad_hatter',
 'madhava-leibniz': 'leibniz_formula_for_pi',
 'madhavacarya': 'vidyaranya',
 'madhavacharya': 'vidyaranya',
 'madhavana': 'r._madhavan',
 'madhavananda': 'swami_madhavananda',
 'madhavikkutty': 'kamala_surayya',
 'madhavikutty': 'kamala_surayya',
 'madhavn': 'madhavan',
 'madhawacharya': 'madhvacharya',
 'madhes': 'madhesh',
 'madhesay': 'madhesi_people',
 'madheshi': 'madhesi_people',
 'madhesi': 'madhesi_people',
 'madhibaan': 'madhiban',
 'madhirivaadhoo': 'baa_atoll',
 'madhiyya': 'mahdia',
 'madhur': 'sweetness',
 'madhurai': 'madurai',
 'madhusala': 'madhushala',
 'madhushan': 'r._madhavan',
 'madhusudana': 'madhusudanah',
 'madhusudhan': 'madhusudan',
 'madhuwanti': 'madhuvanti',
 'madhvaacharya': 'madhvacharya',
 'madhvacarya': 'madhva',
 'madhwa': 'madhva',
 'madhwaacharya': 'madhvacharya',
 'madhwacharya': 'madhvacharya',
 'madhya': 'madhya_pradesh',
 'madhyamam': 'madhyamam_daily',
 'madhyamika': 'madhyamaka',
 'madhyamvyayoga': 'madhyamavyayoga',
 'madianite': 'midian',
 'madianites': 'midian',
 'madiba': 'nelson_mandela',
 'madidi': 'madidi_national_park',
 'madih': 'madih_nabawi',
 'madiha': 'culina_language',
 'madiinae': 'madieae',
 'madija': 'culina_language',
 'madikheda': 'madikheda_dam',
 'madimak': 'sivas_massacre',
 'madinah': 'medina',
 'madinan': 'medinan_sura',
 'madinkhaye': 'east_syrian_rite',
 'madiou': 'thomas_madiou',
 'madippakkam': 'madipakkam',
 'madir': 'john_c._whitehead_school_of_diplomacy_and_international_relations',
 'madisaar': 'madisar',
 'madisyahoo': 'matisyahu',
 'madit': 'multicenter_automatic_defibrillator_implantation_trial',
 'madivala': 'madiwala',
 'madivarufinolhu': 'alif_alif_atoll',
 'madjarovo': 'madzharovo',
 'madjars': 'hungarian_people',
 'madjitey': 'erasmus_ransford_tawiah_madjitey',
 'madl': 'multifunction_advanced_data_link',
 'madlenianum': 'madlenianum_opera_and_theatre',
 'madlenijanum': 'madlenianum_opera_and_theatre',
 'madlibs': 'mad_libs',
 'madline': 'madeline',
 'madlung': 'alexander_madlung',
 'madm': 'medium_atomic_demolition_munition',
 'madman.com.au': 'madman_entertainment',
 'madmax': 'mad_max',
 'madnapalli': 'madanapalle',
 'madneuli': 'madneuli_jsc',
 'madnhaya': 'syriac_alphabet',
 'madoera': 'madura_island',
 'madoff': 'bernard_madoff',
 'madog': 'madoc',
 'madole': 'james_h._madole',
 'madonas': 'madona',
 'madonion': 'futuremark',
 'madonion.com': 'futuremark',
 'madonnari': 'street_painting',
 'madonnaro': 'street_painting',
 'madonnero': 'cretan_school',
 'madoogali': 'alif_alif_atoll',
 'madoqua': 'dik-dik',
 'madoua': 'madaoua',
 'madoushi': 'cardcaptor_sakura',
 'madox-01': 'metal_skin_panic_madox-01',
 'madr2': 'mothers_against_decapentaplegic_homolog_2',
 'madras': 'chennai',
 'madrasa': 'madrasah',
 'madrasahs': 'madrasah',
 'madrasas': 'madrasah',
 'madrase': 'madrasah',
 'madrasi': 'madrassi',
 'madrassa': 'madrasah',
 'madrassah': 'madrasah',
 'madrassahs': 'madrasah',
 'madrassas': 'madrasah',
 'madrasthorn': 'pithecellobium_dulce',
 'madrean': 'madrean_region',
 'madrepora': 'madrepore',
 'madreporaria': 'scleractinia',
 'madressa': 'madrasah',
 'madressah': 'madrasah',
 'madrid-alcala': 'roman_catholic_archdiocese_of_madrid',
 'madrid-barajas': 'barajas_airport',
 'madrie': 'merey',
 'madrigals': 'madrigal',
 'madrilena': 'madrid',
 'madrileno': 'madrid',
 'madrimosaurus': 'machimosaurus',
 'madrone': 'arbutus',
 'madrono': 'arbutus',
 'madrox': 'jamie_madrox',
 'madsteez': 'mark_paul_deren',
 'maduganga': 'maduganga_river',
 'madulein': 'madulain',
 'madulu': 'haa_alif_atoll',
 'madumbi': 'taro',
 'madura': 'madura_island',
 'madureses': 'madurese_people',
 'madurey': 'madhurey',
 'maduridu': 'madrid',
 'maduromycosis': 'eumycetoma',
 'maduros': 'plantain',
 'madusa': 'debra_miceli',
 'madusudana': 'madhusudanah',
 'madusudhana': 'madhusudanah',
 'madvacharya': 'madhvacharya',
 'madvig': 'johan_nicolai_madvig',
 'madvillian': 'madvillain',
 'madwort': 'asperugo',
 'madx': 'absolute_deviation',
 'mady': 'r._madhavan',
 'madyamika': 'madhyamaka',
 'mae-hotaka-dake': 'mount_hotaka',
 'maebyong': 'maebyeong',
 'maecenas': 'gaius_maecenas',
 'maecenatism': 'gaius_maecenas',
 'maedan': 'maedi',
 'maedi/visna': 'visna_virus',
 'maedobythini': 'maedi',
 'maedoc': 'aedan_of_ferns',
 'maedraesae': 'madrasah',
 'maedros': 'maedhros',
 'maedup': 'chinese_knotting',
 'maegan': 'megan',
 'maegeren': 'han_van_meegeren',
 'maegren': 'han_van_meegeren',
 'maehongson': 'mae_hong_son_province',
 'maehrisch': 'moravia',
 'maehrisch-ostrau': 'ostrava',
 'maekchu': 'beer_in_korea',
 'maekel': 'maekel_region',
 'maekju': 'beer_in_korea',
 'mael-anfhaidh': 'clan_cameron',
 'maelanfhaidh': 'clan_cameron',
 'maelbeek': 'maalbeek',
 'maelenia': 'cattleya',
 'maelestes': 'maelestes_gobiensis',
 'maelgwyn': 'maelgwn',
 'maeliennydd': 'maelienydd',
 'maellability': 'ductility',
 'maeloc': 'mailoc',
 'maelstorm': 'maelstrom',
 'maelstorms': 'maelstrom',
 'maelstraum': 'maelstrom',
 'maelstroem': 'maelstrom',
 'maelys': 'the_well_of_echoes',
 'maelzel': 'johann_nepomuk_maelzel',
 'maenades': 'maenad',
 'maenads': 'maenad',
 'maenalon': 'mainalo',
 'maenalos': 'mainalo',
 'maenalus': 'mainalo',
 'maendy': 'maindee',
 'maengou': 'jengu',
 'maengu': 'jengu',
 'maenidae': 'centracanthidae',
 'maennerbuende': 'secret_society',
 'maeonia': 'lydia',
 'maeonian': 'lydian_language',
 'maeonides': 'homer',
 'maeotes': 'maeotae',
 'maeotian': 'maeotae',
 'maeotians': 'maeotae',
 'maeotis': 'sea_of_azov',
 'maephrik': 'amphoe_mae_phrik',
 'maepongsan': 'maebongsan',
 'maerchen': 'fairy_tale',
 'maerchenmond': 'magic_moon',
 'maerkang': 'barkam',
 'maersk': 'a._p._moller-maersk_group',
 'maes': 'society_of_mexican_american_engineers_and_scientists',
 'maes-y-bont': 'maesybont',
 'maesai': 'mae_sai',
 'maeseyc': 'maaseik',
 'maeseyck': 'maaseik',
 'maesil': 'prunus_mume',
 'maesoluma': 'pouteria',
 'maesot': 'mae_sot',
 'maestra': 'maestro',
 'maestricht': 'maastricht',
 'maestrichtian': 'maastrichtian',
 'maestrotitta': 'giovanni_battista_bugatti',
 'maesycrugiau': 'carmarthenshire',
 'maetae': 'maeatae',
 'maetam': 'mourning_of_muharram',
 'maeterlinck': 'maurice_maeterlinck',
 'maeterlink': 'maurice_maeterlinck',
 'maeutica': 'socratic_method',
 'maeve': 'medb',
 'maevius': 'bavius',
 'maevka': 'mayevka',
 'maew': 'hmong_people',
 'maewoontang': 'maeuntang',
 'maewtf': 'polygon',
 'maewyn': 'saint_patrick',
 'maeydan': 'maidan',
 'maf54': 'mark_foley_scandal',
 'mafaking': 'mafikeng',
 'mafate': 'cirque_de_mafate',
 'mafb': 'march_joint_air_reserve_base',
 'mafdal': 'national_religious_party',
 'mafeking': 'mafikeng',
 'maferking': 'mafikeng',
 'maffettone': 'sebastiano_maffettone',
 'maffia': 'mafia',
 'maffs': 'modular_airborne_firefighting_system',
 'mafias': 'mafia',
 'mafiosa': 'mafia',
 'mafiosi': 'mafia',
 'mafiosos': 'mafia',
 'mafipulation': 'look_around_you',
 'mafiya': 'russian_mafia',
 'mafless': 'mafless_tuning',
 'mafp': 'methoxy_arachidonyl_fluorophosphonate',
 'mafriano': 'maphrian',
 'mafriyono': 'maphrian',
 'maftet': 'mafdet',
 'maftoul': 'couscous',
 'mafya': 'russian_mafia',
 'mag-11': 'marine_aircraft_group_11',
 'mag-12': 'marine_aircraft_group_12',
 'mag-13': 'marine_aircraft_group_13',
 'mag-14': 'marine_aircraft_group_14',
 'mag-15': 'marine_aircraft_group_15',
 'mag-16': 'marine_aircraft_group_16',
 'mag-21': 'marine_aviation_training_support_group_21',
 'mag-22': 'marine_aviation_training_support_group_22',
 'mag-23': 'marine_aviation_training_support_group_23',
 'mag-24': 'marine_aircraft_group_24',
 'mag-26': 'marine_aircraft_group_26',
 'mag-29': 'marine_aircraft_group_29',
 'mag-31': 'marine_aircraft_group_31',
 'mag-32': 'marine_aircraft_group_32',
 'mag-33': 'marine_aviation_training_support_group_33',
 'mag-36': 'marine_aircraft_group_36',
 'mag-39': 'marine_aircraft_group_39',
 'mag-40': 'marine_aircraft_group_40',
 'mag-41': 'marine_aircraft_group_41',
 'mag-42': 'marine_aircraft_group_42',
 'mag-46': 'marine_aircraft_group_46',
 'mag-49': 'marine_aircraft_group_49',
 'mag-53': 'marine_aviation_training_support_group_53',
 'mag-93': 'marine_aircraft_group_93',
 'mag-anchi': 'mag-antsi_language',
 'mag-antsi': 'mag-antsi_language',
 'mag-indi': 'mag-indi_language',
 'mag-lev': 'magnetic_levitation',
 'mag-lite': 'maglite',
 'mag.art': 'magister',
 'mag95': 'mag-95',
 'maga': 'sakaldwipiya',
 'magabooks': 'magazine',
 'magada': 'madaba',
 'magadanskaya': 'magadan_oblast',
 'magadanskoye': 'magadan_oblast',
 'magadansky': 'magadan_oblast',
 'magadh': 'magadha',
 'magadhas': 'magadha',
 'magadhi': 'magahi_language',
 'magadoxa': 'essaouira',
 'magadoxo': 'mogadishu',
 'magagnosc': 'grasse',
 'magah': 'magach',
 'magahi': 'magahi_language',
 'magaladon': 'megalodon',
 'magaladze': 'maghalashvili',
 'magalashvili': 'maghalashvili',
 'magalenien': 'magdalenian',
 'magalhaes': 'magellan',
 'magali': 'magali_amadei',
 'magallanica': 'terra_australis',
 'magalluf': 'magaluf',
 'magalodon': 'megalodon',
 'magalore': 'mangalore',
 'magaluff': 'magaluf',
 'magama': 'maghama',
 'magamalar': 'mahamalar',
 'maganchi': 'mag-antsi_language',
 'maganese': 'manganese',
 'magantsi': 'mag-antsi_language',
 'magaradzhug': 'gtashen',
 'magaradzhuk': 'gtashen',
 'magas-tatra': 'high_tatras',
 'magass': 'daryush_shokof',
 'magau': 'macau',
 'magav': 'israeli_border_police',
 'magazines': 'magazine',
 'magbalik': 'destination_xyz',
 'magbazar': 'maghbazar',
 'magdaburg': 'magdeburg',
 'magdalen': 'magdalene',
 'magdalenean': 'magdalenian',
 'magdalens': 'magdalene',
 'magdalla': 'port_of_magdalla',
 'magdas': 'magnetic_data_acquisition_system',
 'magdelanian': 'magdalenian',
 'magdelene': 'magdalene',
 'magdoff': 'harry_magdoff',
 'mage-ml': 'microarray_and_gene_expression',
 'mage-om': 'microarray_and_gene_expression',
 'mageborn': 'wizard',
 'mageddo': 'megiddo',
 'mageiritsa': 'magiritsa',
 'mageknight': 'mage_knight',
 'magel': 'mogul_skiing',
 'magelhaens': 'ferdinand_magellan',
 'magellanica': 'terra_australis',
 'magellen': 'ferdinand_magellan',
 'magenta-throated': 'magenta-throated_woodstar',
 'mageolli': 'makgeolli',
 'mages': 'magi',
 'mageworld': 'dungeon_siege',
 'magga': 'noble_eightfold_path',
 'maggal': 'magal',
 'maggeolli': 'makgeolli',
 'maggi-wuerze': 'maggi',
 'maggi-wurze': 'maggi',
 'magginas': 'vasilios_magginas',
 'maggio': 'maggio_drammatico',
 'maggiorasca': 'monte_maggiorasca',
 'maggiordomo': 'majordomo',
 'magglingen': 'evilard',
 'maggots': 'maggot',
 'maghadheera': 'magadheera',
 'maghal': 'mughal_empire',
 'maghaladze': 'maghalashvili',
 'maghapuja': 'magha_puja',
 'magharajugh': 'gtashen',
 'maghaweer': 'lebanese_commando_regiment',
 'magheroarty': 'machaire_rabhartaigh',
 'maghfira': 'ghafara',
 'maghgarebia': 'magharebia',
 'maghierat': 'ohaba',
 'maghilchi': 'vaazhthugal',
 'maghizhchi': 'vaazhthugal',
 'maghnaeh': 'hijab',
 'maghraoua': 'maghrawa',
 'maghrebi': 'maghreb',
 'maghrebic': 'maghreb',
 'maghribi': 'maghreb',
 'maghribian': 'maghreb',
 'maghul': 'mughal_empire',
 'maghzan-e-afghani': 'nimat_allah_al-harawi',
 'magi-nation': 'magi_nation',
 'magi-tech': 'science_fantasy',
 'magian': 'magi',
 'magians': 'magi',
 'magic-bullet': 'magic_bullet',
 'magic-grub': 'phaerimm',
 'magic-realism': 'magic_realism',
 'magicalantique': 'magical_antique',
 'magican': 'magicans',
 'magicano': 'magikano',
 'magicant': 'earthbound',
 'magicbullet': 'magic_bullet',
 'magicc': 'magicc_lab',
 'magicdraw': 'magicdraw_uml',
 'magicians': 'magician',
 'magick': 'magic',
 'magickal': 'magic',
 'magickian': 'magic',
 'magiclink': 'magic_link',
 'magicthegathering': 'magic:_the_gathering',
 'magictracer': 'elgorithms_magictracer',
 'magicu': 'magi-cu',
 'magicuserinterface': 'magic_user_interface',
 'magicwords': 'magic_word',
 'magida': 'majida_el_roumi',
 'magii': 'magi',
 'magikal': 'magic',
 'magiks': 'magic',
 'magilchi': 'vaazhthugal',
 'magillon': 'ebsco_publishing',
 'magilton': 'jim_magilton',
 'magination': 'magi_nation',
 'magindi': 'mag-indi_language',
 'maginot': 'maginot_line',
 'maginulf': 'antipope_sylvester_iv',
 'maginus': 'giovanni_antonio_magini',
 'magiranger': 'mahou_sentai_magiranger',
 'magisteria': 'magisterium',
 'magisterial': 'magistrate',
 'magistracy': 'magistrate',
 'magistrates': 'magistrate',
 'magistratus': 'roman_magistrates',
 'magistrianus': 'agentes_in_rebus',
 'magistris': 'luigi_de_magistris',
 'magists': 'unitarian_church_of_transylvania',
 'magizoologist': 'fantastic_beasts_and_where_to_find_them',
 'magl': 'monoacylglycerol_lipase',
 'magle': 'frederik_magle',
 'maglemosian': 'maglemosian_culture',
 'maglevs': 'magnetic_levitation',
 'magliabecchi': 'antonio_magliabechi',
 'magliabechi': 'antonio_magliabechi',
 'magliabechiano': 'aztec_codices',
 'maglight': 'maglite',
 'maglioppa': 'sangiovese',
 'maglites': 'maglite',
 'magloona': 'mangloona',
 'maglorius': 'magloire',
 'maglunob': 'ryan_maglunob',
 'magma': 'magma_computer_algebra_system',
 'magmahead': 'magma_head',
 'magmas': 'magma',
 'magmatic': 'magma',
 'magmatism': 'magma',
 'magmaul': 'metroid_prime_hunters',
 'magmoor': 'metroid_prime',
 'magmudzhuk': 'pemzashen',
 'magna-cum-laude': 'latin_honors',
 'magna-doodle': 'magna_doodle',
 'magna-steyr': 'magna_steyr',
 'magnacan': 'marzemino',
 'magnadoodle': 'magna_doodle',
 'magnaghi': 'territorialist_school',
 'magnalia': 'magnalia_christi_americana',
 'magnaneries': 'magnanery',
 'magnapinna': 'bigfin_squid',
 'magnapinnidae': 'bigfin_squid',
 'magnaride': 'magneride',
 'magnasite': 'magnesite',
 'magnat': 'magnate',
 'magnatae': 'nagnatae',
 'magnatai': 'nagnatae',
 'magnates': 'magnate',
 'magnatunes': 'magnatune',
 'magnava': 'mv_domala',
 'magnecharge': 'magne_charge',
 'magneforming': 'electromagnetic_forming',
 'magnelium': 'magnalium',
 'magnenat': 'gabrielle_magnenat',
 'magnerich': 'magneric',
 'magnericus': 'magneric',
 'magnesians': 'magnesia',
 'magnesiohornblende': 'hornblende',
 'magneson': 'azo_violet',
 'magnessium': 'magnesium',
 'magnestar': 'magnetar',
 'magnet:': 'magnet_uri_scheme',
 'magnetars': 'magnetar',
 'magnetawan': 'magnetawan_river',
 'magnetbahn': 'm-bahn',
 'magneti-marelli': 'magneti_marelli',
 'magnetic': 'magnetism',
 'magnetic-deviation': 'magnetic_deviation',
 'magnetic-sector': 'sector_instrument',
 'magnetically': 'magnetism',
 'magnetician': 'magnetism',
 'magneticism': 'magnetism',
 'magneticist': 'magnetism',
 'magnetics': 'magnetism',
 'magnetisation': 'magnetization',
 'magnetisim': 'magnetism',
 'magnetize': 'magnetism',
 'magnetlinks': 'magnet_uri_scheme',
 'magneto-encephalography': 'magnetoencephalography',
 'magneto-gravity': 'magnetogravity_wave',
 'magneto-hydrodynamic': 'magnetohydrodynamics',
 'magneto-hydrodynamics': 'magnetohydrodynamics',
 'magneto-optic': 'magneto-optic_effect',
 'magneto-optical': 'magneto-optical_drive',
 'magneto-optics': 'magneto-optic_effect',
 'magnetocaloric': 'magnetic_refrigeration',
 'magnetoelectronics': 'spintronics',
 'magnetoencephalogram': 'magnetoencephalography',
 'magnetoencephalograms': 'magnetoencephalography',
 'magnetoencephalograph': 'magnetoencephalography',
 'magnetoencephalographic': 'magnetoencephalography',
 'magnetogastrogram': 'magnetogastrography',
 'magnetogorsk': 'magnitogorsk',
 'magnetogravity': 'magnetogravity_wave',
 'magnetohydrodynamic': 'magnetohydrodynamics',
 'magnetohydrodynamical': 'magnetohydrodynamics',
 'magnetometers': 'magnetometer',
 'magnetometry': 'magnetometer',
 'magnetomotance': 'magnetomotive_force',
 'magnetooptics': 'magneto-optic_effect',
 'magnetoreception': 'magnetoception',
 'magnetoshpere': 'magnetosphere',
 'magnetospheres': 'magnetosphere',
 'magnetostrictive': 'magnetostriction',
 'magnetotactic': 'magnetotaxis',
 'magnetotail': 'magnetosphere',
 'magnetotelluric': 'magnetotellurics',
 'magnetotherapy': 'magnet_therapy',
 'magnetron': 'cavity_magnetron',
 'magnets': 'magnet',
 'magnetude': 'disney_channel',
 'magnevist': 'gadopentetic_acid',
 'magnificats': 'magnificat',
 'magnify': 'magnification',
 'magnisia': 'magnesia',
 'magnitudes': 'magnitude',
 'magnocavalli': 'francesco_ottavio_magnocavalli',
 'magnocavallo': 'francesco_ottavio_magnocavalli',
 'magnol': 'pierre_magnol',
 'magnolianae': 'magnoliidae',
 'magnoliaphyta': 'flowering_plant',
 'magnolias': 'magnolia',
 'magnoliid': 'magnoliidae',
 'magnoliids': 'magnoliidae',
 'magnolioideae': 'magnoliaceae',
 'magnoliophyta': 'flowering_plant',
 'magnoliophyte': 'flowering_plant',
 'magnometer': 'magnetometer',
 'magnomizer': 'the_incredibles:_rise_of_the_underminer',
 'magnoplasm': 'magnesium_sulfate',
 'magnos': 'magne_robo_gakeen',
 'magnoteuthis': 'mastigoteuthis',
 'magnotherapy': 'magnet_therapy',
 'magnotta': 'mario_magnotta',
 'magnu': 'warrior_on_the_edge_of_time',
 'magnums': 'magnum',
 'magnus-effect': 'magnus_effect',
 'magoi': 'magi',
 'magomalar': 'mahamalar',
 'magomallar': 'mahamalar',
 'magome': 'magome-juku',
 'magonid': 'magonids',
 'magonote': 'backscratcher',
 'magonus': 'saint_patrick',
 'magonza': 'mainz',
 'magos': 'magi',
 'magosa': 'famagusta',
 'magpie-geese': 'magpie_goose',
 'magpie-goose': 'magpie_goose',
 'magpies': 'magpie',
 'magrashvili': 'haim_megrelashvili',
 'magrawa': 'maghrawa',
 'magreb': 'maghreb',
 'magrej': 'magreglio',
 'magrib': 'maghreb',
 'magrood': 'kaffir_lime',
 'magroot': 'kaffir_lime',
 'mags': 'mount_albert_grammar_school',
 'magsail': 'magnetic_sail',
 'magsaysay': 'ramon_magsaysay',
 'magst': 'magadan_time',
 'magstar': 'ibm_3590',
 'magstripe': 'magnetic_stripe_card',
 'magstripes': 'magnetic_stripe_card',
 'magt': 'magadan_time',
 'magta': 'ticuna_language',
 'magtape': 'magnetic_tape',
 'magtf': 'marine_air-ground_task_force',
 'magtfs': 'marine_air-ground_task_force',
 'magtftc': 'marine_corps_air_ground_combat_center_twentynine_palms',
 'magti': 'magticom',
 'magtifix': 'magticom',
 'magtymguly': 'magtymguly_pyragy',
 'maguan': 'maguan_county',
 'maguddhoo': 'gaafu_dhaalu_atoll',
 'mague': 'river_maigue',
 'maguey': 'agave_americana',
 'maguila': 'adilson_rodrigues',
 'maguindanaoan': 'maguindanao_language',
 'maguindanaon': 'maguindanao_language',
 'magulu': 'mugulu',
 'maguma': 'gorath',
 'magunatip': 'tinikling',
 'magur': 'walking_catfish',
 'maguro': 'tuna',
 'maguro-bocho': 'oroshi_hocho',
 'magurokiri': 'oroshi_hocho',
 'magurski': 'magura_national_park',
 'magus': 'magi',
 'magusa': 'famagusta',
 'magway': 'magway_division',
 'magwitch': 'abel_magwitch',
 'magyarabs': 'magyarab',
 'magyarbikal': 'huedin',
 'magyarisation': 'magyarization',
 'magyarok': 'hungarian_people',
 'magyarorszag': 'hungary',
 'magyarovo': 'madzharovo',
 'magyarregen': 'reghin',
 'magyars': 'hungarian_people',
 'magyarul': 'hungarian_language',
 'magydaris': 'silphium',
 'mah-jong': 'mahjong',
 'mah-jongg': 'mahjong',
 'mah-nahavand': 'nahavand',
 'mah-zhong': 'mahjong',
 'maha': 'microangiopathic_hemolytic_anemia',
 'maha-mantra': 'international_society_for_krishna_consciousness',
 'maha-purana': 'mahapurana',
 'maha-sim': 'theta_aurigae',
 'maha-sivaratri': 'maha_shivaratri',
 'mahaabhaarata': 'mahabharata',
 'mahaanaelhihuraa': 'kaafu_atoll',
 'mahabaleswar': 'mahabaleshwar',
 'mahaballipuram': 'mahabalipuram',
 'mahabandoola': 'maha_bandula',
 'mahabarata': 'mahabharata',
 'mahabaratha': 'mahabharata',
 'mahabarta': 'mahabharata',
 'mahabhaarat': 'mahabharata',
 'mahabharat': 'mahabharata',
 'mahabharatam': 'mahabharata',
 'mahabharath': 'mahabharata',
 'mahabharatha': 'mahabharata',
 'mahabharatham': 'mahabharata',
 'mahabharta': 'mahabharata',
 'mahableshwar': 'mahabaleshwar',
 'mahablipuram': 'mahabalipuram',
 'mahabodhi': 'mahabodhi_temple',
 'mahabodi': 'mahabodhi_temple',
 'mahabubnagar': 'mahbubnagar',
 'mahacatah': 'maya_mythology',
 'mahachi': 'moven_mahachi',
 'mahachkala': 'makhachkala',
 'mahackala': 'makhachkala',
 'mahackamo': 'mahackemo',
 'mahadeshwara': 'malai_mahadeshwara_hills',
 'mahadhesi': 'madhesh',
 'mahadi': 'mahdi',
 'mahadiga': 'madiga',
 'mahadiscom': 'maharashtra_state_electricity_distribution_company_limited',
 'mahadji': 'madhavrao_i_scindia',
 'mahagenco': 'maharashtra_state_power_generation_company_limited',
 'mahagnoa': 'mahagnao',
 'mahagonny': 'rise_and_fall_of_the_city_of_mahagonny',
 'mahahual': 'costa_maya',
 'mahairado': 'macherado',
 'mahairitsas': 'lavrentis_machairitsas',
 'mahajana': 'mahayana',
 'mahajanapada': 'mahajanapadas',
 'mahakaleshwar': 'mahakaleshwar_jyotirlinga',
 'mahakam': 'mahakam_river',
 'mahakanfushi': 'laamu_atoll',
 'mahakara': 'mahakala',
 'mahakaushal': 'mahakoshal',
 'mahakavya': 'sanskrit_literature',
 'mahakhali': 'mohakhali',
 'mahakoshala': 'mahakoshal',
 'mahakulung': 'kulung',
 'mahakuta': 'mahakuta_group_of_temples',
 'mahalakshmi': 'lakshmi',
 'mahalaksmi': 'lakshmi',
 'mahalanobis': 'prasanta_chandra_mahalanobis',
 'mahalaskhmi': 'lakshmi',
 'mahalaya': 'pitru_paksha',
 'mahaleb': 'mahlab',
 'mahalia': 'mahalia_jackson',
 'mahalingapura': 'mahalingpur',
 'mahalonobis': 'prasanta_chandra_mahalanobis',
 'mahamad': 'muhammad',
 'mahamane': 'mahamane_ousmane',
 'mahamantra': 'maha_mantra',
 'mahamantri': 'mantri',
 'mahamaudgalyayana': 'moggallana',
 'mahamaya': 'mahamaya-tantra',
 'mahambi': 'marimba',
 'mahameru': 'semeru',
 'mahammad': 'muhammad',
 'mahammod': 'muhammad',
 'mahamoggallana': 'moggallana',
 'mahamrityunjaya': 'mahamrityunjaya_mantra',
 'mahanade': 'mahanadi_river',
 'mahanadhi': 'mahanadi',
 'mahanadigan': 'maha_nadigan',
 'mahanama': 'mahanama_college',
 'mahangu': 'pearl_millet',
 'mahanikaya': 'maha_nikaya',
 'mahanirmiti': 'maharashtra_state_power_generation_company_limited',
 'mahankali': 'kali',
 'mahanta': 'eck_master',
 'mahantango': 'mahantongo',
 'mahants': 'mahant',
 'mahanuwara': 'kandy',
 'mahapajapati': 'mahapajapati_gotami',
 'mahaparinirvana': 'parinirvana',
 'mahaprabhu': 'chaitanya_mahaprabhu',
 'mahaprajapati': 'mahapajapati_gotami',
 'mahaprajna': 'acharya_mahapragya',
 'mahapralaya': 'pralaya',
 'mahaprasthanam': 'srirangam_srinivasarao',
 'maharadja': 'maharaja',
 'maharaj': 'maharaja',
 'maharajadhiraj': 'maharaja',
 'maharajah': 'maharaja',
 'maharajahs': 'maharaja',
 'maharajas': 'maharaja',
 'maharajji': 'maharaj-ji',
 'maharajkumar': 'maharaja',
 'maharajshri': 'akhandanand',
 'maharal': 'judah_loew_ben_bezalel',
 'maharani': 'maharaja',
 'maharash': 'shmuel_schneersohn',
 'maharashta': 'maharashtra',
 'maharashtrians': 'marathi_people',
 'maharastra': 'maharashtra',
 'maharem': 'mahram',
 'maharet': 'maharet_and_mekare',
 'maharia': 'mehria',
 'maharik': 'joseph_colon_trabotto',
 'maharil': 'mahari',
 'maharim': 'mahram',
 'maharini': 'maharaja',
 'maharishi': 'maharshi',
 'maharishis': 'maharshi',
 'maharitatz': 'yom_tov_tzahalon',
 'mahariv': 'jacob_weil',
 'maharraka': 'temple_of_maharraqa',
 'maharraqa': 'temple_of_maharraqa',
 'maharsha': 'samuel_eidels',
 'maharshal': 'solomon_luria',
 'maharsham': 'sholom_mordechai_schwadron',
 'mahasabha': 'akhil_bharatiya_hindu_mahasabha',
 'mahasamatman': 'lord_of_light',
 'mahasandhi': 'dzogchen',
 'mahasarakham': 'maha_sarakham_province',
 'mahasaraswati': 'saraswati',
 'mahasen': 'mahasena_of_sri_lanka',
 'mahasena': 'mahasena_of_sri_lanka',
 'mahashivaratri': 'maha_shivaratri',
 'mahashivratri': 'maha_shivaratri',
 'mahasidda': 'mahasiddha',
 'mahasiddhas': 'mahasiddha',
 'mahasim': 'theta_aurigae',
 'mahasiva': 'mahasiva_of_sri_lanka',
 'mahasivaratri': 'maha_shivaratri',
 'mahasweta': 'mahasweta_roy',
 'mahathir': 'mahathir_bin_mohamad',
 'mahatransco': 'maharashtra_state_electricity_transmission_company_limited',
 'mahavagga': 'khandhaka',
 'mahavahan': 'maharashtra_state_electricity_transmission_company_limited',
 'mahavairocana': 'vairocana',
 'mahavamso': 'mahavamsa',
 'mahavan': 'mahaban',
 'mahavansa': 'mahavamsa',
 'mahavansaya': 'mahavamsa',
 'mahavat': 'mahout',
 'mahaveer': 'mahavira',
 'mahaveera': 'mahavira',
 'mahavidyas': 'mahavidya',
 'mahavir': 'mahavira',
 'mahaviracharya': 'mahavira',
 'mahavitaran': 'maharashtra_state_electricity_distribution_company_limited',
 'mahavitran': 'maharashtra_state_electricity_distribution_company_limited',
 'mahavo': 'manfred_van_h.',
 'mahawamsa': 'mahavamsa',
 'mahawansa': 'mahavamsa',
 'mahaweli': 'mahaweli_river',
 'mahayana-sraddhotpada-sastra': 'awakening_of_faith_in_the_mahayana',
 'mahayana-sutralamkara-karika': 'mahayana-sutra-alamkara-karika',
 'mahayanist': 'mahayana',
 'mahayuga': 'hindu_units_of_measurement',
 'mahayugas': 'hindu_units_of_measurement',
 'mahbes': 'al_mahbes',
 'mahbharata': 'mahabharata',
 'mahdavia': 'mahdavi',
 'mahdaviani': 'miriam_mahdaviani',
 'mahdavikia': 'mehdi_mahdavikia',
 'mahdism': 'mahdi',
 'mahdist': 'muhammad_ahmad',
 'mahdists': 'muhammad_ahmad',
 'mahdiya': 'mahdia',
 'mahdiyya': 'mahdia',
 'mahdvaan': 'r._madhavan',
 'mahedvis': 'mahdavi',
 'mahee': 'nendrum_monastery',
 'mahele': 'great_mahele',
 'mahem': 'maheem',
 'mahendran': 'j._mahendran',
 'mahendravarman-l': 'mahendravarman_i',
 'mahendri': 'sachi',
 'mahengheng': 'chen_shui-bian',
 'maher-shalal-chash-baz': 'maher-shalal-hash-baz',
 'maherado': 'macherado',
 'maheradon': 'macherado',
 'maherero': 'maharero',
 'maheritsas': 'lavrentis_machairitsas',
 'mahers/mihir/mers': 'mers',
 'mahershalalchashbaz': 'maher-shalal-hash-baz',
 'mahershalalhashbaz': 'maher-shalal-hash-baz',
 'mahes': 'maahes',
 'mahesana': 'mehsana',
 'mahesha': 'shiva',
 'maheshvara': 'shiva',
 'maheshwaris': 'maheshwari',
 'mahgreb': 'maghreb',
 'mahia': 'mahia_peninsula',
 'mahicans': 'mahican',
 'mahidol': 'mahidol_adulyadej',
 'mahikantha': 'mahi_kantha_agency',
 'mahikarikyo': 'mahikari',
 'mahikawati': 'mahim',
 'mahileu': 'mogilev',
 'mahiliou': 'mogilev',
 'mahilou': 'mogilev',
 'mahilyov': 'mogilev',
 'mahilyow': 'mogilev',
 'mahilyowskaya': 'mahilyow_voblast',
 'mahimahi': 'mahi-mahi',
 'mahiner': 'moheener_ghoraguli',
 'mahisadal': 'mahishadal',
 'mahisasur': 'mahishasura',
 'mahisha': 'mahisha_kingdom',
 'mahishamardini': 'durga',
 'mahishamati': 'maheshwar',
 'mahishashur': 'mahishasura',
 'mahishashura': 'mahishasura',
 'mahishasur': 'mahishasura',
 'mahishasuramardini': 'durga',
 'mahisya': 'mahishya',
 'mahiuka': 'mahuika',
 'mahiuki': 'mahuika',
 'mahiwa': 'eurasian_siskin',
 'mahjjong': 'mahjong',
 'mahjog': 'mahjong',
 'mahjongg': 'mahjong',
 'mahjoubi': 'morteza_mahjoubi',
 'mahl': 'mid-atlantic_hockey_league',
 'mahlangane': 'umhlangana_kasenzangakhona',
 'mahlapuram': 'malappuram',
 'mahlatini': 'mahlathini',
 'mahlau': 'alfred_mahlau',
 'mahlburg': 'karl_mahlburg',
 'mahleb': 'mahlab',
 'mahlebi': 'mahlab',
 'mahlep': 'mahlab',
 'mahler': 'gustav_mahler',
 'mahlerfest': 'colorado_mahlerfest',
 'mahlon': 'mahlon_and_chilion',
 'mahlow': 'blankenfelde-mahlow',
 'mahls': 'mahl_people',
 'mahlstick': 'maulstick',
 'mahmood': 'mahmud',
 'mahmoodabad': 'mahmood_abad',
 'mahmoodiyeh': 'mahmoodieh',
 'mahmooie': 'mahmuei',
 'mahmoud': 'mahmud',
 'mahmoudabad': 'mahmood_abad',
 'mahmoudieh': 'mahmoodieh',
 'mahmoudiya': 'mahmoudiyah',
 'mahmoudiyeh': 'mahmoodieh',
 'mahmud-ul-hasan': 'maulana_mehmud_hasan',
 'mahmudie': 'mahmudia',
 'mahmudiya': 'mahmoudiyah',
 'mahmudiyah': 'mahmoudiyah',
 'mahmudla': 'mahmudia',
 'mahmutcuk': 'pemzashen',
 'mahndorfersee': 'mahndorfer_see',
 'mahno': 'nestor_makhno',
 'mahoganier': 'mahogany',
 'mahoganies': 'mahogany',
 'mahoganish': 'mahogany',
 'mahoganyish': 'mahogany',
 'mahogony': 'mahogany',
 'maholm': 'paul_maholm',
 'mahomedan': 'mohammedan',
 'mahometan': 'mohammedan',
 'mahometanism': 'mohammedan',
 'mahometans': 'mohammedan',
 'mahometism': 'islam',
 'mahommad': 'muhammad',
 'mahommed': 'muhammad',
 'mahommedan': 'mohammedan',
 'mahommedanism': 'mohammedan',
 'mahommedans': 'mohammedan',
 'mahonbridge': 'mahon_bridge',
 'mahong': 'ma_hong',
 'mahongu': 'pearl_millet',
 'mahony': 'roger_mahony',
 'mahore': 'mayotte',
 'mahorian': 'shimaore_dialect',
 'mahos': 'machos',
 'mahottari': 'mahottari_district',
 'mahoun': 'mahound',
 'mahoushoujo': 'magical_girl',
 'mahouts': 'mahout',
 'mahrah': 'mahra',
 'mahrattas': 'maratha',
 'mahrauli': 'mehrauli',
 'mahrc': 'migration_and_health_research_center',
 'mahri': 'mehri_language',
 'mahrieh': 'mahr',
 'mahrik': 'joseph_colon_trabotto',
 'mahrim': 'mahram',
 'mahrisch': 'moravia',
 'mahrisch-ostrau': 'ostrava',
 'mahsdvan': 'r._madhavan',
 'mahseiya': 'mahseya',
 'mahsia': 'mahseya',
 'mahsud': 'mehsud',
 'mahsuds': 'mehsud',
 'mahtes': 'mahte',
 'mahtisaari': 'martti_ahtisaari',
 'mahtza': 'matzo',
 'mahu-ike': 'mahuika',
 'mahua': 'madhuca_longifolia',
 'mahucatah': 'maya_mythology',
 'mahucutah': 'maya_mythology',
 'mahud': 'the_lord_of_the_rings_strategy_battle_game',
 'mahudel': 'nicholas_mahudel',
 'mahuidanchi': 'cordillera_de_mahuidanchi',
 'mahuike': 'mahuika',
 'mahuligad': 'mahuli',
 'mahunyes': 'menheniot',
 'mahurivaisya': 'mahuri',
 'mahusekwa': 'mashonaland_east',
 'mahut': 'nicolas_mahut',
 'mahwait': 'al_mahwit',
 'mahweit': 'al_mahwit',
 'mahwit': 'al_mahwit',
 'mahyco': 'monsanto',
 'mahzorim': 'mahzor',
 'mai-hime': 'my-hime',
 'mai-k': 'mai_kuraki',
 'mai-mne': 'mai-mne_district',
 'mai-otohime': 'my-otome',
 'mai-otome': 'my-otome',
 'mai-tai': 'mai_tai',
 'mai-zhime': 'my-otome',
 'maia': 'japan_marine_accident_inquiry_agency',
 'maiahi': 'dragostea_din_tei',
 'maialata': 'pig_slaughter',
 'maiali': 'maiale',
 'maiani': 'luciano_maiani',
 'maiapilo': 'capparis_sandwichiana',
 'maiasaur': 'maiasaura',
 'maiasaurini': 'hadrosaurid',
 'maiasaurus': 'maiasaura',
 'maibach': 'maybach',
 'maibang': 'maibong',
 'maibock': 'bock',
 'maibon': 'the_foundling_and_other_tales_from_prydain',
 'maiboroda': 'heorhiy_maiboroda',
 'maic': 'mine_action_information_center',
 'maicol': 'michael',
 'maicosuel': 'maicosuel_reginaldo_de_matos',
 'maid': 'massive_array_of_idle_disks',
 'maid-of-all-work': 'maid',
 'maid-of-honour': 'maid_of_honour',
 'maidaguri': 'maiduguri',
 'maidanchik': 'maidanik',
 'maidanek': 'majdanek',
 'maidannik': 'maidanik',
 'maiden': 'virginity',
 'maidenbrush': 'andrachne_phyllanthoides',
 'maidenhair-tree': 'ginkgo_biloba',
 'maidenheads': 'hymen',
 'maidenhood': 'virginity',
 'maidenwells': 'maiden_wells',
 'maidros': 'maedhros',
 'maids': 'maid',
 'maids-of-honor': 'maid_of_honour',
 'maids-of-honour': 'maid_of_honour',
 'maidservant': 'maid',
 'maiduan': 'maiduan_languages',
 'maidun': 'maiduan_languages',
 'maiella': 'majella',
 'maierbock': 'bock',
 'maierocactus': 'astrophytum',
 'maiesiophiles': 'pregnancy_fetishism',
 'maiesiophilia': 'pregnancy_fetishism',
 'maiestas': 'law_of_majestas',
 'maiet': 'maiet_entertainment',
 'maieul': 'majolus_of_cluny',
 'maieusiophilia': 'pregnancy_fetishism',
 'maif': 'maryland_automobile_insurance_fund',
 'maifun': 'rice_vermicelli',
 'maig': 'mayors_against_illegal_guns_coalition',
 'maigret': 'jules_maigret',
 'maihem': 'perfect_dark_zero',
 'maihue': 'maihue_lake',
 'maihuenioideae': 'maihuenia',
 'maijim': 'mahim',
 'maijin': 'daimajin',
 'maijishan': 'maijishan_grottoes',
 'maik': 'nauka',
 'maikaaltanga': 'mangaloreans',
 'maikala': 'mangalore',
 'maikavu': 'maikave',
 'maikoa': 'brugmansia',
 'maikop': 'maykop',
 'maikopski': 'maykopsky',
 'maikopskii': 'maykopsky',
 'maikopskiy': 'maykopsky',
 'maikopsky': 'maykopsky',
 'maikov': 'maykov',
 'mail-art': 'mail_art',
 'mail-away': 'mail_order',
 'mail-list-manager': 'electronic_mailing_list',
 'mail-man': 'mail_carrier',
 'mail-men': 'mail_carrier',
 'mail-order': 'mail_order',
 'mail-plane': 'mail_plane',
 'mail-van': 'van',
 'mail.com': 'mail.com_media',
 'mail.google.com': 'gmail',
 'mail.google.com/': 'gmail',
 'mail.live.com': 'hotmail',
 'mailanchi': 'henna',
 'mailapur': 'dioceses_of_saint_thomas_of_mylapore',
 'mailara': 'mailara_linga',
 'mailblocks': 'aol_mail',
 'mailbo': 'mailbox',
 'mailboat': 'mailboat_records',
 'mailbomb': 'letter_bomb',
 'mailboomer': 'maliboomer',
 'mailboxing': 'mailbox_baseball',
 'mailcity': 'lycos',
 'mailcity.com': 'lycos',
 'mailclient': 'email_client',
 'mailekukahi': 'mailikukahi',
 'mailer-daemon': 'bounce_message',
 'mailers': 'mailer',
 'mailgramming': 'mailgram',
 'mailhook': 'mail_hook',
 'mailinator.net': 'mailinator',
 'mailing': 'mail',
 'mailing-list': 'mailing_list',
 'mailinglist': 'mailing_list',
 'mailla': 'joseph-anne-marie_de_moyriac_de_mailla',
 'maillefert': 'benjamin_maillefert',
 'maillinger': 'joseph_maximilian_von_maillinger',
 'maillol': 'aristide_maillol',
 'mailmen': 'mail_carrier',
 'mailog': 'mahlog',
 'mailorder': 'mail_order',
 'mailot': 'maillot',
 'mailplane': 'mail_plane',
 'mailpouch': 'mail_pouch_tobacco_barn',
 'mailrail': 'london_post_office_railway',
 'mailshack': 'lavabit',
 'mailwing': 'pitcairn_mailwing',
 'mailwiper': 'spy_wiper',
 'maim': 'mutilation',
 'maim32': 'mame',
 'maimachin': 'maimaicheng',
 'maimai': 'mai_oshima',
 'maimakterion': 'attic_calendar',
 'maimana': 'maymana',
 'maimand': 'meymand',
 'maimbourg': 'louis_maimbourg',
 'maiming': 'mutilation',
 'maimo': 'maimonides_school',
 'maimonades': 'maimonides',
 'maimonadies': 'maimonides',
 'maimonedes': 'maimonides',
 'maimoni': 'maimonides',
 'maimonide': 'maimonides',
 'maimonidean': 'maimonides',
 'maimonidies': 'maimonides',
 'maimonism': 'maimonides',
 'maimonist': 'maimonides',
 'maimonists': 'maimonides',
 'maimonodes': 'maimonides',
 'maimonodies': 'maimonides',
 'maimunica': 'mojibake',
 'main-frame': 'mainframe_computer',
 'main-frankonian': 'main-franconian',
 'main-gauche': 'parrying_dagger',
 'main-kinzig': 'main-kinzig-kreis',
 'main-line': 'mainline',
 'main-neckar-bahn': 'main-neckar_railway',
 'main-neckar-eisenbahn': 'main-neckar_railway',
 'main-page': 'main_page',
 'main-sequence': 'main_sequence',
 'main-tauber': 'main-tauber-kreis',
 'main-taunus': 'main-taunus-kreis',
 'main-weser-bahn': 'main-weser_railway',
 'main:theplaiddisasters': 'the_plaid_disasters',
 'mainaadhoo': 'gaafu_dhaalu_atoll',
 'mainake': 'menace',
 'mainalon': 'mainalo',
 'mainalos': 'mainalo',
 'mainarde': 'monti_della_meta',
 'mainbahn': 'main_railway',
 'mainboard': 'motherboard',
 'maindronia': 'maindroniidae',
 'maine-coon': 'maine_coon',
 'maine-et-loir': 'maine-et-loire',
 'mainecoon': 'maine_coon',
 'mainedot': 'maine_department_of_transportation',
 'mainerio': 'giorgio_mainerio',
 'mainframes': 'mainframe_computer',
 'mainfreight': 'mainfreight_limited',
 'maingano': 'melanochromis_cyaneorhabdos',
 'mainichi': 'mainichi_shimbun',
 'mainila': 'shelling_of_mainila',
 'mainlan': 'the_sage_group',
 'mainliners': 'mainliner',
 'mainlines': 'mainline',
 'mainling': 'mainling_county',
 'mainlining': 'mainline',
 'mainos-tv': 'mtv3',
 'mainotes': 'maniots',
 'mainoumi': 'mainoumi_shuhei',
 'mainpage': 'main_page',
 'mainpage-url': 'main_page',
 'mainstage': 'main_stage',
 'mainstreaming': 'mainstream',
 'maintainer': 'maintenance',
 'maintalbahn': 'main_valley_railway',
 'maintanance': 'maintenance',
 'maintenant': 'arthur_cravan',
 'mainvichmain': 'geeta_vadhera',
 'mainz-mombach': 'mombach',
 'mainz-weisenau': 'mainz',
 'maionia': 'lydia',
 'maiorianus': 'majorian',
 'maiotes': 'maeotae',
 'maioumas': 'rimal',
 'maipayattu': 'maipayat',
 'maipuran': 'maipurean',
 'maipure': 'maipurean',
 'maipureano': 'maipurean',
 'mairanovsky': 'grigory_mairanovsky',
 'mairi': 'mairu',
 'mairie': 'city_and_town_halls',
 'mairik': 'maraq',
 'mairin': 'betulinic_acid',
 'mairole': 'mayola',
 'mairuak': 'mairu',
 'mairuppo': 'severo-kurilsk',
 'mais': 'mallya_aditi_international_school',
 'maiscoe': 'iliciovca',
 'maiseyhampton': 'meysey_hampton',
 'maisian': 'mayisyan',
 'maiski': 'maysky',
 'maiskii': 'maysky',
 'maiskiy': 'maysky',
 'maisky': 'maysky',
 'maisonettes': 'the_maisonettes',
 'maissonneuve--rosemont': 'maisonneuve',
 'maistre': 'joseph_de_maistre',
 'maisuru': 'mysore',
 'maisy': 'maisy_mouse',
 'maisyan': 'mayisyan',
 'mait': 'marine_corps_martial_arts_program',
 'maitai': 'mai_tai',
 'maitake': 'grifola_frondosa',
 'maitama': 'abuja',
 'maitan': 'livio_maitan',
 'maitatsine': 'mohammed_marwa_maitatsine',
 'maitena': 'maitena_burundarena',
 'maithali': 'maithili_language',
 'maithray': 'fenugreek',
 'maitias': 'irish_calendar',
 'maitorieska': 'breads_of_finland',
 'maitrank': 'may_wine',
 'maitrayani': 'maitrayaniya_upanishad',
 'maitree': 'tata_consultancy_services',
 'maitru': 'maitrayaniya_upanishad',
 'maius': 'may',
 'maive': 'medb',
 'maiwein': 'may_wine',
 'maiwind': 'maiwand',
 'maiyahi': 'numa_numa',
 'maiz': 'maize',
 'maize/temp': 'maize',
 'maizemeal': 'cornmeal',
 'maizena': 'cornstarch',
 'maizhokunggar': 'maizhokunggar_county',
 'maj-gen': 'major_general',
 'maj-gen:': 'major_general',
 'maj.': 'major',
 'maja': 'majo',
 'majaddid': 'mujaddid',
 'majahual': 'costa_maya',
 'majalis': 'majlis',
 'majalises': 'majlis',
 'majalla': 'mecelle',
 'majanaim': 'mahanaim',
 'majandra': 'majandra_delfino',
 'majang': 'majangir',
 'majas': 'majo',
 'majboos': 'kabsa',
 'majd': 'magd',
 'majed': 'majid',
 'majeda': 'majida_el_roumi',
 'majeediyaa': 'majeediyya_school',
 'majeerten': 'majeerteen',
 'majel': 'majel_barrett',
 'majersfontein': 'battle_of_magersfontein',
 'majertain': 'majeerteen',
 'majerteen': 'majeerteen',
 'majesco': 'majesco_entertainment',
 'majesfontein': 'battle_of_magersfontein',
 'majesta': 'toyota_crown_majesta',
 'majestic-12': 'majestic_12',
 'majestic12': 'majestic_12',
 'majestros': 'mister_majestic',
 'majesty': 'majesty:_the_fantasy_kingdom_sim',
 'majeur': 'major_and_minor',
 'majfud': 'jorge_majfud',
 'majgen': 'major_general',
 'majhails': 'majhail',
 'majhong': 'mahjong',
 'majhwar': 'majhwar_language',
 'majiabang': 'majiabang_culture',
 'majiayao': 'majiayao_culture',
 'majick': 'magic',
 'majide': 'i_survived_a_japanese_game_show',
 'majigeen': 'anna_kingsley',
 'majiikiwis': 'mudjekeewis',
 'majikano': 'magikano',
 'majimboism': 'majimbo',
 'majiong': 'mahjong',
 'majipoor': 'majipoor_series',
 'majiscule': 'capital_letter',
 'majkop': 'maykop',
 'majles': 'parliament_of_the_islamic_republic_of_iran',
 'majles-e-khobregan': 'assembly_of_experts',
 'majlis-e-aza': 'mourning_of_muharram',
 'majlis-i-shoora': 'majlis-e-shoora',
 'majlises': 'majlis',
 'majlisi': 'muhammad_baqir_majlisi',
 'majna': 'mayna',
 'majnoon': 'layla_and_majnun',
 'majnu': 'majunu',
 'majnun': 'layla_and_majnun',
 'majokit': 'majo-kit',
 'majoli': 'majuli',
 'majolus': 'majolus_of_cluny',
 'majong': 'mahjong',
 'majong13': 'vii',
 'majongg': 'mahjong',
 'majooj': 'gog_and_magog',
 'major-archdiocese': 'major_archbishop',
 'major-archeparchy': 'major_archbishop',
 'major-domo': 'majordomo',
 'major-general': 'major_general',
 'major-generals': 'rule_of_the_major-generals',
 'major-league': 'major_league',
 'major-minor': 'major_and_minor',
 'majoram': 'marjoram',
 'majorbbs': 'the_major_bbs',
 'majorcan': 'majorca',
 'majorcans': 'majorca',
 'majordoma': 'majordomo',
 'majored': 'academic_major',
 'majorianus': 'majorian',
 'majorica': 'majorica_pearl',
 'majoring': 'academic_major',
 'majorisation': 'majorization',
 'majorise': 'majorization',
 'majorism': 'john_major',
 'majorities': 'majority',
 'majoritocracy': 'majoritarianism',
 'majoritocratic': 'majoritarianism',
 'majority-minority': 'minority-majority_state',
 'majorize': 'majorization',
 'majorleaguebaseball.com': 'mlb.com',
 'majors': 'major',
 'majorstua': 'majorstuen',
 'majos': 'majo',
 'majriti': 'maslamah_ibn_ahmad_al-majriti',
 'majrooh': 'majrooh_sultanpuri',
 'maju': 'sugaar',
 'majuba': 'battle_of_majuba_hill',
 'majunga': 'mahajanga',
 'majungatholis': 'majungasaurus',
 'majungatholus': 'majungasaurus',
 'majura': 'mount_majura',
 'majuscule': 'capital_letter',
 'majuscules': 'capital_letter',
 'majyo': 'toy_pop',
 'mak-90': 'type_56_assault_rifle',
 'mak-keol-li': 'makgeolli',
 'mak.': 'makkot',
 'maka-njem': 'makaa-njem_languages',
 'makaahiil': 'gadabuursi',
 'makaay': 'roy_makaay',
 'makadishu': 'mogadishu',
 'makadmeh': 'ibrahim_al-makadmeh',
 'makahiya': 'mimosa_pudica',
 'makaio': 'john_linebarger',
 'makalero': 'makasae',
 'makama': 'maqama',
 'makamaka': 'opensocial',
 'makamakam': 'mahamaham',
 'makamo': 'makamou',
 'makanru': 'makanrushi',
 'makanrushiri': 'makanrushi',
 'makao': 'macau',
 'makapad': 'papyrus_sanitary_pad',
 'makapads': 'papyrus_sanitary_pad',
 'makaraba': 'makarapa',
 'makarajyothi': 'makara_jyothi',
 'makarajyoti': 'makara_jyothi',
 'makarakomburu': 'mount_makarakomburu',
 'makaram': 'malayalam_calendar',
 'makarashen': 'lernapat',
 'makarevich': 'andrey_makarevich',
 'makaridze': 'giorgi_makaridze',
 'makariy': 'makarios',
 'makars': 'makar',
 'makarsakranti': 'uttarayana',
 'makaru': 'makalu',
 'makasai': 'makasae',
 'makasar': 'makassar',
 'makassai': 'makasae',
 'makassarese': 'makassarese_language',
 'makassi': 'makossa',
 'makati': 'makati_city',
 'makatsch': 'heike_makatsch',
 'makattao': 'kaohsiung',
 'makaturing': 'mount_makaturing',
 'makatusi': 'tonga',
 'makaveli': 'tupac_shakur',
 'makavelli': 'tupac_shakur',
 'makayla': 'michaela',
 'makbeth': 'macbeth_of_scotland',
 'makcen': 'caron',
 'makchang': 'makchang_gui',
 'makchul': 'makhul',
 'make-a-wish': 'make-a-wish_foundation',
 'make-live': 'live_cd',
 'make-make': 'makemake',
 'make-out': 'making_out',
 'make-over': 'makeover',
 'make-up': 'cosmetics',
 'make-work': 'make-work_job',
 'make-your-own-opoly': 'make_your_own-opoly',
 'make.money.fast': 'make_money_fast',
 'makea': 'macaye',
 'makea-tutara': 'makeatutara',
 'makeba': 'miriam_makeba',
 'makecontext': 'setcontext',
 'makeda': 'queen_of_sheba',
 'makedah': 'queen_of_sheba',
 'makedones': 'ancient_macedonians',
 'makedonija': 'makedonia',
 'makedonikos': 'makedonikos_bc',
 'makedoniya': 'makedonia',
 'makedonski': 'macedonian_language',
 'makedonya': 'makedonia',
 'makeev': 'victor_makeev',
 'makeevka': 'makiivka',
 'makei': 'palestine_communist_party',
 'makeinfo': 'texinfo',
 'makeitari': 'mwakeitari',
 'makel': 'lee_makel',
 'maken-x': 'maken_x',
 'makeoli': 'makgeolli',
 'makeolli': 'makgeolli',
 'makeout': 'french_kiss',
 'makepovertyhistory': 'make_poverty_history',
 'makerel': 'mackerel',
 'makerere': 'makerere_university',
 'makes': 'make',
 'makeup': 'cosmetics',
 'makeyevka': 'makiivka',
 'makfalva': 'ghindari',
 'makgadikgadi': 'makgadikgadi_pan',
 'makgeolri': 'makgeolli',
 'makgooksu': 'makguksu',
 'makhado': 'louis_trichardt',
 'makham': 'amphoe_makham',
 'makhana': 'euryale_ferox',
 'makhanchor': 'krishna',
 'makhar': 'democratic_choice',
 'makhenry': 'mchenry',
 'makhila': 'makila',
 'makhir': 'makhir_of_narbonne',
 'makhmudavar': 'mahmudavar',
 'makhmudlu': 'mahmudlu',
 'makhmudly': 'mahmudlu',
 'makhmudovar': 'mahmudavar',
 'makhmudzhug': 'pemzashen',
 'makhno': 'nestor_makhno',
 'makhnovia': 'free_territory',
 'makhnovist': 'nestor_makhno',
 'makhnovista': 'makhnovism',
 'makhnovists': 'nestor_makhno',
 'makhnovschina': 'makhnovshchina',
 'makhnovtsy': 'revolutionary_insurrectionary_army_of_ukraine',
 'makhnowia': 'free_territory',
 'makhorka': 'nicotiana_rustica',
 'makhos': 'machos',
 'makhowal': 'anandpur_sahib',
 'makhpyia-luta': 'red_cloud',
 'makhshirin': 'tohorot',
 'makhtumkuli': 'magtymguly_pyragy',
 'makhumkuli': 'magtymguly_pyragy',
 'makhuwa': 'makhuwa_language',
 'makhuwa-meetto': 'makhuwa-meetto_language',
 'makhzan-e-afghani': 'nimat_allah_al-harawi',
 'makhzan-i-afghani': 'nimat_allah_al-harawi',
 'makhzum': 'banu_makhzum',
 'makie': 'maki-e',
 'making': 'make',
 'makira-ulawa': 'makira-ulawa_province',
 'makiri': 'maria_kirilenko',
 'makisushi': 'sushi',
 'makit': 'makit_county',
 'makivik': 'makivik_corporation',
 'makiyivka': 'makiivka',
 'makka': 'mecca',
 'makkah': 'mecca',
 'makkapakka': 'in_the_night_garden',
 'makkaratalo': 'city-center',
 'makkari': 'ahmed_mohammed_al-maqqari',
 'makkeh': 'mecca',
 'makkeoli': 'makgeolli',
 'makkeolli': 'makgeolli',
 'makkeolri': 'makgeolli',
 'makki': 'maize',
 'makkoli': 'makgeolli',
 'makkolli': 'makgeolli',
 'makkoth': 'makkot',
 'makkuksu': 'makguksu',
 'maklakovo': 'lesosibirsk',
 'makli': 'makli_hill',
 'maknyah': 'mak_nyah',
 'makobo': 'makobo_modjadji',
 'makok': 'spondias',
 'makoli': 'makgeolli',
 'makolli': 'makgeolli',
 'makolri': 'makgeolli',
 'makom': 'names_of_god_in_judaism',
 'makomako': 'aristotelia_serrata',
 'makombu': 'laminaria',
 'makomo': 'wild_rice',
 'makoni': 'makoni_district',
 'makoritae': 'kingdom_of_makuria',
 'makos': 'grigoris_makos',
 'makosa': 'makossa',
 'makosh': 'mokosh',
 'makoto2': 'rental_magica',
 'makouria': 'kingdom_of_makuria',
 'makourria': 'kingdom_of_makuria',
 'makovnjaca': 'nut_roll',
 'makovski': 'makovsky',
 'makoya': 'makuya',
 'makr': 'jadeidi-makr',
 'makravank': 'makravank_monastery',
 'makrian': 'macrian',
 'makrichori': 'makrychori',
 'makrichorion': 'makrychori',
 'makrigialos': 'makry_gialos',
 'makrigianis': 'yannis_makriyannis',
 'makrigiannis': 'yannis_makriyannis',
 'makrihori': 'makrychori',
 'makrihorio': 'makrychori',
 'makrihorion': 'makrychori',
 'makrineia': 'makryneia',
 'makrinia': 'makryneia',
 'makrinoros': 'makrynoros',
 'makrisi': 'makrysi',
 'makrisio': 'makrysi',
 'makrision': 'makrysi',
 'makrissi': 'makrysi',
 'makrissia': 'makrisia',
 'makrissio': 'makrysi',
 'makrission': 'makrysi',
 'makriyannis': 'yannis_makriyannis',
 'makriyialos': 'makry_gialos',
 'makrizi': 'al-maqrizi',
 'makrolife': 'makroclear',
 'makrolon': 'polycarbonate',
 'makrom': 'makram',
 'makrones': 'macrones',
 'makronissos': 'makronisos',
 'makrooh': 'makruh',
 'makrook': 'makruk',
 'makrouh': 'makruh',
 'makrut': 'kaffir_lime',
 'makrychorio': 'makrychori',
 'makrychorion': 'makrychori',
 'makrygialos': 'makry_gialos',
 'makrygiannis': 'yannis_makriyannis',
 'makryhori': 'makrychori',
 'makryiannis': 'yannis_makriyannis',
 'makrynia': 'makryneia',
 'makrynitsa': 'makrinitsa',
 'makryotika': 'makriotika',
 'makryssi': 'makrysi',
 'maksci': 'makati_science_high_school',
 'maksimenishvili': 'eristavi_of_guria',
 'maksimilian': 'maximilian',
 'makslahti': 'pribylovo',
 'maksoora': 'glossary_of_architecture',
 'maksurah': 'maqsurah',
 'maksutov-cassegrain': 'maksutov_telescope',
 'maksymov': 'maximov',
 'maktaaq': 'muktuk',
 'maktab-al-khidmat': 'maktab_al-khidamat',
 'maktab-ul-khedamat': 'maktab_al-khidamat',
 'maktak': 'muktuk',
 'maktaq': 'muktuk',
 'makthar': 'maktar',
 'maku-hupda': 'hup_language',
 'makueni': 'makueni_district',
 'makukula': 'ariza_makukula',
 'makulele': 'maculele',
 'makulla': 'al_mukalla',
 'makumba': 'macumba',
 'makunga': 'madagascar:_escape_2_africa',
 'makunufushi': 'kaafu_atoll',
 'makuria': 'kingdom_of_makuria',
 'makurian': 'kingdom_of_makuria',
 'makurra': 'kingdom_of_makuria',
 'makusa': 'gelidium',
 'makuxi': 'macushi',
 'makwia': 'makwa',
 'mal-2': 'malaclypse_the_younger',
 'mal-shi': 'mixed-breed_dog',
 'mal.': 'book_of_malachi',
 'mal2': 'western_mallee',
 'malaamat': 'malamatiyya',
 'malabar-plum': 'syzygium',
 'malabari': 'malabar',
 'malabarplum': 'syzygium',
 'malabata': 'cape_malabata',
 'malabi': 'blancmange',
 'malabon': 'malabon_city',
 'malaby': 'tony_malaby',
 'malacandra': 'the_space_trilogy',
 'malacantha': 'pouteria',
 'malacanthid': 'tilefish',
 'malacanthidae': 'tilefish',
 'malacateco': 'deportivo_malacateco',
 'malacca-max': 'malaccamax',
 'malaccensis': 'agarwood',
 'malaceae': 'maloideae',
 'malachadenia': 'bulbophyllum',
 'malachias': 'malachi',
 'malachites': 'siproeta_stelenes',
 'malacka': 'malacky',
 'malaclemys': 'diamondback_terrapin',
 'malacocarpus': 'parodia',
 'malacoglanis': 'malacoglanis_gelatinosus',
 'malacolestes': 'morningbird',
 'malacolite': 'diopside',
 'malacologist': 'malacology',
 'malacomorpha': 'anisomorpha',
 'malaconotidae': 'bushshrike',
 'malacoplakia': 'malakoplakia',
 'malacorhynchus': 'pink-eared_duck',
 'malacosteus': 'stoplight_loosejaw',
 'malacostracan': 'malacostraca',
 'malacostracans': 'malacostraca',
 'malacostracology': 'crustacean',
 'malacrux': 'horcrux',
 'malaczka': 'malacky',
 'maladaptive': 'adaptive_behavior',
 'maladaptivity': 'adaptive_behavior',
 'maladay': 'discordian_calendar',
 'maladechna': 'maladzyechna',
 'maladecna': 'maladzyechna',
 'maladroitly': 'adroit',
 'maladroitness': 'adroit',
 'malady': 'illness',
 'maladzechna': 'maladzyechna',
 'maladziechna': 'maladzyechna',
 'malaena': 'melena',
 'malaeus': 'isle_of_mull',
 'malafeev': 'vyacheslav_malafeev',
 'malagant': 'maleagant',
 'malagard': 'hag_countess',
 'malagarde': 'hag_countess',
 'malagassy': 'malagasy',
 'malagigi': 'maugris',
 'malagkit': 'glutinous_rice',
 'malagor': 'papaya',
 'malagoussia': 'malagousia',
 'malagrant': 'maleagant',
 'malaii': 'malai_district',
 'malaikah': 'angel',
 'malaikat': 'angel',
 'malaipet': 'mongkhon_wiwasuk',
 'malaisia': 'malaysia',
 'malaisie': 'malaysia',
 'malaiyaman': 'malayaman',
 'malak-bel': 'malakbel',
 'malaka': 'malakas',
 'malakai': 'malachi',
 'malakar': 'sanjaya_malakar',
 'malakassa': 'malakasa',
 'malakassas': 'malakasa',
 'malakheda': 'manyakheta',
 'malakhi': 'malachi',
 'malakhim': 'malakh',
 'malaki': 'meleke',
 'malakoi': 'malakia',
 'malakous': 'malakia',
 'malakov': 'malakhov',
 'malakut': 'sufi_cosmology',
 'malalas': 'john_malalas',
 'malamagmus': 'the_world_of_kong',
 'malamagnus': 'the_world_of_kong',
 'malamati': 'malamatiyya',
 'malamatiyah': 'malamatiyya',
 'malamed': 'lionel_malamed',
 'malamir-presian': 'presian_i_of_bulgaria',
 'malamirovo': 'malomirovo',
 'malamjaba': 'malam_jabba',
 'malampa': 'malampa_province',
 'malamuk': 'fc_malamuk',
 'malamute': 'alaskan_malamute',
 'malanadu': 'malanad',
 'malananda': 'marananta',
 'malananta': 'marananta',
 'malancrav': 'laslea',
 'malandro': 'malandro_records',
 'malang-gad': 'malanggad',
 'malangan': 'malagan',
 'malangatana': 'malangatana_ngwenya',
 'malanggan': 'malagan',
 'malangwa': 'malangawa',
 'malao': 'the_five_ancestors',
 'malaparte': 'curzio_malaparte',
 'malapascua': 'malapascua_island',
 'malaphar': 'valefar',
 'malapilla': 'mala_pilla',
 'malaplaquet': 'battle_of_malplaquet',
 'malaprabha': 'malaprabha_river',
 'malaprop': 'malapropism',
 'malapropisms': 'malapropism',
 'malaproprism': 'malapropism',
 'malapterurid': 'electric_catfish',
 'malapteruridae': 'electric_catfish',
 'malapuram': 'malappuram',
 'malarchuk': 'clint_malarchuk',
 'malarek': 'victor_malarek',
 'malariacontrol.net': 'malaria_control_project',
 'malarial': 'malaria',
 'malarias': 'malaria',
 'malariology': 'malaria',
 'malarone': 'atovaquone',
 'malasanga': 'malasanga_language',
 'malasgert': 'malazgirt',
 'malasia': 'malaysia',
 'malassada': 'malasada',
 'malate': 'malic_acid',
 'malaterra': 'goffredo_malaterra',
 'malates': 'malic_acid',
 'malathini': 'mahlathini',
 'malathione': 'malathion',
 'malatia': 'malatya',
 'malatia-sebastia': 'malatia-sebastia_district',
 'malatiya': 'nor_malatia',
 'malatzka': 'malacky',
 'malaut': 'malout',
 'malavan': 'malavan_f.c.',
 'malaviya': 'madan_mohan_malaviya',
 'malawah': 'malawach',
 'malawi/communications': 'telecommunications_in_malawi',
 'malawi/economy': 'economy_of_malawi',
 'malawi/geography': 'geography_of_malawi',
 'malawi/government': 'politics_of_malawi',
 'malawi/history': 'history_of_malawi',
 'malawi/military': 'military_of_malawi',
 'malawi/people': 'demographics_of_malawi',
 'malawi/transportation': 'transport_in_malawi',
 'malawian': 'malawi',
 'malay-apple': 'syzygium_malaccense',
 'malay-indonesian': 'indonesian_language',
 'malayadvipa': 'melayu_kingdom',
 'malayalaee': 'malayali',
 'malayalam': 'malayalam_language',
 'malayalam-language': 'malayalam_language',
 'malayalamcinema': 'cinema_of_kerala',
 'malayalapuzha': 'malayalappuzha',
 'malayalee': 'malayali',
 'malayalees': 'malayali',
 'malayalem': 'malayalam_language',
 'malayalis': 'malayali',
 'malayam': 'malayalam_language',
 'malayan': 'malaya',
 'malayappaswami': 'malayappa_swami',
 'malayappaswamy': 'malayappa_swami',
 'malayapple': 'syzygium_malaccense',
 'malayasia': 'malaysia',
 'malayatoor': 'malayattoor',
 'malayattor': 'malayattoor',
 'malaybalay': 'malaybalay_city',
 'malayemys': 'malayemys_subtrijuga',
 'malayikkuthu': 'malayikuthu',
 'malayir': 'malayer',
 'malaynon': 'aklanon_languages',
 'malayo-polynesian': 'malayo-polynesian_languages',
 'malaysia/communications': 'telecommunications_in_malaysia',
 'malaysia/economy': 'economy_of_malaysia',
 'malaysia/geography': 'geography_of_malaysia',
 'malaysia/government': 'politics_of_malaysia',
 'malaysia/history': 'history_of_malaysia',
 'malaysia/military': 'military_of_malaysia',
 'malaysia/people': 'demographics_of_malaysia',
 'malaysia/transportation': 'transport_in_malaysia',
 'malaysian-korean': 'korean_malaysian',
 'malaysian-koreans': 'korean_malaysian',
 'malaysians': 'malaysia',
 'malayta': 'malaita',
 'malayu': 'malay',
 'malazai': 'mullazai',
 'malazan': 'malazan_empire',
 'malbech': 'malbec',
 'malbeck': 'malbec',
 'malbek': 'malbec',
 'malbode': 'maubeuge',
 'malbodge': 'malbolge',
 'malbone': 'malbone_castle_and_estate',
 'malborg': 'malbork',
 'malborgeth-wolfsbach': 'malborghetto_valbruna',
 'malborski': 'malbork_county',
 'malbranque': 'steed_malbranque',
 'malceseine': 'malcesine',
 'malcev': 'anatoly_maltsev',
 'malcha': 'malha',
 'malchesadek': 'melchizedek',
 'malchick': 'nadsat',
 'malchishniki': 'malchishnik',
 'malchishua': 'malchi-shua',
 'malchizedek': 'melchizedek',
 'malchut': 'malkuth',
 'malcoha': 'malkoha',
 'malcolm-x': 'malcolm_x',
 'malcolmx': 'malcolm_x',
 'malcomx': 'malcolm_x',
 'malcontents': 'malcontent',
 'malcort': 'abertijne_malcourt',
 'malcorus': 'rufous-eared_warbler',
 'malcourt': 'abertijne_malcourt',
 'malda': 'english_bazar',
 'maldaha': 'english_bazar',
 'maldash': 'kashuni',
 'malde': 'madla',
 'maldef': 'mexican_american_legal_defense_and_education_fund',
 'maldeo': 'maldeo_rathore_of_marwar',
 'maldeojo': 'evil_eye',
 'maldharis': 'maldhari',
 'maldi': 'matrix-assisted_laser_desorption/ionization',
 'maldi-tof': 'matrix-assisted_laser_desorption/ionization',
 'maldini': 'paolo_maldini',
 'maldison': 'malathion',
 'maldit': 'maldit-comiat',
 'maldive': 'maldives',
 'maldives/communications': 'telecommunications_in_the_maldives',
 'maldives/economy': 'economy_of_the_maldives',
 'maldives/geography': 'geography_of_the_maldives',
 'maldives/government': 'politics_of_the_maldives',
 'maldives/history': 'maldives',
 'maldives/military': 'maldives_national_defence_force',
 'maldives/people': 'demographics_of_the_maldives',
 'maldivians': 'maldives',
 'maldonatus': 'juan_maldonado',
 'maldrogongkar': 'maizhokunggar_county',
 'male-bonding': 'male_bonding',
 'male-fern': 'dryopteris',
 'male-line': 'patrilineality',
 'male-to-female': 'transwoman',
 'male-unbonding': 'male_unbonding',
 'male/female/disabled/veteran': 'equal_opportunity',
 'maleable': 'ductility',
 'malebranch': 'nicolas_malebranche',
 'malebranche': 'nicolas_malebranche',
 'malecite': 'maliseet',
 'maleconazo': 'august_1994_uprising_in_cuba',
 'maledict': 'doom_3:_resurrection_of_evil',
 'malediction': 'curse',
 'maledives': 'maldives',
 'maledom': 'male_dominance',
 'maleevosaurus': 'tarbosaurus',
 'malefactor': 'crime',
 'malegarde': 'hag_countess',
 'malegria': 'clandestino',
 'maleia': 'odyssey',
 'maleimides': 'maleimide',
 'malek': 'malik',
 'malek-adel': 'al-adil_i',
 'malekeh': 'malik',
 'malekian': 'mostafa_malekian',
 'malekite': 'malikite',
 'malekoula': 'malakula',
 'malekshah': 'malik_shah_i',
 'malekula': 'malakula',
 'malelane': 'malalane',
 'malelas': 'john_malalas',
 'malenadu': 'male_nadu',
 'maleness': 'male',
 'malenkov': 'georgy_malenkov',
 'maleonitriledithiolate': 'sodium_maleonitriledithiolate',
 'maleperduys': 'maleperduis',
 'malephar': 'valefar',
 'maleposerotica': 'poser_porn',
 'maleria': 'malaria',
 'males': 'male',
 'malesecy': 'malschwitz',
 'malesherbiaceae': 'malesherbia',
 'malesk': 'tsimshian_mythology',
 'malesub': 'male_submission',
 'maletagate': 'maletinazo',
 'maletingate': 'maletinazo',
 'maletta': 'soulcalibur_iii',
 'maleu-kilenge': 'maleu-kilenge_language',
 'malevich': 'kazimir_malevich',
 'malevolent': 'malevolence',
 'malex': 'marlex',
 'malf': 'david_palfreyman',
 'malfador': 'malfador_machinations',
 'malfated': 'the_malfated',
 'malfitano': 'catherine_malfitano',
 'malformation': 'congenital_disorder',
 'malformations': 'congenital_disorder',
 'malfourd': 'malford',
 'malfoy': 'draco_malfoy',
 'malfunctioned': 'malfunction',
 'malfunctioning': 'malfunction',
 'malfunctions': 'malfunction',
 'malgache': 'malagasy',
 'malgal': 'mohe',
 'malgana': 'malgana_language',
 'malgham': 'maugham',
 'malghum': 'maugham',
 'malglish': 'manglish',
 'malgobek-balka': 'malgobek',
 'malgrange': 'bernard_malgrange',
 'malhoun': 'malhun',
 'mali/communications': 'telecommunications_in_mali',
 'mali/economy': 'economy_of_mali',
 'mali/geography': 'geography_of_mali',
 'mali/government': 'politics_of_mali',
 'mali/history': 'history_of_mali',
 'mali/military': 'military_of_mali',
 'mali/people': 'demographics_of_mali',
 'mali/transportation': 'transport_in_mali',
 'malia-malta.org': 'malta_library_and_information_association',
 'malians': 'mali',
 'maliarpha': 'dioceses_of_saint_thomas_of_mylapore',
 'malibongwe': 'malibongwe_drive',
 'malibran': 'maria_malibran',
 'malieis': 'benevento',
 'malifecent': 'maleficent',
 'malificent': 'maleficent',
 'maligavila': 'maligawila',
 'maligna': 'malignancy',
 'malignacy': 'cancer',
 'malignaggi': 'paul_malignaggi',
 'malignancies': 'cancer',
 'malignant': 'malignancy',
 'maligned': 'malignancy',
 'maligning': 'malignancy',
 'maligno': 'sineserye_presents:_maligno',
 'maligns': 'malignancy',
 'malik-el-adil': 'al-adil_i',
 'malik-shah': 'malik_shah',
 'malika-e-tarranum': 'noor_jehan',
 'malikdeenar': 'malik_bin_deenar',
 'malikite': 'maliki',
 'malikites': 'maliki',
 'malikshah': 'malik_shah_i',
 'maliku': 'minicoy',
 'malimiutun': 'inupiaq_language',
 'malinali': 'la_malinche',
 'malinalxochi': 'malinalxochitl',
 'malinche': 'la_malinche',
 'malinda': 'melinda',
 'malindang': 'mount_malindang',
 'malinde': 'melinda',
 'malindig': 'mount_malindig',
 'malines': 'mechelen',
 'malines-brussels': 'archbishopric_of_mechelen-brussels',
 'malines-bruxelles': 'archbishopric_of_mechelen-brussels',
 'malinger': 'malingering',
 'malingerer': 'malingering',
 'malinosky': 'rodion_malinovsky',
 'malinovski': 'rodion_malinovsky',
 'malintzin': 'la_malinche',
 'malioboro': 'jalan_malioboro',
 'malipiero': 'gian_francesco_malipiero',
 'malipo': 'malipo_county',
 'maliputo': 'giant_trevally',
 'maliqi': 'maliq',
 'malir': 'malir_town',
 'malism': 'pessimism',
 'malistan': 'malestan_district',
 'maliszewski': 'witold_maliszewski',
 'malitlit': 'santa_rosa_city',
 'malizai': 'yusufzai',
 'malkal': 'malkals',
 'malkar': 'balkars',
 'malkauns': 'malkaush',
 'malkavians': 'malkavian',
 'malkhed': 'manyakheta',
 'malkhut': 'malkuth',
 'malkhuth': 'malkuth',
 'malki-sadheq': 'melchizedek',
 'malki-sedheq': 'melchizedek',
 'malki-tsadek': 'melchizedek',
 'malki-tsadeq': 'melchizedek',
 'malki-tsedek': 'melchizedek',
 'malki-tsedeq': 'melchizedek',
 'malki-tzadek': 'melchizedek',
 'malki-tzadeq': 'melchizedek',
 'malki-tzedek': 'melchizedek',
 'malki-tzedeq': 'melchizedek',
 'malki-zadek': 'melchizedek',
 'malki-zadeq': 'melchizedek',
 'malki-zadheq': 'melchizedek',
 'malki-zedek': 'melchizedek',
 'malki-zedeq': 'melchizedek',
 'malki-zedheq': 'melchizedek',
 'malkine': 'georges_malkine',
 'malkisadheq': 'melchizedek',
 'malkisedheq': 'melchizedek',
 'malkitsadek': 'melchizedek',
 'malkitsadeq': 'melchizedek',
 'malkitsedek': 'melchizedek',
 'malkitsedeq': 'melchizedek',
 'malkitzadek': 'melchizedek',
 'malkitzadeq': 'melchizedek',
 'malkitzedek': 'melchizedek',
 'malkitzedeq': 'melchizedek',
 'malkiyya': 'malkia',
 'malkizadek': 'melchizedek',
 'malkizadeq': 'melchizedek',
 'malkizadheq': 'melchizedek',
 'malkizedek': 'melchizedek',
 'malkizedeq': 'melchizedek',
 'malkizedheq': 'melchizedek',
 'malkmus': 'stephen_malkmus',
 'malkoff': 'mark_malkoff',
 'malkovian': 'malkavian',
 'malkovich': 'john_malkovich',
 'mall-o-mall': 'assan_jana_mall-o_mall',
 'mallaarehaa': 'gaafu_dhaalu_atoll',
 'mallalie': 'eucalyptus_eudesmoides',
 'mallangong': 'platypus',
 'mallanna': 'kandasamy',
 'mallapuzhassery': 'mallappuzhassery',
 'mallards': 'mallard',
 'mallas': 'malas',
 'mallasamudram': 'kalipatti',
 'mallayuddha': 'malla-yuddha',
 'mallcop': 'paul_blart:_mall_cop',
 'malleability': 'ductility',
 'malleable': 'ductility',
 'malleewren': 'shy_heathwren',
 'mallemuck': 'mollymawk',
 'malleoli': 'malleolus',
 'mallepuvu': 'mallepuvvu',
 'maller': 'ben_maller',
 'mallersdorf': 'mallersdorf-pfaffenberg',
 'malles': 'mals',
 'malleshwara': 'malleswaram',
 'malleshwaram': 'malleswaram',
 'mallesons': 'mallesons_stephen_jaques',
 'mallets': 'mallet',
 'malletspace': 'magic_satchel',
 'mallgoth': 'goth_subculture',
 'malli': 'malhi',
 'mallia': 'malia',
 'mallian': 'malhi',
 'mallidag': 'melounta',
 'mallikala': 'mallika_sherawat',
 'mallimack': 'northern_fulmar',
 'mallinckrodt': 'mallinckrodt_incorporated',
 'mallocdebug': 'apple_developer_tools',
 'mallock': 'william_hurrell_mallock',
 'malloclusion': 'malocclusion',
 'mallococca': 'grewia',
 'mallolus': 'malleolus',
 'mallolwch': 'matholwch',
 'mallomall': 'assan_jana_mall-o_mall',
 'mallomar': 'chocolate-coated_marshmallow_treats',
 'mallophaga': 'chewing_louse',
 'mallophage': 'chewing_louse',
 'mallorca': 'majorca',
 'mallorcan': 'majorca',
 'mallorcans': 'majorca',
 'mallorean': 'the_malloreon',
 'malloreon': 'the_malloreon',
 'mallosivahanan': 'netu_yukam',
 'mallowmar': 'chocolate-coated_marshmallow_treats',
 'mallows': 'mallow',
 'mallowwort': 'malope_trifida',
 'mallqui': 'mallki',
 'malls': 'shopping_mall',
 'mallu': 'malayali',
 'malluwood': 'cinema_of_kerala',
 'malmedey': 'malmedy',
 'malmfred': 'malmfred_of_kiev',
 'malmkrog': 'laslea',
 'malmsey': 'malvasia',
 'malmsteen': 'yngwie_malmsteen',
 'malmstroem': 'malmstrom',
 'malmtrafikk': 'malmtrafik',
 'malnad': 'male_nadu',
 'malnourish': 'malnutrition',
 'malnourished': 'malnutrition',
 'malnourishment': 'malnutrition',
 'malo-les-bains': 'dunkirk',
 'malo-russia': 'little_russia',
 'malobathrum': 'malabathrum',
 'malocas': 'maloca',
 'malocchia': 'evil_eye',
 'malocchio': 'evil_eye',
 'malocclusions': 'malocclusion',
 'maloch': 'malakh',
 'malochi': 'malachi',
 'malochio': 'evil_eye',
 'maloderbetovskaya': 'maloderbetovsky_district',
 'maloderbetovski': 'maloderbetovsky_district',
 'maloderbetovskii': 'maloderbetovsky_district',
 'maloderbetovskiy': 'maloderbetovsky_district',
 'maloderbetovskoye': 'maloderbetovsky_district',
 'maloderbetovsky': 'maloderbetovsky_district',
 'malodor': 'malodorant',
 'malodorants': 'malodorant',
 'malodorous': 'malodorant',
 'malodorously': 'malodorant',
 'malodorousness': 'malodorant',
 'malodors': 'malodorant',
 'malodour': 'malodorant',
 'malodourous': 'malodorant',
 'malodourously': 'malodorant',
 'malodourousness': 'malodorant',
 'malodours': 'malodorant',
 'maloeis': 'benevento',
 'maloelap': 'maloelap_atoll',
 'maloggia': 'maloja',
 'maloid': 'maloideae',
 'maloik': 'evil_eye',
 'maloika': 'evil_eye',
 'malojapass': 'maloja_pass',
 'malojaroslawitz': 'battle_of_maloyaroslavets',
 'malokh': 'malakh',
 'maloki': 'the_mythical_detective_loki_ragnarok',
 'malokurilskaya': 'malokurilskoye',
 'malokurilsky': 'malokurilskoye',
 'malol': 'ursolic_acid',
 'malolos': 'malolos_city',
 'malomar': 'chocolate-coated_marshmallow_treats',
 'malomars': 'chocolate-coated_marshmallow_treats',
 'malonaldehyde': 'malondialdehyde',
 'malonates': 'malonate',
 'malonyl': 'malonic_acid',
 'malonylurea': 'barbituric_acid',
 'maloogah': 'malooga',
 'malopolska': 'lesser_poland',
 'malopolskie': 'lesser_poland_voivodeship',
 'maloppi': 'malope',
 'malora': 'the_mythical_detective_loki_ragnarok',
 'malorie': 'mallory',
 'malorita': 'malaryta',
 'malorossia': 'little_russia',
 'malorossija': 'little_russia',
 'malorossiya': 'little_russia',
 'malortiea': 'reinhardtia',
 'malorus': 'little_russia',
 'malorussia': 'little_russia',
 'malorussians': 'little_russia',
 'malorusskiy': 'little_russia',
 'malory': 'thomas_malory',
 'malos': 'milos',
 'malosa': 'the_heaven_shop',
 'malotira': 'sideritis',
 'malouda': 'florent_malouda',
 'malounda': 'malounta',
 'malov': 'deniss_malov',
 'maloxo': 'albizia_inundata',
 'maloy': 'maloy_lozanes',
 'maloyraidet': 'operation_archery',
 'malpai': 'malpai_borderlands',
 'malpaisillo': 'larreynaga',
 'malpaisomys': 'lava_mouse',
 'malpensa': 'malpensa_airport',
 'malperdy': 'maleperduis',
 'malphemism': 'dysphemism',
 'malphigi': 'marcello_malpighi',
 'malpighi': 'marcello_malpighi',
 'malpitte': 'datura_stramonium',
 'malqata': 'malkata',
 'malriismo': 'gender_reform_in_esperanto',
 'malrotation': 'intestinal_malrotation',
 'mals-11': 'marine_aviation_logistics_squadron_11',
 'mals-12': 'marine_aviation_logistics_squadron_12',
 'mals-13': 'marine_aviation_logistics_squadron_13',
 'mals-14': 'marine_aviation_logistics_squadron_14',
 'mals-16': 'marine_aviation_logistics_squadron_16',
 'mals-24': 'marine_aviation_logistics_squadron_24',
 'mals-26': 'marine_aviation_logistics_squadron_26',
 'mals-29': 'marine_aviation_logistics_squadron_29',
 'mals-31': 'marine_aviation_logistics_squadron_31',
 'mals-36': 'marine_aviation_logistics_squadron_36',
 'mals-39': 'marine_aviation_logistics_squadron_39',
 'mals-41': 'marine_aviation_logistics_squadron_41',
 'mals-42': 'marine_aviation_logistics_squadron_42',
 'mals-49': 'marine_aviation_logistics_squadron_49',
 'malsah': 'ss_indigirka',
 'malsf': 'approach_lighting_system',
 'malsr': 'approach_lighting_system',
 'malstroem': 'maelstrom',
 'malstrom': 'maelstrom',
 'malt-lymphoma': 'malt_lymphoma',
 'malt-o-meal': 'malt-o-meal_company',
 'malta-fever': 'brucellosis',
 'malta-luqa': 'malta_international_airport',
 'malta/communications': 'telecommunications_in_malta',
 'malta/economy': 'economy_of_malta',
 'malta/geography': 'geography_of_malta',
 'malta/government': 'politics_of_malta',
 'malta/history': 'history_of_malta',
 'malta/military': 'armed_forces_of_malta',
 'malta/people': 'demographics_of_malta',
 'malta/transportation': 'transport_in_malta',
 'maltan': 'multan',
 'maltanka': 'park_railway_maltanka',
 'maltballs': 'candy',
 'maltby-le-marsh': 'maltby_le_marsh',
 'malteasers': 'maltesers',
 'malted': 'malt',
 'maltepespor': 'istanbul_maltepespor',
 'malternative': 'alcopop',
 'maltese-cross': 'lychnis_chalcedonica',
 'malteser': 'maltesers',
 'maltheism': 'misotheism',
 'maltheist': 'misotheism',
 'maltheistic': 'misotheism',
 'malthus': 'thomas_robert_malthus',
 'malthusian': 'thomas_robert_malthus',
 'malthusians': 'malthusianism',
 'malti': 'maltese_language',
 'maltin': 'leonard_maltin',
 'malting': 'malt',
 'maltings': 'malthouse',
 'maltisweet': 'maltitol',
 'maltloaf': 'malt_loaf',
 'maltman': 'malt',
 'malto': 'paharia_language',
 'malto-meal': 'malt-o-meal_company',
 'maltoaf': 'malt_loaf',
 'maltodextrine': 'maltodextrin',
 'maltodextrins': 'dextrin',
 'maltodextrose': 'glucose',
 'maltoma': 'malt_lymphoma',
 'maltomeal': 'malt-o-meal_company',
 'maltreatment': 'abuse',
 'maltreatments': 'abuse',
 'maltron': 'maltron_keyboard',
 'maltster': 'malt',
 'maltusado': 'cerro_maltusado',
 'maltzbier': 'malzbier',
 'maluch': 'fiat_126',
 'maluf': 'paulo_maluf',
 'malukeng': 'malongkeng',
 'malukhiya': 'mulukhiyah',
 'malukhiyah': 'mulukhiyah',
 'malukhiyya': 'mulukhiyah',
 'maluku': 'maluku_islands',
 'malunggay': 'moringa_oleifera',
 'malunthy': 'moluntha',
 'maluti': 'maloti_mountains',
 'malutrom': 'sport_club_corinthians_paranaense',
 'malvaiser': 'malvasia',
 'malvanis': 'malvani_people',
 'malvanut': 'sterculia_lychnophora',
 'malvaria': 'orthomolecular_psychiatry',
 'malvazia': 'malvasia',
 'malvazija': 'malvasia',
 'malve': 'malva',
 'malveaux': 'kelly_malveaux',
 'malvenda': 'tomaso_malvenda',
 'malventum': 'benevento',
 'malvernia': 'chicualacuala',
 'malvernshire': 'hereford_and_worcester',
 'malvi': 'malvi_language',
 'malvidin-3-glucoside': 'oenin',
 'malvinas': 'falkland_islands',
 'malvinas/falklands': 'falkland_islands',
 'malvinenses': 'falkland_islanders',
 'malvineros': 'falkland_islanders',
 'malvines': 'falkland_islands',
 'malvo': 'lee_boyd_malvo',
 'malvoisie': 'pinot_gris',
 'malwan': 'malvan',
 'malwani': 'malvani',
 'malwarecity': 'bitdefender',
 'malwi': 'malvi_language',
 'malyalam': 'malayalam_language',
 'malyalee': 'malayali',
 'malyali': 'malayali',
 'malyasia': 'malaysia',
 'malyavr': 'severomorsk-3',
 'malykovka': 'volsk',
 'malynda': 'melinda',
 'malynes': 'gerard_de_malynes',
 'malysh': 'ots-21_malysh',
 'malyutham': 'malla-yuddha',
 'mam6': 'muc1',
 'mama-quilla': 'mama_quilla',
 'mama-sadyk': 'mama-sady',
 'mamachi': 'thomas_maria_mamachi',
 'mamadilo': 'mami_wata',
 'mamadjo': 'mami_wata',
 'mamaghan': 'mamaqan',
 'mamaime': 'ennedi_tiger',
 'mamaissii': 'mami_wata',
 'mamaja': 'mamaia',
 'mamajuana': 'mama_juana',
 'mamakhel': 'mama_khel',
 'mamaki': 'pipturus_albidus',
 'mamaku': 'cyathea_medullaris',
 'mamalia': 'mammal',
 'mamalian': 'mammal',
 'mamallan': 'narasimhavarman_i',
 'mamallapuram': 'mahabalipuram',
 'mamals': 'mammal',
 'mamaluk': 'mamluk',
 'mamaluke': 'mamluk',
 'mamalukes': 'the_mamalukes',
 'mamamia': 'mamma_mia',
 'mamangam': 'mamankam_festival',
 'mamankam': 'mamankam_festival',
 'mamankom': 'mamankam_festival',
 'mamanuca': 'mamanuca_islands',
 'mamao': 'papaya',
 'mamaomida': 'mama_omida',
 'mamapacha': 'pachamama',
 'mamapoyo': 'mama_loves_the_poyopoyo-saurus',
 'mamasan': 'mama-san',
 'mamata': 'mamata_banerjee',
 'mamay': 'mamai',
 'mambae': 'mambai',
 'mambazo': 'ladysmith_black_mambazo',
 'mambiama': 'porphyra',
 'mambo': 'bologna_museum_of_modern_art',
 'mambo-phpshop': 'virtuemart',
 'mambres': 'iannes',
 'mambuce': 'manbij',
 'mamc': 'maulana_azad_medical_college',
 'mamcs': 'strasbourg_museum_of_modern_and_contemporary_art',
 'mamdc1': 'mdga2',
 'mame-loshn': 'yiddish_language',
 'mame/arcade': 'mame',
 'mame32': 'mame',
 'mame32k': 'kaillera',
 'mamedyarov': 'shahriyar_mammadyarov',
 'mamee': 'mamee_noodles',
 'mameloshn': 'yiddish_language',
 'mamelouk': 'mamluk',
 'mamelouks': 'mamluk',
 'mameluk': 'mamluk',
 'mameluke': 'mamluk',
 'mamelukes': 'mamluk',
 'mameluks': 'mamluk',
 'mamertini': 'mamertines',
 'mamertius': 'mamertus',
 'mamet': 'david_mamet',
 'mameui': 'mame',
 'mameui32': 'mame',
 'mameui64': 'mame',
 'mami': 'mumbai_academy_of_the_moving_image',
 'mami-wata': 'mami_wata',
 'mami-water': 'mami_wata',
 'mamies': 'mamie',
 'mamihlapinatapei': 'mamihlapinatapai',
 'mamik': 'mamik_singh',
 'mamikonean': 'mamikonian',
 'mamikoneans': 'mamikonian',
 'mamikonid': 'mamikonian',
 'mamikonids': 'mamikonian',
 'mamila': 'mamilla',
 'mamillaria': 'mammillaria',
 'mamillopsis': 'mammillaria',
 'mamin-sibiriak': 'dmitry_mamin-sibiryak',
 'mamin-sibiryak': 'dmitry_mamin-sibiryak',
 'maminov': 'vladimir_maminov',
 'mamiq': 'mamuq_of_kazan',
 'mamisi': 'mammisi',
 'mamison': 'mamison_pass',
 'mamissa': 'mopsuestia',
 'mamistra': 'mopsuestia',
 'maml': 'microsoft_assistance_markup_language',
 'mamlish': 'mamlish_records',
 'mamluc': 'mamluk',
 'mamluke': 'mamluk',
 'mamluks': 'mamluk',
 'mamlutka': 'mamlyutka',
 'mamma.com': 'copernic',
 'mammae': 'mammary_gland',
 'mammafucker': 'motherfucker',
 'mammalgia': 'mastodynia',
 'mammalia': 'mammal',
 'mammaliaform': 'mammaliaformes',
 'mammaliamorpha': 'mammaliaformes',
 'mammalian': 'mammal',
 'mammalians': 'mammal',
 'mammaliform': 'mammaliaformes',
 'mammaliforma': 'mammaliaformes',
 'mammaliformes': 'mammaliaformes',
 'mammaliforms': 'mammaliaformes',
 'mammalodontidae': 'mammalodon',
 'mammalogist': 'mammalogy',
 'mammalologist': 'mammalogy',
 'mammals': 'mammal',
 'mammamia': 'mamma_mia',
 'mammariella': 'mammillaria',
 'mammaries': 'breast',
 'mammary': 'mammary_gland',
 'mammatocumulus': 'mammatus_cloud',
 'mammatrope': 'lactotroph',
 'mammatus': 'mammatus_cloud',
 'mammectomy': 'mastectomy',
 'mammee': 'mammee_apple',
 'mammels': 'mammal',
 'mammes': 'mammes_of_caesarea',
 'mammetu': 'mamitu',
 'mammetum': 'mamitu',
 'mammi-wata': 'mami_wata',
 'mammilaria': 'mammillaria',
 'mammilla': 'nipple',
 'mammillary': 'mammillary_process',
 'mammilloydia': 'snowball_cactus',
 'mammitu': 'mamitu',
 'mammitum': 'mami',
 'mammiyoor': 'mammiyoor_temple',
 'mammiyur': 'mammiyoor_temple',
 'mammogram': 'mammography',
 'mammogramme': 'mammography',
 'mammograms': 'mammography',
 'mammograph': 'mammography',
 'mammoli': 'mammolo',
 'mammologist': 'mammalogy',
 'mammooty': 'mammootty',
 'mammophilia': 'breast_fetishism',
 'mammory': 'mammary_gland',
 'mammoths': 'mammoth',
 'mammotroph': 'lactotroph',
 'mammotty': 'mammootty',
 'mammukkoya': 'mamukkoya',
 'mammut': 'mastodon',
 'mammuthus': 'mammoth',
 'mammy-two-shoes': 'mammy_two_shoes',
 'mammy-wata': 'mami_wata',
 'mammy-water': 'mami_wata',
 'mamocollege': 'mukkam_muslim_orphanage',
 'mamogram': 'mammography',
 'mamona': 'mammon',
 'mamongazida': 'mamongazeda',
 'mamontovas': 'andrius_mamontovas',
 'mamony': 'mammon',
 'mamood': 'mammood',
 'mamoond': 'mohmand',
 'mamoth': 'mammoth',
 'mamoundali': 'mamountali',
 'mamouni': 'maamar_mamouni',
 'mamousia': 'mamoussia',
 'mampam': 'nile_monitor',
 'mampazhakary': 'mampuzhakkary',
 'mampukuji': 'mampuku-ji',
 'mampuzhakkari': 'mampuzhakkary',
 'mamrukh': 'mamrux',
 'mamry': 'lake_mamry',
 'mamsa': 'amsacrine',
 'mamuang': 'mango',
 'mamukoya': 'mamukkoya',
 'mamulique': 'comecrudan_languages',
 'mamunia': 'band_on_the_run',
 'mamuq': 'mamuq_of_kazan',
 'mamuri': 'mamoori',
 'mamurrasi': 'mamurras',
 'mamy': 'jean_mamy',
 'mamy-wata': 'mami_wata',
 'mamy-water': 'mami_wata',
 'man-amplified': 'clock_dva',
 'man-bear-pigs': 'manbearpig',
 'man-beast': 'man_beast',
 'man-bites-dog': 'man_bites_dog',
 'man-boobs': 'gynecomastia',
 'man-child': 'manchild',
 'man-chou-li': 'manzhouli',
 'man-crush': 'bromance',
 'man-day': 'man-hour',
 'man-destroyer': 'deianira',
 'man-dokoro': 'mandokoro',
 'man-eaters': 'man-eater',
 'man-eating': 'anthropophagy',
 'man-hours': 'man-hour',
 'man-hua': 'manhua',
 'man-in-space-soonest': 'man_in_space_soonest',
 'man-in-the-middle': 'man-in-the-middle_attack',
 'man-ishtishu': 'manishtushu',
 'man-kzin': 'man-kzin_wars',
 'man-made': 'artificial',
 'man-monkey': 'zip_the_pinhead',
 'man-month': 'man-hour',
 'man-o-man': 'man_o_man',
 'man-o-war': 'man-of-war',
 'man-of-the-earth': 'ipomoea_pandurata',
 'man-of-the-match': 'man_of_the_match',
 'man-on-horseback': 'tricholoma_equestre',
 'man-page': 'man_page',
 'man-ram': 'manny_ramirez',
 'man-rated': 'human-rating_certification',
 'man-rating': 'human-rating_certification',
 'man-root': 'manroot',
 'man-spider': 'spider-man',
 'man-trap': 'mantrap',
 'man-traps': 'mantrap',
 'man-tsu': 'manchu',
 'man-week': 'man-hour',
 'man-whore': 'promiscuity',
 'man-whores': 'promiscuity',
 'man-wich': 'manwich',
 'man-year': 'man-hour',
 'man-yi': 'typhoon_man-yi',
 'mana-khemia': 'mana_khemia:_alchemists_of_al-revis',
 'manaan': 'star_wars:_knights_of_the_old_republic',
 'manable': 'marriageable_age',
 'manabozho': 'nanabozho',
 'manabozo': 'nanabozho',
 'manacachilla': 'prestoea_tenuiramosa',
 'manaccanite': 'ilmenite',
 'manachat': 'malha',
 'manachata': 'malha',
 'manacle': 'handcuffs',
 'manacles': 'handcuffs',
 'manadalay': 'mandalay',
 'manadesam': 'mana_desam',
 'manadnock': 'monadnock',
 'manaeesh': 'manakish',
 'manaem': 'menahem',
 'manafaru': 'haa_alif_atoll',
 'manage-ment': 'dan_halsted',
 'managed-care': 'managed_care',
 'managenergy': 'energy_policy_of_the_european_union',
 'managerial': 'management',
 'managers': 'management',
 'managing': 'management',
 'managment': 'management',
 'managuense': 'parachromis_managuensis',
 'manahachtanienk': 'manhattan',
 'manahat': 'malha',
 'manahata': 'malha',
 'manahem': 'menahem',
 'manahiki': 'manihiki',
 'manahune': 'menehune',
 'manai': 'iranian_pottery',
 'manakins': 'manakin',
 'manakkala': 'manakala',
 'manakkanychaara': 'manakkanychaara_nayanar',
 'manalur': 'manaloor',
 'manamah': 'manama',
 'manambur': 'manamboor',
 'manamha': 'manama',
 'mananara': 'mananara_nord',
 'manandona': 'manandoana',
 'manangbhot': 'manang',
 'mananger': 'jur_mananger',
 'mananthavadi': 'mananthavady',
 'manaos': 'manaus',
 'manapa-tarhunda': 'manapa-tarhunta',
 'manapua': 'cha_siu_baau',
 'manaranjan': 'manaranjan_fort',
 'manarcad': 'manarcaud',
 'manarcadu': 'manarcaud',
 'manarkadu': 'manarcaud',
 'manasara': 'shilpa_shastras',
 'manasarovar': 'lake_manasarovar',
 'manasarover': 'lake_manasarovar',
 'manasarowar': 'lake_manasarovar',
 'manasasarovara': 'lake_manasarovar',
 'manaschevitz': 'manischewitz',
 'manaschi': 'epic_of_manas',
 'manasdir': 'bitola',
 'manasha': 'manasa',
 'manashevitz': 'manischewitz',
 'manasija': 'manasija_monastery',
 'manass': 'epic_of_manas',
 'manasse': 'manasses',
 'manasseh-ben-israel': 'menasseh_ben_israel',
 'manastir': 'bitola',
 'manatees': 'manatee',
 'manathavady': 'mananthavady',
 'manathera': 'lakhmids',
 'manathira': 'lakhmids',
 'manatiq': 'mintaqah',
 'manaurai': 'endless_ocean',
 'manavalamamunigal': 'manavala_mamunigal',
 'manawanui': 'hmnzs_manawanui',
 'manawatu': 'manawatu_district',
 'manawatu-wanganui': 'manawatu-wanganui_region',
 'manawhenua': 'manawhenua_rugby_union',
 'manawyddan': 'manawydan',
 'manazkert': 'malazgirt',
 'manbae': 'mambai',
 'manband': 'mission:_man_band',
 'manbasa': 'mombasa',
 'manbat': 'man-bat',
 'manbeard': 'beard',
 'manbeef': 'manbeef.com',
 'manboob': 'gynecomastia',
 'manboobs': 'gynecomastia',
 'mancae': 'manca',
 'mancalla': 'mancallinae',
 'mancamp': 'tonopah_test_range',
 'mancat': 'manchester_college_of_arts_and_technology',
 'mancatcher': 'man_catcher',
 'mancave': 'man_cave',
 'manceaux': 'le_mans',
 'mancer': 'the_three_worlds_cycle',
 'manch-vegas': 'manchvegas',
 'mancha': 'la_mancha',
 'manchadi': 'adenanthera_pavonina',
 'manchego': 'manchego_cheese',
 'mancheng': 'mancheng_county',
 'manchester-ringway': 'manchester_airport',
 'manchesterastronomicalsociety': 'manchester_astronomical_society',
 'manchesterialism': 'manchester_capitalism',
 'manchesterian': 'manchester_capitalism',
 'manchesterians': 'manchester_capitalism',
 'manchesterism': 'manchester_capitalism',
 'manchete': 'rede_manchete',
 'manchicourt': 'pierre_de_manchicourt',
 'manchilus': 'persea',
 'manchine': 'cyborg',
 'manchineel': 'manchineel_tree',
 'manchioneel': 'manchineel_tree',
 'manchoukuo': 'manchukuo',
 'manchouli': 'manzhouli',
 'manchu-tungus': 'tungusic_languages',
 'manchuguo': 'manchukuo',
 'manchukoku': 'manchukuo',
 'manchukou': 'manchukuo',
 'manchuli': 'manzhouli',
 'manchurian': 'manchuria',
 'manchurians': 'manchu',
 'manchus': 'manchu',
 'manchutikuo': 'manchukuo',
 'mancienne': 'michael_mancienne',
 'mancow': 'mancow_muller',
 'mancrush': 'bromance',
 'mancunians': 'manchester',
 'mancunium': 'mamucium',
 'mandacello': 'mandocello',
 'mandaean': 'mandaeism',
 'mandaeanism': 'mandaeism',
 'mandaeanists': 'mandaeism',
 'mandaeans': 'mandaeism',
 'mandaenism': 'mandaeism',
 'mandah': 'willa_ford',
 'mandaic': 'mandaic_language',
 'mandaiuta': 'mandaeism',
 'mandaiveli': 'mandavelli',
 'mandakki': 'puffed_rice',
 'mandal': 'tehsil',
 'mandalaair.com': 'mandala_airlines',
 'mandalas': 'mandala',
 'mandalgarhi': 'mandeali',
 'mandalis': 'bhajan',
 'mandalore': 'mandalorian',
 'mandalorians': 'mandalorian',
 'mandalskameratene': 'fk_mandalskameratene',
 'mandaluyong': 'mandaluyong_city',
 'mandana': 'mandane_of_media',
 'mandance': 'eliot_feld',
 'mandane': 'mandane_of_media',
 'mandangadh': 'mandangad',
 'mandanipour': 'shahriyar_mandanipour',
 'mandans': 'mandan',
 'mandap': 'mandapa',
 'mandapeshwar': 'mandapeshwar_caves',
 'mandara-gebirge': 'mandara_mountains',
 'mandarine': 'mandarin',
 'mandarins': 'mandarin',
 'mandarn': 'mandanh',
 'mandarom': 'aumism',
 'mandasawu': 'poco_mandasawu',
 'mandasor': 'mandsaur',
 'mandatary': 'power_of_attorney',
 'mandated': 'mandate',
 'mandates': 'mandate',
 'mandatory': 'mandate',
 'mandatum': 'the_new_commandment',
 'mandaue': 'mandaue_city',
 'mandava': 'mandau',
 'mandaveli': 'mandavelli',
 'mandavilla': 'mandevilla',
 'mandean': 'mandaeism',
 'mandeanism': 'mandaeism',
 'mandeans': 'mandaeism',
 'mandeism': 'mandaeism',
 'mandelaria': 'mandilaria',
 'mandelate': 'mandelic_acid',
 'mandelboozer': 'bastard_operator_from_hell',
 'mandelbread': 'mandelbrodt',
 'mandelbug': 'unusual_software_bug',
 'mandelgave': 'almond_present',
 'mandelieu': 'mandelieu-la-napoule',
 'mandelion': 'mandilion',
 'mandelkern': 'salomon_mandelkern',
 'mandella': 'nelson_mandela',
 'mandelshtam': 'mandelstam',
 'mandelson': 'peter_mandelson',
 'manderin': 'mandarin',
 'mandeveli': 'mandavelli',
 'mandevelli': 'mandavelli',
 'mandevillia': 'mandevilla',
 'mandiali': 'mandeali',
 'mandianism': 'mandaeism',
 'mandias': 'mantle',
 'mandibles': 'mandible',
 'mandibula': 'mandible',
 'mandies': 'methaqualone',
 'mandija': 'mandja',
 'mandika': 'mandinka',
 'mandin': 'mali_empire',
 'mandinea': 'mantineia',
 'mandineia': 'mantineia',
 'mandinga': 'mandinka_people',
 'mandingo': 'mandinka',
 'mandingoa': 'green-backed_twinspot',
 'mandingoes': 'mandinka_people',
 'mandingue': 'mandinka_people',
 'mandinia': 'mantineia',
 'mandinke': 'mandinka_people',
 'mandinque': 'mandinka_people',
 'mandioca': 'cassava',
 'mandioquinha': 'arracacha',
 'mandir': 'hindu_temple',
 'mandiri': 'bank_mandiri',
 'mandirs': 'hindu_temple',
 'manditory': 'mandate',
 'mandiyali': 'mandeali',
 'mandj': 'corisco',
 'mandji': 'lastoursville',
 'mandjia': 'mandja',
 'mandlebrot': 'mandelbrot',
 'mandleson': 'peter_mandelson',
 'mando-cello': 'mandocello',
 'mando-pop': 'mandopop',
 'mandobass': 'mando-bass',
 'mandocaster': 'electric_mandolin',
 'mandol': 'cefamandole',
 'mandolinist': 'mandolin',
 'mandolins': 'mandolin',
 'mandolorains': 'mandalorian',
 'mandonnet': 'pierre_mandonnet',
 'mandooguk': 'manduguk',
 'mandoul': 'mandoul_region',
 'mandovi': 'mandovi_river',
 'mandrael': 'mandrayal',
 'mandrafina': 'domingo_roberto_mandrafina',
 'mandragola': 'the_mandrake',
 'mandrail': 'mandrayal',
 'mandrakelinux': 'mandriva_linux',
 'mandrakemove': 'mandriva_linux',
 'mandrakesoft': 'mandriva',
 'mandrax': 'methaqualone',
 'mandrex': 'methaqualone',
 'mandrica': 'mandritsa',
 'mandrice': 'mandritsa',
 'mandrills': 'mandrill',
 'mandrinette': 'hibiscus_fragilis',
 'mandriola': 'tricordia',
 'mandritza': 'mandritsa',
 'mandrivia': 'mandriva_linux',
 'mandryka': 'nikita_mandryka',
 'mands': 'medes',
 'mandsaor': 'mandsaur',
 'mandsjuria': 'manchuria',
 'mandu-guk': 'manduguk',
 'mandubratius': 'mandubracius',
 'manduka-parnamu': 'oroxylum_indicum',
 'mandukhai': 'mandukhai_khatun',
 'mandukya': 'mandukya_upanishad',
 'mandukyopanishad': 'mandukya_upanishad',
 'mandume': 'mandume_ya_ndemufayo',
 'manduyog': 'manduyog_hill',
 'mandy': 'm.a.n.d.y.',
 'mandyali': 'mandeali',
 'mandyam': 'iyengar_tamil',
 'mandyczewski': 'eusebius_mandyczewski',
 'mandylion': 'image_of_edessa',
 'maneaba': 'house_of_assembly_of_kiribati',
 'maneans': 'mannaeans',
 'maneasa': 'tetoiu',
 'maneauver': 'military_exercise',
 'manebhanjan': 'manebhanjang',
 'maneca': 'manuel_marinho_alves',
 'manecheism': 'manichaeism',
 'manefaire': 'barding',
 'manego': 'mirror_go',
 'manekineko': 'maneki_neko',
 'manekji': 'maneckji_limji_hataria',
 'manekshaw': 'sam_manekshaw',
 'manelist': 'manele',
 'manenguba': 'mount_manengouba',
 'manent': 'pierre_manent',
 'maneon': 'amineptine',
 'maneouver': 'military_exercise',
 'manerix': 'moclobemide',
 'manesse': 'codex_manesse',
 'manet': 'mobile_ad_hoc_network',
 'manetas': 'miltos_manetas',
 'manetee': 'manatee',
 'maneti': 'georgian_maneti',
 'manetuwak': 'manitou',
 'maneuvre': 'maneuver',
 'manezhnaya': 'manege_square',
 'manfaluti': 'mustafa_lutfi_el-manfaluti',
 'manfaye': 'man-faye',
 'manfest': 'indian_institute_of_management_lucknow',
 'manfredina': 'monferrina',
 'manfredingi': 'matfrid',
 'manfrotto': 'manfrotto_group',
 'manga-ka': 'mangaka',
 'manga.com': 'manga_entertainment',
 'mangabeira': 'roberto_mangabeira_unger',
 'mangaentertainment': 'manga_entertainment',
 'mangagoy': 'bislig_city',
 'mangal-sutra': 'mangalsutra',
 'mangalapuram': 'mangalore',
 'mangalasutra': 'mangalsutra',
 'mangalavanam': 'mangalavanam_bird_sanctuary',
 'mangaldai': 'mangaldoi',
 'mangalica': 'mangalitsa',
 'mangalooru': 'mangalore',
 'mangalorean': 'mangaloreans',
 'mangalores': 'the_fifth_element',
 'mangals': 'mangrove',
 'mangaluru': 'mangalore',
 'mangalvedha': 'mangalwedha',
 'mangalvedhe': 'mangalwedha',
 'mangalya': 'mangalsutra',
 'mangalyam': 'mangalsutra',
 'mangambou': 'mangambeu',
 'manganam': 'kottayam',
 'manganese/temp': 'manganese',
 'manganime': 'film_comic',
 'manganocalcite': 'manganoan_calcite',
 'manganocolumbite': 'columbite',
 'manganotantalite': 'tantalite',
 'mangarano': 'mangatano',
 'mangarevan': 'mangareva_language',
 'mangarongaro': 'penrhyn_island',
 'mangarpal': 'mangral',
 'mangas-coloradas': 'mangas_coloradas',
 'mangaseya': 'mangazeya',
 'mangasport': 'as_mangasport',
 'mangati': 'datooga',
 'mangattuparamba': 'mangattuparambu',
 'mangaung': 'bloemfontein',
 'mangaverse': 'marvel_mangaverse',
 'mangbettu': 'mangbetu',
 'mangchi': 'hammerboy',
 'mangchukuo': 'mengjiang',
 'mange-tout': 'snap_pea',
 'mangeao': 'litsea_calicaris',
 'mangel-wurtzel': 'mangelwurzel',
 'mangel-wurzel': 'mangelwurzel',
 'mangel-wurzels': 'mangelwurzel',
 'mangels': 'mangel',
 'mangelsd.': 'paul_christoph_mangelsdorf',
 'mangengenge': 'mount_mangengenge',
 'mangenious': 'eric_mangini',
 'mangenius': 'eric_mangini',
 'mangeshi': 'shiva',
 'mangetout': 'snow_pea',
 'mangfalltalbahn': 'mangfall_valley_railway',
 'mangga': 'mango',
 'manggeonjang': 'manggeon',
 'mangghud': 'manghit',
 'mangghuer': 'monguor',
 'mangghystau': 'mangystau_province',
 'manggis': 'purple_mangosteen',
 'manghits': 'manghit',
 'manghud': 'manghit',
 'manghut': 'manghit',
 'mangi': 'manji',
 'mangindrano': 'mangidrano',
 'mangini': 'eric_mangini',
 'mangino': 'mark_mangino',
 'mangio': 'el_tigre:_the_adventures_of_manny_rivera',
 'mangite': 'banksia_grandis',
 'mangkang': 'markam_county',
 'mangkasar': 'makassar',
 'mangkoot': 'purple_mangosteen',
 'mangkubumi': 'hamengkubuwono_i',
 'mangkukulam': 'kulam',
 'mangkunegara': 'mangkunegaran',
 'mangkunegoro': 'mangkunegaran',
 'manglavitai': 'manglabites',
 'manglavites': 'manglabites',
 'mangle-wurzel': 'mangelwurzel',
 'mangle-wurzels': 'mangelwurzel',
 'manglik': 'mangal_dosha',
 'manglore': 'mangalore',
 'manglurnavaru': 'mangaloreans',
 'mango-roa-i-ata': 'ika-roa',
 'mangoes': 'mango',
 'mangoky': 'mangoky_river',
 'mangold-wurzel': 'mangelwurzel',
 'mangoldt': 'hans_carl_friedrich_von_mangoldt',
 'mangole': 'mangole_island',
 'mangonneau': 'mangonel',
 'mangonui': 'taipa-mangonui',
 'mangopir': 'manghopir',
 'mangos': 'mango',
 'mangostan': 'purple_mangosteen',
 'mangostana': 'garcinia',
 'mangosteen': 'purple_mangosteen',
 'mangoteen': 'purple_mangosteen',
 'mangou': 'roberto_mangou',
 'mangoustan': 'purple_mangosteen',
 'mangowal': 'mangowal_gharbi',
 'mangrai': 'mangrai_the_great',
 'mangrals': 'mangral',
 'mangrelians': 'mingrelian_language',
 'mangrella': 'nigella',
 'mangrios': 'mangrio',
 'mangroves': 'mangrove',
 'mangsa': 'javanese_calendar',
 'mangshi': 'dehong_mangshi_airport',
 'mangudai': 'manghit',
 'manguebeat': 'mangue_bit',
 'manguebit': 'mangue_bit',
 'mangueshi': 'mangueshi_temple',
 'mangui': 'man_gui',
 'mangup-kale': 'mangup',
 'mangusta': 'de_tomaso_mangusta',
 'mangy': 'mange',
 'mangyans': 'mangyan',
 'mangyantagabukid': 'sibuyanon',
 'mangyongbong': 'mangyongbong-92',
 'mangyshlak': 'mangyshlak_peninsula',
 'manh': 'manhattan_associates',
 'manhae': 'han_yong-un',
 'manhart': 'michelle_manhart',
 'manhas': 'minhas',
 'manhatas': 'manhattan',
 'manhattanite': 'manhattan',
 'manhattanites': 'manhattan',
 'manhattanize': 'manhattanization',
 'manhattans': 'the_manhattans',
 'manhatten': 'manhattan',
 'manhigh': 'project_manhigh',
 'manholes': 'manhole',
 'manhood': 'man',
 'manhoods': 'man',
 'manhunting': 'manhunt',
 'manhwa-ka': 'manhwa',
 'maniac': 'maniac_i',
 'maniacal': 'mania',
 'maniacmansion': 'maniac_mansion',
 'maniacs': 'maniac',
 'manian': 'dj_manian',
 'maniates': 'maniots',
 'maniatis': 'maniati',
 'manibozho': 'nanabozho',
 'manic-depression': 'bipolar_disorder',
 'manic-depressive': 'bipolar_disorder',
 'manicavasagar': 'v._manicavasagar',
 'manicero': 'the_peanut_vendor',
 'manich': 'manych_river',
 'manichaean': 'manichaeism',
 'manichaeanism': 'manichaeism',
 'manichaeans': 'manichaeism',
 'manichaeist': 'manichaeism',
 'manichaeistic': 'manichaeism',
 'manichaeistical': 'manichaeism',
 'manichaeistically': 'manichaeism',
 'manichaeists': 'manichaeism',
 'manichaenism': 'manichaeism',
 'manichean': 'manichaeism',
 'manicheanism': 'manichaeism',
 'manicheans': 'manichaeism',
 'manichee': 'manichaeism',
 'manicheeism': 'manichaeism',
 'manicheeist': 'manichaeism',
 'manicheeistic': 'manichaeism',
 'manicheeistical': 'manichaeism',
 'manicheeistically': 'manichaeism',
 'manicheeists': 'manichaeism',
 'manichees': 'manichaeism',
 'manicheic': 'manichaeism',
 'manicheism': 'manichaeism',
 'manicheist': 'manichaeism',
 'manicheistic': 'manichaeism',
 'manicheistical': 'manichaeism',
 'manicheistically': 'manichaeism',
 'manicheists': 'manichaeism',
 'manichithrathazhu': 'manichitrathazhu',
 'manichord': 'clavichord',
 'manici': 'fingerboard',
 'manicktala': 'maniktala',
 'manico': 'fingerboard',
 'manicotti': 'cannelloni',
 'manicou': 'common_opossum',
 'manicous': 'common_opossum',
 'manics': 'manic_street_preachers',
 'manicures': 'manicure',
 'manicurist': 'manicure',
 'manidae': 'pangolin',
 'manidoo': 'manitou',
 'manidoog': 'manitou',
 'manidoons': 'manitou',
 'manidoowag': 'manitou',
 'manidoowish': 'manitou',
 'manierism': 'mannerism',
 'manierist': 'mannerism',
 'manifest.mf': 'manifest_file',
 'manifestations': 'manifestation',
 'manifesting': 'manifestation',
 'manifestolibri': 'il_manifesto',
 'manifestos': 'manifesto',
 'manifold/old2': 'manifold',
 'manifold/rewrite': 'manifold',
 'manifolds': 'manifold',
 'manigault': 'earl_manigault',
 'maniixaq': 'maniilaq',
 'manija': 'manija_dawlat',
 'manijeh': 'bijan_and_manijeh',
 'manikandan': 'v._manikandan',
 'manikanta': 'ayyappan',
 'manikganj': 'manikganj_district',
 'manikins': 'manikin',
 'manikkavachakar': 'manikkavacakar',
 'manikkavasagar': 'manikkavacakar',
 'manila-basher': 'imperial_manila',
 'manila-bashers': 'imperial_manila',
 'manila-bashing': 'imperial_manila',
 'manilan': 'manila',
 'manilatown': 'little_manila',
 'maniloa': 'mauiloa',
 'manilow': 'barry_manilow',
 'manilyn': 'manilyn_reynes',
 'manimahesh': 'manimahesh_lake',
 'manimajra': 'mani_majra',
 'manimegalai': 'manimekalai',
 'manimekhalai': 'manimekalai',
 'manimekkalai': 'manimekalai',
 'manindjau': 'lake_maninjau',
 'maninga': 'maaninka',
 'maninjau': 'lake_maninjau',
 'manioc': 'cassava',
 'maniocs': 'cassava',
 'maniok': 'cassava',
 'maniot': 'mani_peninsula',
 'manipai': 'manipay',
 'manipala': 'manipal',
 'manipaltech': 'manipal_institute_of_technology',
 'maniples': 'maniple',
 'manippura': 'spotted_dove',
 'maniprex': 'lithium_pharmacology',
 'manipulate': 'manipulation',
 'manipulative': 'manipulation',
 'manipuris': 'meitei_people',
 'maniqueismo': 'manichaeism',
 'maniquin': 'kenny_lattimore',
 'maniraptor': 'maniraptora',
 'maniraptoran': 'maniraptora',
 'maniraptoriform': 'maniraptoriformes',
 'maniraptors': 'maniraptora',
 'manirathnam': 'mani_ratnam',
 'maniratnam': 'mani_ratnam',
 'manis': 'pangolin',
 'manischevitz': 'manischewitz',
 'manisero': 'the_peanut_vendor',
 'manish': 'maneesh',
 'manishewitz': 'manischewitz',
 'manishtusu': 'manishtushu',
 'manisseri': 'manissery',
 'manistusu': 'manishtushu',
 'manitee': 'manatee',
 'manitobah': 'republic_of_manitobah',
 'manitoban': 'manitoba',
 'manitol': 'd-mannitol',
 'manitous': 'manitou',
 'manitowoc-ludington': 'ss_badger',
 'manitu': 'gitche_manitou',
 'manivanan': 'manivannan',
 'maniyafushi': 'kaafu_atoll',
 'manjacks': 'manjack',
 'manjaco': 'manjack_people',
 'manjacos': 'manjack_people',
 'manjago': 'manjack_people',
 'manjagos': 'manjack_people',
 'manjak': 'maniago',
 'manjaku': 'manjack_people',
 'manjampatti': 'manjampatti_valley',
 'manjaque': 'manjack_people',
 'manjaques': 'manjack_people',
 'manjar': 'dulce_de_leche',
 'manjeel': 'manjil',
 'manjeswar': 'manjeshwaram',
 'manjeswaram': 'manjeshwaram',
 'manjeswer': 'manjeshwaram',
 'manjucri': 'manjusri',
 'manjughosha': 'manjusri',
 'manjugosha': 'manjusri',
 'manjuice': 'sexual_slang',
 'manjushree': 'manjusri',
 'manjushri': 'manjusri',
 'mankabad': 'manqabad',
 'mankad': 'vinoo_mankad',
 'mankah': 'wanhua_district',
 'mankala': 'mancala',
 'mankameshwar': 'mankameshwar_temple',
 'mankamto': 'man_kam_to',
 'mankans': 'mankkaa',
 'mankaure': 'menkaura',
 'mankburny': 'jalal_ad-din_mingburnu',
 'mankell': 'henning_mankell',
 'mankiewicz': 'mankiewicz_family',
 'mankin': 'shaman_king',
 'mankini': 'bikini',
 'mankiw': 'n._gregory_mankiw',
 'mankombu': 'monkombu',
 'mankup': 'mangup',
 'mankurts': 'mankurt',
 'mankuzhikary': 'mathew_mankuzhikary',
 'manky': 'the_maggot',
 'manlaw': 'man_laws',
 'manlet': 'lewis_carroll',
 'manlii': 'manlius',
 'manliness': 'masculinity',
 'manly-warringah': 'manly-warringah_sea_eagles',
 'manmadan': 'kamadeva',
 'manmade': 'artificial',
 'manmasseh': 'history_of_the_jews_in_india',
 'manmatha': 'kamadeva',
 'manmathan': 'kamadeva',
 'manmeltoe': 'metalocalypse',
 'mannados': 'manhattan',
 'mannae': 'mannaeans',
 'mannaean': 'mannaeans',
 'mannagrass': 'glyceria',
 'mannahoac': 'manahoac',
 'mannai': 'mannaeans',
 'mannam': 'maanam',
 'mannammoola': 'mannanmoola',
 'mannans': 'mannan',
 'mannarama': 'mannar_island',
 'mannarghat': 'mannarkkad',
 'mannaseh': 'manasseh',
 'mannasseh': 'manasseh',
 'mannea': 'mannaeans',
 'manneans': 'mannaeans',
 'manned': 'human_spaceflight',
 'manneken-pis': 'manneken_pis',
 'mannenbach': 'salenstein',
 'mannequins': 'mannequin',
 'mannerbunde': 'secret_society',
 'mannerheim': 'carl_gustaf_emil_mannerheim',
 'mannerheim-cross': 'mannerheim_cross',
 'mannerheim-medal': 'mannerheim_cross',
 'mannerheim-museo': 'mannerheim_museum',
 'mannerheim-risti': 'mannerheim_cross',
 'mannerheiminristi': 'mannerheim_cross',
 'mannerism/art': 'mannerism',
 'mannerisms': 'mannerism',
 'mannerist': 'mannerism',
 'mannerists': 'mannerism',
 'mannerpunk': 'fantasy_of_manners',
 'mannga': 'manga',
 'manngagde': 'menngagde',
 'mannii': 'prostitution',
 'mannikins': 'munia',
 'mannin': 'isle_of_man',
 'manningfords': 'manningford',
 'mannish': 'man',
 'mannishness': 'masculinity',
 'mannite': 'd-mannitol',
 'mannitol': 'd-mannitol',
 'mannitrin': 'mannitol_hexanitrate',
 'mannkind': 'mannkind_corporation',
 'mannlicher-carcano': 'carcano',
 'mannon': 'james_mannon',
 'mannoni': 'octave_mannoni',
 'mannopello': 'manoppello',
 'mannopyranosyl': 'rhamnose',
 'mannosidases': 'mannose',
 'mannouba': 'manouba',
 'mannrkkad': 'mannarkkad',
 'manns': 'brown_ale',
 'mannschaft': 'germany_national_football_team',
 'mannywood': 'manny_ramirez',
 'mano': 'movement_of_organized_nationalist_action',
 'mano-kalanipo': 'manokalanipo',
 'manoas': 'conibos',
 'manoco': 'oenocarpus_bacaba',
 'manodactyly': 'dactyly',
 'manoel': 'manuel',
 'manoeuvre': 'maneuver',
 'manohar': 'v._manohar',
 'manoharpur': 'monoharpur',
 'manoharpura': 'bagri_ki_dhani',
 'manolas': 'manolada',
 'manolescu-strunga': 'ion_manolescu-strunga',
 'manolin': 'the_old_man_and_the_sea',
 'manolos': 'manolo_blahnik',
 'manometer': 'pressure_measurement',
 'manometric': 'pressure_measurement',
 'manometry': 'esophageal_motility_study',
 'manomometer': 'pressure_measurement',
 'manonasha': 'muga-mushin',
 'manoomin': 'wild_rice',
 'manopause': 'andropause',
 'manopello': 'manoppello',
 'manopelo': 'manoppello',
 'manor-house': 'manor_house',
 'manorah': 'menorah',
 'manoralism': 'manorialism',
 'manoramaonline.com': 'malayala_manorama',
 'manorana': 'noisy_miner',
 'manorhouse': 'manor_house',
 'manorial': 'manorialism',
 'manorofify': 'mandrofify',
 'manorom': 'amphoe_manorom',
 'manors': 'manor',
 'manose': 'mannose',
 'manotremata': 'monotreme',
 'manouchian': 'missak_manouchian',
 'manouri': 'manouri_cheese',
 'manova': 'multivariate_analysis_of_variance',
 'manovich': 'lev_manovich',
 'manpad': 'man-portable_air-defense_systems',
 'manpads': 'man-portable_air-defense_systems',
 'manpage': 'man_page',
 'manpages': 'man_page',
 'manpanzee': 'humanzee',
 'manpasand': 'man_pasand',
 'manpuku-ji': 'mampuku-ji',
 'manqurt': 'mankurt',
 'manra': 'manra_island',
 'manracosuchus': 'allognathosuchus',
 'manram': 'manny_ramirez',
 'manrikigusari': 'manriki-gusari',
 'manroland': 'manroland_ag',
 'mans': 'le_mans',
 'mansabdari': 'mansabdar',
 'mansadevi': 'mata_mansa_devi_mandir',
 'mansard': 'mansard_roof',
 'mansarovar': 'lake_manasarovar',
 'mansarowar': 'lake_manasarovar',
 'mansas': 'mansa',
 'manscaping': 'hair_removal',
 'mansebdar': 'mansabdar',
 'mansebdhar': 'mansabdar',
 'mansef': 'mansaf',
 'mansegnou': 'manseng',
 'mansei': 'sami_mansei',
 'manserock': 'tampere',
 'manservant': 'domestic_worker',
 'mansfelt': 'ernst_von_mansfeld',
 'mansha': 'mian_mohammad_mansha',
 'manshaad': 'bedouin_systems_of_justice',
 'manshad': 'bedouin_systems_of_justice',
 'manshiro': 'mashiro_kazahana',
 'manshukoku': 'manchukuo',
 'mansiere': 'male_bra',
 'mansil': 'oxamniquine',
 'mansingh': 'man_singh_i_of_amber',
 'mansionpoker.net': 'poker_dome_challenge',
 'mansions': 'mansion',
 'mansis': 'mansi',
 'manskirt': 'kilt',
 'manslag': 'promiscuity',
 'manslayer': 'manslaughter',
 'manslaying': 'manslaughter',
 'mansonite': 'goth_subculture',
 'mansoor-ul-haq': 'mansurul_haq',
 'mansour': 'mansur',
 'mansourie': 'mansourieh',
 'mansouryieh': 'mansourieh',
 'manssef': 'mansaf',
 'manstein': 'erich_von_manstein',
 'manster': 'the_manster',
 'manstopper': 'stopping_power',
 'manstrokewoman': 'man_stroke_woman',
 'manta': 'x-44_manta',
 'manta-ray': 'manta_ray',
 'mantale': 'mioara_mantale',
 'mantanmoreland': 'mantan_moreland',
 'mantapa': 'mandapa',
 'mantashev': 'alexander_mantashev',
 'mantaur': 'mike_hallick',
 'mante': 'ciudad_mante',
 'manteau': 'j.m._meulenhoff',
 'manteaus': 'chador',
 'mantecadas': 'mantecadas_de_astorga',
 'mantegna': 'andrea_mantegna',
 'mantei': 'manthey',
 'manteletta': 'mantelletta',
 'mantellone': 'mantelletta',
 'mantelpiece': 'fireplace_mantel',
 'mantes': 'mantes-la-jolie',
 'mantes-sur-seine': 'mantes-la-jolie',
 'mantetsu': 'south_manchuria_railway',
 'mantey': 'manthey',
 'manthem': 'burger_king_advertising',
 'manthing': 'michael_manring',
 'mantia': 'degrees_of_eastern_orthodox_monasticism',
 'mantic': 'divination',
 'mantichore': 'manticore',
 'manticores': 'manticore',
 'manticos': 'ss_manticos',
 'mantid': 'mantis',
 'mantidflies': 'mantispidae',
 'mantidfly': 'mantispidae',
 'mantids': 'mantis',
 'manties': 'manty',
 'mantinea': 'mantineia',
 'mantion': 'mansion',
 'mantiq': 'logic_in_islamic_philosophy',
 'mantiqah': 'mintaqah',
 'mantiqueira': 'mantiqueira_mountains',
 'mantis': 'm.a.n.t.i.s.',
 'mantis-fly': 'mantispidae',
 'mantisaur': 'hordak',
 'mantisfly': 'mantispidae',
 'mantispid': 'mantispidae',
 'mantiya': 'mantle',
 'mantleomas': 'mantleoma',
 'mantlepiece': 'fireplace_mantel',
 'mantler': 'michael_mantler',
 'mantodaeology': 'mantis',
 'mantodea': 'mantis',
 'mantooth': 'randolph_mantooth',
 'mantophasmatodea': 'mantophasmatidae',
 'mantophasmid': 'mantophasmatidae',
 'mantos': 'manto_ore_deposits',
 'mantoue': 'mantua',
 'mantoux': 'mantoux_test',
 'mantova': 'mantua',
 'mantow': 'mantou',
 'mantram': 'mantra',
 'mantrarelevant': 'kinemantra_meditation',
 'mantras': 'mantra',
 'mantrayana': 'vajrayana',
 'mantric': 'mantra',
 'mantrika': 'mantrika_shakti',
 'mantronik': 'kurtis_mantronik',
 'mantsi': 'mantsinsaari_island',
 'mantua-maker': 'dressmaker',
 'mantuab': 'mentewab',
 'mantuan': 'mantua',
 'mantuans': 'mantua',
 'mantuanus': 'baptista_mantuanus',
 'mantuary': 'man_cave',
 'manturovski': 'manturovsky_district',
 'manturovskii': 'manturovsky_district',
 'manturovskiy': 'manturovsky_district',
 'manturovsky': 'manturovsky_district',
 'mantyhose': 'pantyhose_for_men',
 'mantzavinaiika': 'mantzavineika',
 'manu': 'manchester_united_f.c.',
 'manu-o-ku': 'white_tern',
 'manualine': 'manueline',
 'manually': 'manual',
 'manuals': 'manual',
 'manubah': 'manouba',
 'manuballista': 'cheiroballista',
 'manubrij': 'omicron_sagittarii',
 'manuc-bei': 'manuc_bei',
 'manucharyan': 'edgar_manucharyan',
 'manuchihri': 'manuchehri',
 'manucode': 'manucodia',
 'manudo': 'menudo',
 'manuelgate': 'russell_brand_show_prank_telephone_calls_row',
 'manuelle': 'victor_manuelle',
 'manuer': 'manure',
 'manueverability': 'military_exercise',
 'manufactories': 'factory',
 'manufactory': 'factory',
 'manufactroversy': 'artificial_controversy',
 'manufacturability': 'design_for_manufacturability',
 'manufacture': 'manufacturing',
 'manufactured': 'manufacturing',
 'manufacturer': 'manufacturing',
 'manufacturers': 'manufacturing',
 'manufactures': 'manufacturing',
 'manugur': 'manuguru',
 'manuj': 'bacon',
 'manukau': 'manukau_city',
 'manukota': 'mahabubabad',
 'manulife': 'manulife_financial',
 'manumea': 'tooth-billed_pigeon',
 'manumit': 'manumission',
 'manumitted': 'manumission',
 'manumitter': 'manumission',
 'manumitting': 'manumission',
 'manupilate': 'manipulation',
 'manupilating': 'manipulation',
 'manures': 'manure',
 'manuscript-writing': 'manuscript_culture',
 'manuscripts': 'manuscript',
 'manushya': 'human_beings_in_buddhism',
 'manusya-gati': 'human_beings_in_buddhism',
 'manutara': 'onychoprion',
 'manutd': 'manchester_united_f.c.',
 'manute': 'sin_city',
 'manutention': 'manual_handling',
 'manutius': 'aldus_manutius',
 'manuzio': 'aldus_manutius',
 'manvers': 'manvers_main_colliery',
 'manwa': 'manhua',
 'manwah': 'manhua',
 'manwatching': 'desmond_morris',
 'manway': 'manhole',
 'manwha': 'manhwa',
 'manwhore': 'male_prostitution',
 'manxenglish': 'manx_english',
 'many-body': 'many-body_problem',
 'many-core': 'multi-core',
 'many-finned': 'sea_serpent',
 'many-histories': 'many_histories',
 'many-lined': 'many-lined_skink',
 'many-one': 'many-one_reduction',
 'many-plumed': 'many-plumed_moth',
 'many-ribbed': 'many-ribbed_salamander',
 'many-worlds': 'many-worlds_interpretation',
 'manyago': 'manjack_people',
 'manyakhet': 'manyakheta',
 'manyara': 'manyara_region',
 'manych': 'manych_river',
 'manych-gudilo': 'lake_manych-gudilo',
 'manycore': 'multi-core',
 'manyone': 'manyone_networks',
 'manyoo': 'manchester_united_f.c.',
 'manyplies': 'omasum',
 'manyuchi': 'manyuchi_dam',
 'manzaishi': 'manzai',
 'manzanitamicro': 'battery_charger',
 'manzhou': 'manchuria',
 'manzhouguo': 'manchukuo',
 'manzhurian': 'manchu',
 'manziarly': 'constanze_manziarly',
 'manzikert': 'malazgirt',
 'manzinar': 'manzanar',
 'manzoli': 'pier_angelo_manzolli',
 'manzolli': 'pier_angelo_manzolli',
 'manzu': 'manchu',
 'mao-a': 'monoamine_oxidase_a',
 'mao-b': 'monoamine_oxidase_b',
 'mao-ming': 'maoming',
 'mao-tai': 'maotai',
 'mao-tse-tung': 'mao_zedong',
 'mao-tun': 'modu_chanyu',
 'maoa': 'monoamine_oxidase_a',
 'maoam': 'haribo',
 'maob': 'monoamine_oxidase_b',
 'maoc': 'maritime_analysis_and_operations_centre',
 'maoch': 'maacah',
 'maodan': 'balut',
 'maodun': 'modu_chanyu',
 'maoi': 'monoamine_oxidase_inhibitor',
 'maois': 'monoamine_oxidase_inhibitor',
 'maoist': 'maoism',
 'maoistic': 'maoism',
 'maoistically': 'maoism',
 'maoists': 'maoism',
 'maoka': 'kholmsk',
 'maonghah': 'mah',
 'maop': 'maximum_allowable_operating_pressure',
 'maore': 'mayotte',
 'maormor': 'mormaer',
 'maormors': 'mormaer',
 'maos': 'microwave_chemistry',
 'maoshan': 'shangqing_school',
 'maoshu': 'zhou_dunyi',
 'maotun': 'modu_chanyu',
 'maoxian': 'mao_county',
 'maoye': 'maoye_international',
 'maoz': 'maoz_vegetarian',
 'maozedong': 'mao_zedong',
 'map-bms': 'banyumasan_language',
 'map-kinase': 'mitogen-activated_protein_kinase',
 'map-ml': 'marxist-leninist_popular_action_movement',
 'map-sensor': 'map_sensor',
 'map/reduce': 'mapreduce',
 'map3k5': 'ask1',
 'mapac': 'muslim_american_public_affairs_council',
 'mapacho': 'nicotiana_rustica',
 'mape': 'mean_absolute_percentage_error',
 'mapeg': 'mapeg_family',
 'mapendo': 'mapendo_international',
 'mapex': 'mapex_drums',
 'mapfumo': 'thomas_mapfumo',
 'mapguide': 'mapguide_open_source',
 'maphriyono': 'maphrian',
 'maphryana': 'maphrian',
 'maphryono': 'maphrian',
 'maphumzana': 'solomon_kadinuzulu',
 'mapi': 'messaging_application_programming_interface',
 'mapiia': 'maria',
 'mapik': 'mappiq',
 'mapilla': 'mappila',
 'mapinguarl': 'mapinguari',
 'mapinguary': 'mapinguari',
 'mapiq': 'mappiq',
 'mapk': 'mitogen-activated_protein_kinase',
 'mapk/erk': 'mapk/erk_pathway',
 'mapk9': 'mitogen-activated_protein_kinase_9',
 'mapkapk1a': 'rps6ka1',
 'mapkk': 'mitogen-activated_protein_kinase_kinase',
 'mapkk1': 'map2k1',
 'mapkkk': 'map_kinase_kinase_kinase',
 'mapkkk5': 'ask1',
 'mapl': 'canadian_content',
 'maple': 'multipurpose_applied_physics_lattice_experiment',
 'maple-syrup': 'maple_syrup',
 'maple-tree': 'maple',
 'maplebeta': 'maplestory',
 'maplecroft': 'starr_family_home_state_historic_site',
 'mapleeurope': 'maplestory',
 'mapleglobal': 'maplestory',
 'mapleleafs': 'toronto_maple_leafs',
 'maplemusic': 'maplemusic_recordings',
 'maplemusic.com': 'maplemusic_recordings',
 'mapleoak': 'pete_quaife',
 'maplers': 'maplestory',
 'maples.e.a.': 'maplestory',
 'maplesea': 'maplestory',
 'mapleshade': 'mapleshade_records',
 'maplesoft': 'waterloo_maple',
 'maplestoryds': 'maplestory_ds',
 'maplesyrup': 'maple_syrup',
 'maplins': 'maplin',
 'mapmaker': 'cartography',
 'mapmakers': 'cartography',
 'mapmaking': 'cartography',
 'mapnash': 'manipulated_nash_equilibrium',
 'mapocho': 'mapocho_river',
 'mapology': 'cartography',
 'mapon': 'mabon_ap_modron',
 'mapondera': 'kadungure_mapondera',
 'maponus': 'maponos',
 'mapoon': 'mapoon_aboriginal_mission_queensland',
 'mapopobawa': 'popobawa',
 'mapourika': 'lake_mapourika',
 'mappa': 'multi-agency_public_protection_arrangements',
 'mappaemundi': 'mappa_mundi',
 'mappamundi': 'mappa_mundi',
 'mappers': 'mapper',
 'mappik': 'mappiq',
 'mappila-malayalam': 'mappila_dialect_of_malayalam',
 'mappilapaattu': 'mappila_songs',
 'mappilappattu': 'mappila_songs',
 'mappilas': 'mappila',
 'mappilla': 'mappila',
 'mappings': 'map',
 'mapplethorpe': 'robert_mapplethorpe',
 'mappoint': 'microsoft_mappoint',
 'mappyland': 'mappy-land',
 'mapqest': 'mapquest',
 'mapques': 'mapquest',
 'mapquest.': 'mapquest',
 'mapquest.cm': 'mapquest',
 'mapquest.com': 'mapquest',
 'mapquestcom': 'mapquest',
 'mapquet': 'mapquest',
 'mapqust': 'mapquest',
 'mapqwest': 'mapquest',
 'mapragg': 'stausee_mapragg',
 'mapraggsee': 'stausee_mapragg',
 'maprotilene': 'maprotiline',
 'maps': 'map',
 'maps.google.com': 'google_maps',
 'mapscape': 'mapscape_bv',
 'mapss': 'mesa_county_association_for_paranormal_scientific_studies',
 'mapt': 'tau_protein',
 'mapu': 'popular_unitary_action_movement',
 'mapuca': 'mapusa',
 'mapuches': 'mapuche',
 'mapudungu': 'mapudungun',
 'mapuest': 'mapquest',
 'mapuey': 'dioscorea_trifida',
 'mapul': 'mapmyself',
 'mapumalanga': 'mpumalanga',
 'mapungubwe': 'kingdom_of_mapungubwe',
 'mapunzugun': 'mapudungun',
 'mapusua': 'seilala_mapusua',
 'maputaland-pondoland': 'maputaland-pondoland_bushland_and_thickets',
 'maputoland-pondoland': 'maputaland-pondoland_bushland_and_thickets',
 'maputsoa': 'maputsoe',
 'mapuzugun': 'mapudungun',
 'mapxx': 'exmx',
 'maqadishu': 'mogadishu',
 'maqamah': 'maqama',
 'maqaw': 'litsea_cubeba',
 'maqdala': 'amba_mariam',
 'maqedonia': 'macedonia',
 'maqenis': 'makenis',
 'maqiao': 'a_dictionary_of_maqiao',
 'maqlouba': 'maqluba',
 'maqqari': 'ahmed_mohammed_al-maqqari',
 'maqrizi': 'al-maqrizi',
 'maqsura': 'maqsurah',
 'maqtab': 'maktab',
 'maqtal': 'maqtal_al-husayn',
 'maqu': 'maqu_county',
 'maqua': 'iroquois',
 'maquahuitl': 'macuahuitl',
 'maquahutil': 'macuahuitl',
 'maquest': 'mapquest',
 'maqui': 'aristotelia_chilensis',
 'maquil': 'maqil',
 'maquila': 'maquiladora',
 'maquiladoras': 'maquiladora',
 'maquiladores': 'maquiladora',
 'maquiling': 'makiling',
 'maquilladora': 'maquiladora',
 'maquina': 'yank_tank',
 'maqurra': 'kingdom_of_makuria',
 'mar-kets': 'the_marketts',
 'mar-moussa': 'marmoussa',
 'mar-pa': 'marpa_lotsawa',
 'mar.': 'gospel_of_mark',
 'mar.tu': 'amorite',
 'mara': 'majlis_amanah_rakyat',
 'mara-do': 'marado',
 'marabodus': 'maroboduus',
 'maraboutic': 'marabout',
 'maraboutism': 'marabout',
 'marabouts': 'marabout',
 'maracalbo': 'maracaibo',
 'maracanda': 'samarkand',
 'maracas': 'maraca',
 'maracaybo': 'maracaibo',
 'maracca': 'maraca',
 'marachians': 'house_of_hador',
 'maracuja': 'passiflora_edulis',
 'maracuya': 'passiflora_edulis',
 'marad': 'united_states_maritime_administration',
 'maradipur': 'madaripur_district',
 'maradites': 'marada',
 'maradona': 'diego_maradona',
 'maradonna': 'diego_maradona',
 'marafu': 'marapu',
 'marag': 'black_pudding',
 'maraga': 'maragheh',
 'maragadamani': 'm._m._keeravani',
 'maragha': 'maragheh',
 'maraghah': 'maragheh',
 'marahui': 'marawi_city',
 'marai-parai': 'marai_parai',
 'maraichinage': 'french_kiss',
 'maraikayar': 'marakkar',
 'marainville': 'marainville-sur-madon',
 'maraja': 'maharaja',
 'marajoara': 'marajoara_culture',
 'marak': 'maraq',
 'maraka': 'marka_people',
 'marakana': 'stadion_crvena_zvezda',
 'marakanda': 'samarkand',
 'marakayar': 'marakkar',
 'marakesh': 'marrakech',
 'marakkayar': 'marakkar',
 'maral': 'caspian_red_deer',
 'maralate': 'methoxychlor',
 'maralbishi': 'maralbexi_county',
 'maralind': 'maryland',
 'marals': 'caspian_red_deer',
 'maramasike': 'south_malaita_island',
 'maramec': 'meramec_river',
 'maranaw': 'maranao',
 'marancheri': 'maranchery',
 'marandellas': 'marondera',
 'marangai': 'mata_upola',
 'marangattupally': 'marangattupilly',
 'marangoni-effect': 'marangoni_effect',
 'marano': 'marrano',
 'maranos': 'marrano',
 'marantha': 'maranatha',
 'maranti': 'shorea',
 'marantic': 'nonbacterial_thrombotic_endocarditis',
 'marapi': 'mount_marapi',
 'marapuama': 'ptychopetalum',
 'maraqanda': 'samarkand',
 'maraqeh': 'maragheh',
 'marar': 'maaran',
 'marasi': 'marsia',
 'marasmic': 'marasmus',
 'marassa': 'marassa_jumeaux',
 'marassi': 'stadio_luigi_ferraris',
 'marassia': 'marasia',
 'maratha-dhangar': 'dhangar',
 'marathas': 'maratha',
 'marathasa': 'marathasa_valley',
 'marathawada': 'marathwada',
 'marathea': 'marathia',
 'marathefriko': 'maratheftiko',
 'marathi': 'marathi_language',
 'marathis': 'marathi_people',
 'marathoner': 'marathon',
 'marathons': 'marathon',
 'marathos': 'amrit',
 'marathounda': 'marathounta',
 'marathovouno': 'marathovounos',
 'marathus': 'amrit',
 'marathvada': 'marathwada',
 'maratone': 'maratone_studio',
 'maratta': 'carlo_maratta',
 'marattiaceae': 'marattiopsida',
 'marattiales': 'marattiopsida',
 'maratunia': 'martuthunira',
 'marautagaroa': 'pukarua',
 'maravanne': 'kayamb',
 'maravanthuruth': 'maravanthuruthu',
 'maravars': 'mukkulathor',
 'marawe': 'merowe',
 'marawi': 'marawi_city',
 'marawis': 'mirwas',
 'maraworno': 'carib_language',
 'marayur': 'marayoor',
 'marazano': 'richard_marazano',
 'marb': 'march_joint_air_reserve_base',
 'marba': 'marba_language',
 'marbaix-la-tour': 'ham-sur-heure-nalinnes',
 'marbas': 'barbas',
 'marbat': 'mirbat',
 'marbef': 'marine_biodiversity_and_ecosystem_functioning',
 'marbel': 'koronadal_city',
 'marbilla': 'marbella',
 'marbled': 'marbling',
 'marblefish': 'aplodactylidae',
 'marbler': 'marbling',
 'marblers': 'marbling',
 'marblewood': 'acacia_bakeri',
 'marbleworks': 'discovery_toys',
 'marbliness': 'marble',
 'marbly': 'marble',
 'marbo': 'mabo',
 'marbocyl': 'marbofloxacin',
 'marbod': 'maroboduus',
 'marbode': 'marbodius_of_rennes',
 'marbodius': 'marbodius_of_rennes',
 'marbodus': 'marbodius_of_rennes',
 'marboduus': 'maroboduus',
 'marbolough': 'duke_of_marlborough',
 'marbord': 'maroboduus',
 'marbot': 'marbot_family',
 'marbrianus': 'marbrianus_de_orto',
 'marbule': 'chrono_cross',
 'marburgvirus': 'marburg_virus',
 'marca': 'diario_marca',
 'marcab': 'marcab_confederacy',
 'marcabrun': 'marcabru',
 'marcaine': 'bupivacaine',
 'marcantonio': 'marcantonio_raimondi',
 'marcellin': 'marcellin_champagnat',
 'marcels': 'the_marcels',
 'marcent': 'united_states_marine_forces_central_command',
 'marceon': 'marcion_of_sinope',
 'marcescent': 'marcescence',
 'march': 'master_of_architecture',
 'march-past': 'parade',
 'march-stepper': 'grendel',
 'march17': 'march_17',
 'marchab': 'alpha_pegasi',
 'marchador': 'mangalarga_marchador',
 'marchalina': 'marchalina_hellenica',
 'marchamont': 'marchamont_needham',
 'marchantiopsida': 'marchantiophyta',
 'marchen': 'fairy_tale',
 'marchenmond': 'magic_moon',
 'marcher': 'welsh_marches',
 'marchesa': 'marquess',
 'marchesana': 'nebbiolo',
 'marchese': 'marquess',
 'marcheshvan': 'cheshvan',
 'marcheshvon': 'cheshvan',
 'marchete': 'cavaquinho',
 'marchettus': 'marchetto_da_padova',
 'marchigue': 'marchihue',
 'marchio': 'margrave',
 'marchioness': 'marquess',
 'marchionesses': 'marquess',
 'marchlewszczyzna': 'polish_autonomous_district',
 'marchmadness': 'march_madness',
 'marchmallow': 'marshmallow',
 'marchocias': 'marchosias',
 'marchpane': 'marzipan',
 'marchpast': 'parade',
 'marchutz': 'leo_marchutz',
 'marchwiail': 'marchwiel',
 'marci': 'mars_reconnaissance_orbiter',
 'marcianofreddo': 'alvignano',
 'marcianoism': 'capitalism',
 'marcianople': 'marcianopolis',
 'marcianus': 'marcian',
 'marcinkance': 'marcinkonys',
 'marcion': 'marcion_of_sinope',
 'marcionilla': 'celsus_and_marcionilla',
 'marcionite': 'marcionism',
 'marcionites': 'marcionism',
 'marcnelson': 'marc_nelson',
 'marco-evolution': 'macroevolution',
 'marcoeconomics': 'macroeconomics',
 'marcoglossia': 'macroglossia',
 'marcolf': 'solomon_and_marcolf',
 'marcolfus': 'solomon_and_marcolf',
 'marcolin': 'messiah_marcolin',
 'marcolphus': 'solomon_and_marcolf',
 'marcom': 'canadian_forces_maritime_command',
 'marcomannic': 'marcomanni',
 'marcomms': 'marketing_communications',
 'marconi-fairfield': 'marconi_stallions_football_club',
 'marconigram': 'guglielmo_marconi',
 'marconnet': 'sylvain_marconnet',
 'marcordet': 'corry_station_naval_technical_training_center',
 'marcorlogcom': 'marine_corps_logistics_command',
 'marcotting': 'layering',
 'marcoumar': 'phenprocoumon',
 'marcovat': 'markovac',
 'marcs': 'marcus',
 'marculf': 'saint_marcouf',
 'marcusian': 'herbert_marcuse',
 'marcvanroon': 'marc_van_roon',
 'mard': 'maharashtra_association_of_resident_doctors',
 'mardadhunira': 'martuthunira',
 'mardae': 'amard',
 'mardaghi': 'mardistan',
 'mardaite': 'mardaites',
 'mardakert': 'martakert',
 'mardali': 'mardistan',
 'mardalsfoss': 'mardalsfossen',
 'mardam-bey': 'mirc',
 'mardan-farrukh': 'shikand-gumanic_vichar',
 'mardana': 'bhai_mardana',
 'mardathon': 'martuthunira',
 'mardathoni': 'martuthunira',
 'mardathoonera': 'martuthunira',
 'mardatuna': 'martuthunira',
 'mardatunera': 'martuthunira',
 'mardaviz': 'mardavij',
 'mardel': 'mar_del_plata',
 'marder-ii': 'marder_ii',
 'mardi-gras': 'mardi_gras',
 'mardia': 'kantilal_mardia',
 'mardian': 'amard',
 'mardians': 'amard',
 'mardier': 'melancholia',
 'mardiest': 'melancholia',
 'mardigras': 'mardi_gras',
 'mardji': 'bantha',
 'mardochaios': 'marduk',
 'mardoell': 'freyja',
 'mardoll': 'freyja',
 'mardonios': 'mardonius',
 'mardraum': 'mardraum_-_beyond_the_within',
 'marduc': 'marduk',
 'mardudhoonera': 'martuthunira',
 'mardudhunera': 'martuthunira',
 'mardudhunira': 'martuthunira',
 'mardudjungara': 'martuthunira',
 'marduduna': 'martuthunira',
 'mardudunera': 'martuthunira',
 'marduk-baladan': 'marduk-apla-iddina_ii',
 'marduthunira': 'martuthunira',
 'mardutunera': 'martuthunira',
 'mardutunira': 'martuthunira',
 'marduyunira': 'martuthunira',
 'mardyck': 'fort-mardyck',
 'mardyk': 'fort-mardyck',
 'marebbe': 'mareo',
 'mareca': 'anas',
 'marechal': 'leopoldo_marechal',
 'marechal-do-ar': 'marshal_of_the_air_force',
 'marechaussee': 'gendarmerie',
 'mareexaan': 'marehan',
 'mareez': 'abbas_vasi',
 'mareha': 'uplb_campus',
 'mareham-le-fen': 'mareham_le_fen',
 'marei-parei': 'marai_parai',
 'marelli': 'magneti_marelli',
 'marena': 'ministry_of_the_environment_and_natural_resources',
 'marenghi': 'garth_marenghi',
 'marenopuntia': 'opuntia',
 'marenostrin': 'mefv',
 'marenzio': 'luca_marenzio',
 'mareotis': 'lake_mariout',
 'marepahis': 'marepaphias',
 'marepahissatum': 'marepaphias',
 'mares': 'mare',
 'mares-tail': 'hippuris',
 'maresana': 'maresana_hill',
 'maresfac': 'united_states_naval_special_warfare_development_group',
 'maresiev': 'alexey_maresyev',
 'maresy-doets': 'mairzy_doats',
 'marevan': 'warfarin',
 'marevna': 'marie_vorobieff',
 'marezine': 'cyclizine',
 'marfan': 'marfan_syndrome',
 'marfans': 'marfan_syndrome',
 'marfark': 'theta_cassiopeiae',
 'marfik': 'lambda_ophiuchi',
 'marfin': 'marfin_investment_group',
 'marfino': 'lobnya',
 'marforcom': 'united_states_marine_corps_forces_command',
 'marforlant': 'united_states_marine_corps_forces_command',
 'marforpac': 'united_states_marine_corps_forces_pacific',
 'marforres': 'united_states_marine_corps_reserve',
 'marfrig': 'marfrig_group',
 'marfu': 'mid-atlantic_rugby_football_union',
 'margab': 'margat',
 'margairaz': 'xavier_margairaz',
 'margaliyot': 'margaliot',
 'margalla': 'margalla_hills',
 'margamkali': 'margam_kali',
 'marganets': 'marhanets',
 'margaon': 'margao',
 'margaovit': 'margahovit',
 'margapala': 'margaphala',
 'margaraine': 'margarine',
 'margarethe': 'margaret',
 'margarin': 'margarine',
 'margaritheclus': 'theritas',
 'margarito': 'margaritus_of_brindisi',
 'margaritus': 'margaritus_of_brindisi',
 'margaroperdix': 'madagascar_partridge',
 'margarops': 'pearly-eyed_thrasher',
 'margary': 'augustus_raymond_margary',
 'margashirsh': 'agrahayana',
 'margashirsha': 'agrahayana',
 'margasira': 'agrahayana',
 'margavar': 'margawar',
 'margazhi': 'tamil_calendar',
 'margelan': 'margilan',
 'margellic': 'margariti',
 'margelycaena': 'phoenicurusia',
 'margene': 'margene_heffman',
 'margerine': 'margarine',
 'margerita': 'margarita',
 'marggrabova': 'olecko',
 'marggrabowa': 'olecko',
 'marghazar': 'marghuzar',
 'marghelan': 'margilan',
 'marghilan': 'margilan',
 'marghilon': 'margilan',
 'margiana': 'margu',
 'margiane': 'margu',
 'margibi': 'margibi_county',
 'margier': 'margiris',
 'margilon': 'margilan',
 'marginal-utility': 'marginal_utility',
 'marginalisation': 'marginalization',
 'marginalisations': 'marginalization',
 'marginalise': 'marginalization',
 'marginalised': 'marginalization',
 'marginaliser': 'marginalization',
 'marginalisers': 'marginalization',
 'marginalises': 'marginalization',
 'marginalising': 'marginalization',
 'marginalist': 'marginalism',
 'marginalists': 'marginalism',
 'marginality': 'marginal',
 'marginalizations': 'marginalization',
 'marginalize': 'marginalization',
 'marginalized': 'marginalization',
 'marginalizer': 'marginalization',
 'marginalizers': 'marginalization',
 'marginalizes': 'marginalization',
 'marginalizing': 'marginalization',
 'margination': 'leukocyte_extravasation',
 'marginatocereus': 'pachycereus',
 'marginellas': 'marginella',
 'margins': 'margin',
 'margis': 'margiris',
 'margit-sziget': 'margaret_island',
 'margitsziget': 'margaret_island',
 'margitta': 'marghita',
 'margoliouth': 'david_samuel_margoliouth',
 'margoon': 'british_prince',
 'margosa': 'neem',
 'margox': 'margi_clarke',
 'margrabowa': 'olecko',
 'margravate': 'margrave',
 'margravates': 'margrave',
 'margraves': 'margrave',
 'margraviate': 'margrave',
 'margravine': 'margrave',
 'margravines': 'margrave',
 'margrete': 'margaret',
 'margriet': 'princess_margriet_of_the_netherlands',
 'marguerie': 'jean-jacques_de_marguerie',
 'marguerites': 'marguerite',
 'marhashe': 'marhasi',
 'marhashi': 'marhasi',
 'marhatta': 'dhangar',
 'marhatte': 'dhangar',
 'marhaus': 'morholt',
 'marheinecke': 'philip_marheineke',
 'marheineke': 'philip_marheineke',
 'marheshvan': 'cheshvan',
 'marheshwan': 'cheshvan',
 'mari-el': 'mari_el',
 'maria-anzbach': 'maria_anzbach',
 'maria-holic': 'maria_holic',
 'maria-laach': 'maria_laach_abbey',
 'maria-lanzendorf': 'maria_lanzendorf',
 'maria-mite': 'maria-sama_ga_miteru',
 'maria-pretinha': 'solanum_americanum',
 'maria-sem-vergonha': 'impatiens_walleriana',
 'maria-theresa': 'maria_theresa_of_austria',
 'maria-theresiopel': 'subotica',
 'mariaelenae': 'centrolene_mariaelenae',
 'mariage': 'wine_and_food_matching',
 'mariagerfjord': 'mariagerfjord_municipality',
 'mariahcarey': 'mariah_carey',
 'mariaholic': 'maria_holic',
 'marialvaea': 'tovomita',
 'mariam': 'maryam',
 'mariamite': 'maria-sama_ga_miteru',
 'mariamma': 'mariamman',
 'marianaochoa': 'mariana_ochoa',
 'marianapolis': 'marianopolis_college',
 'marianas': 'mariana_islands',
 'marianella': 'piscinola-marianella',
 'marianopolis': 'marianopolis_college',
 'marianovka': 'marianivka',
 'mariatheresiopel': 'subotica',
 'mariavite': 'mariavite_church',
 'mariavites': 'mariavite_church',
 'mariawald': 'mariawald_abbey',
 'mariazell-wurmsbach': 'wurmsbach_abbey',
 'marib-khan': 'silla',
 'maribunda': 'mono_grande',
 'maricaibo': 'maracaibo',
 'mariches': 'mariche',
 'mariculturist': 'mariculture',
 'mariculturists': 'mariculture',
 'marids': 'marid',
 'maridunum': 'moridunum',
 'marie-amelie': 'maria_amalia_of_the_two_sicilies',
 'marie-ange': 'marie-ange_nardi',
 'marie-antoinette': 'marie_antoinette',
 'marie-france': 'marie_france',
 'marie-louise': 'marie_louise',
 'marie-terezie': 'maria_theresa',
 'marie-thumas': 'bonduelle_s.a.',
 'marie-valerie': 'archduchess_marie_valerie_of_austria',
 'marielandia': 'west_antarctica',
 'marielita': 'marielito',
 'marielitos': 'marielito',
 'marienbrucke': 'neuschwanstein_castle',
 'marienbruecke': 'neuschwanstein_castle',
 'mariendom': 'speyer_cathedral',
 'mariensaeule': 'marienplatz',
 'mariensaule': 'marienplatz',
 'marienwerder': 'kwidzyn',
 'mariestads': 'spendrups',
 'marifah': 'marifa',
 'marifat': 'marifa',
 'marignano': 'battle_of_marignano',
 'marigolds': 'marigold',
 'marigraph': 'tide_gauge',
 'marigraphs': 'tide_gauge',
 'marihuana': 'cannabis',
 'marijata': 'sundiata_keita',
 'marijauna': 'cannabis',
 'marikina': 'marikina_city',
 'mariland': 'maryland',
 'marillon': 'marillion',
 'marilu': 'marilu_henner',
 'marilynn': 'marilyn',
 'marimba-xylophone': 'xylorimba',
 'marimbas': 'marimba',
 'marimbist': 'marimba',
 'marimite': 'maria-sama_ga_miteru',
 'marinade': 'marination',
 'marinades': 'marination',
 'marinarello': 'marenariello',
 'marinas': 'marina',
 'marinate': 'marination',
 'marinated': 'marination',
 'marinating': 'marination',
 'marinawa': 'yawanawa',
 'marinda': 'morinda',
 'marinejeger': 'marinejegerkommandoen',
 'marinemeat.com': 'marinemeat',
 'mariner': 'sailor',
 'mariner4': 'mariner_4',
 'mariner6': 'mariner_6_and_7',
 'mariner7': 'mariner_6_and_7',
 'mariner8': 'mariner_8',
 'mariner9': 'mariner_9',
 'marinesco-sjogren': 'marinesco-sjogren_syndrome',
 'marinescu-sjoegren-syndrome': 'marinesco-sjogren_syndrome',
 'marinescu-sjogren': 'marinesco-sjogren_syndrome',
 'marinescu-sjogren-syndrome': 'marinesco-sjogren_syndrome',
 'marinetti': 'filippo_tommaso_marinetti',
 'maringa': 'palm-wine_music',
 'marinia': 'st_marinia',
 'marinid': 'marinid_dynasty',
 'marinids': 'marinid_dynasty',
 'marinies': 'marinid_dynasty',
 'marinina': 'alexandra_marinina',
 'marinir': 'indonesian_marine_corps',
 'marinis': 'marini',
 'marinismo': 'marinism',
 'marinist': 'marinism',
 'marinoan': 'cryogenian',
 'marinobufagin': 'marinobufagenin',
 'marinol': 'tetrahydrocannabinol',
 'marinopol': 'mariyampil',
 'mario64': 'super_mario_64',
 'marioandluigi': 'mario',
 'mariogalaxy': 'super_mario_galaxy',
 'mariokart': 'mario_kart',
 'mariokartds': 'mario_kart_ds',
 'mariola': 'parthenium_incanum',
 'marioland': 'super_mario_land',
 'mariolatry': 'marian_devotions',
 'marionettes': 'marionette',
 'marionite': 'hydrozincite',
 'mariopaint': 'mario_paint',
 'marip': 'jingpho_language',
 'maripgan': 'silla',
 'mariposan': 'yokut',
 'mariposas': 'mariposa',
 'marischal': 'marshal',
 'marisha-ten': 'marishi-ten',
 'marist-sion': 'marist-sion_college',
 'maristow': 'maristow_house',
 'maritain': 'jacques_maritain',
 'maritimer': 'maritimes',
 'maritimers': 'maritimes',
 'maritimocereus': 'cleistocactus',
 'maritzburg': 'pietermaritzburg',
 'marium': 'islamic_view_of_mary',
 'marivaudian': 'pierre_de_marivaux',
 'marivaux': 'pierre_de_marivaux',
 'mariwan': 'marivan',
 'mariy-el': 'mari_el',
 'mariyah': 'maria_al-qibtiyya',
 'mariyamman': 'mariamman',
 'marjarata': 'ring_rail_line',
 'marjevols': 'marvejols',
 'marjeyoun': 'marjayoun',
 'marjolaine': 'dacquoise',
 'marjoribanks': 'clan_marjoribanks',
 'marjuyun': 'marjayoun',
 'mark-77': 'mark_77_bomb',
 'mark-84': 'mark_84_bomb',
 'mark-iii': 'mark_iii',
 'mark-recapture': 'mark_and_recapture',
 'mark-release-caputre': 'mark_and_recapture',
 'mark-release-recapture': 'mark_and_recapture',
 'mark-to-market': 'mark-to-market_accounting',
 'mark-to-model': 'mark-to-market_accounting',
 'mark-up': 'markup',
 'mark/mic': 'final_fight',
 'mark:16': 'mark_16',
 'markale': 'markale_massacres',
 'markam': 'markam_county',
 'markanda': 'samarkand',
 'markara': 'margara',
 'markart': 'mike_markart',
 'markaz-ud-dawa-irshad': 'markaz_dawa-wal-irshad',
 'markaz-ud-dawa-wal-irshad': 'markaz_dawa-wal-irshad',
 'markaz-ud-dawa-wil-irshad': 'markaz_dawa-wal-irshad',
 'markees': 'markees_stradivarius',
 'markendeya': 'markandeya',
 'markerboard': 'whiteboard',
 'markerwaard': 'markermeer',
 'markerwaarddijk': 'zuiderzee_works',
 'markery': 'chenopodium_bonus-henricus',
 'markesh': 'next_exit',
 'market-based': 'market_economy',
 'market-garden': 'operation_market_garden',
 'market-jew': 'marazion',
 'market-like': 'market_system',
 'market-maker': 'market_maker',
 'market-place': 'marketplace',
 'market-places': 'marketplace',
 'market-share': 'market_share',
 'market-to-book': 'p/b_ratio',
 'market-town': 'market_town',
 'marketchoice': 'western_family_foods',
 'marketecture': 'marchitecture',
 'marketed': 'marketing',
 'marketeering': 'marketeer',
 'marketer': 'marketing',
 'marketers': 'marketing',
 'marketing-speak': 'buzzword',
 'marketisation': 'marketization',
 'marketizing': 'marketization',
 'marketjew': 'marazion',
 'marketplaces': 'marketplace',
 'marketry': 'marquetry',
 'markets': 'market',
 'marketscore': 'comscore',
 'marketshare': 'market_share',
 'marketsite': 'nasdaq_marketsite',
 'marketts': 'the_marketts',
 'marketwatch.com': 'marketwatch',
 'marketwire.com': 'marketwire',
 'markfieldite': 'diorite',
 'markgrabowa': 'olecko',
 'markgraf': 'margrave',
 'markgrafin': 'margrave',
 'markgrave': 'margrave',
 'markgravine': 'margrave',
 'markheshvan': 'cheshvan',
 'markheshwan': 'cheshvan',
 'markhore': 'markhor',
 'markings': 'marking',
 'markinhos': 'marquinhos',
 'markirch': 'sainte-marie-aux-mines',
 'markit': 'markit_group',
 'markka': 'finnish_markka',
 'markkbilbo': 'mark_k._bilbo',
 'markko': 'markko_rivera',
 'markl': 'nuno_markl',
 'markless': 'markedness',
 'marklt': 'lincoln_mark_lt',
 'markoff': 'markov',
 'markohietala': 'marco_hietala',
 'markoishvili': 'manuchar_markoishvili',
 'markomer': 'marcomer',
 'markone': 'mrk1',
 'markopolos': 'harry_markopolos',
 'markopoulon': 'markopoulo',
 'markopoulou': 'markopoulos',
 'markos': 'marcos',
 'markotkh': 'markotkh_range',
 'markouk': 'markook',
 'markov-chain': 'markov_chain',
 'markova': 'markov',
 'markovian': 'markov_process',
 'markovnikov': 'vladimir_markovnikov',
 'markovskaya': 'markovsky',
 'markovskoye': 'markovsky',
 'markpincus.typepad.com': 'mark_pincus',
 'markrois': 'william_markrois',
 'markrychorio': 'makrychori',
 'marksense': 'optical_reader',
 'marksmanship': 'marksman',
 'marksmen': 'the_marksmen',
 'markswoman': 'marksman',
 'marktgemeinde': 'market_town',
 'marktl': 'marktl_am_inn',
 'markulf': 'markolf',
 'markus': 'marcus',
 'markv': 'mark_v',
 'markville': 'markville_shopping_centre',
 'marlag': 'marlag_und_milag_nord',
 'marlant': 'maritime_forces_atlantic',
 'marlbourne': 'edmund_ruffin_plantation',
 'marlcliff': 'bidford-on-avon',
 'marled': 'yarn',
 'marles': 'richard_marles',
 'marleybone': 'marylebone',
 'marlfoxes': 'marlfox',
 'marliave': 'joseph_de_marliave',
 'marlies': 'toronto_marlies',
 'marlin': 'marine_life_information_network',
 'marlinespike': 'marlinspike',
 'marlingford': 'marlingford_and_colton',
 'marlingspike': 'marlinspike',
 'marlins': 'marlin',
 'marlinspiking': 'ropework',
 'marlite': 'marl',
 'marls': 'marl',
 'marlsgate': 'dortch_plantation',
 'marlstone': 'marl',
 'marlstones': 'marl',
 'marm': 'fredericka_mandelbaum',
 'marmagao': 'mormugao',
 'marmalukes': 'mamluk',
 'marmam': 'varma_ati',
 'marmarail': 'marmaray',
 'marmario': 'marmari',
 'marmarion': 'marmari',
 'marmaritah': 'marmarita',
 'marmaronetta': 'marbled_duck',
 'marmarospondylus': 'bothriospondylus',
 'marmaset': 'marmoset',
 'marmatite': 'sphalerite',
 'marmaxx': 'tjx_companies',
 'marmelosin': 'imperatorin',
 'marmita': 'marmitako',
 'marmolata': 'marmolada',
 'marmoleda': 'marmolada',
 'marmolite': 'chrysotile',
 'marmont': 'auguste_de_marmont',
 'marmorashen': 'marmarashen',
 'marmorata': 'salmo_marmoratus',
 'marmosets': 'marmoset',
 'marmota': 'marmot',
 'marmotini': 'ground_squirrel',
 'marmots': 'marmot',
 'marmouset': 'marmousets',
 'marmoutiers': 'marmoutier',
 'marmul': 'marmul_district',
 'marnaviridae': 'marnavirus',
 'marngoneet': 'marngoneet_correctional_centre',
 'marngrook': 'marn_grook',
 'marniera': 'moonlight_cactus',
 'marnine': 'banded_hare-wallaby',
 'marnock': 'eastern_trough_area_project',
 'maro': 'mark_rosewater',
 'maroambihy': 'maroambiny',
 'maroansetra': 'maroantsetra',
 'marobod': 'maroboduus',
 'marobodus': 'maroboduus',
 'maroc': 'morocco',
 'marocain': 'cinsaut',
 'marocco': 'morocco',
 'marochetti': 'carlo_marochetti',
 'marocko': 'morocco',
 'maroco': 'morocco',
 'maroim': 'maruim',
 'marokko': 'morocco',
 'maroko': 'morocco',
 'marolboro': 'marlboro',
 'marole': 'marol',
 'marollien': 'marols',
 'marolo': 'marolus',
 'maronea': 'maroneia',
 'marongay': 'moringa_oleifera',
 'maronia': 'maroneia',
 'maronism': 'maronite_church',
 'maronite': 'maronite_church',
 'maronites': 'maronite_church',
 'maronitic': 'maronite_church',
 'maroochy': 'shire_of_maroochy',
 'maroodijeex': 'woqooyi_galbeed',
 'maroofi': 'yahya_maroofi',
 'maroon-breasted': 'maroon-breasted_philentoma',
 'maroon-fronted': 'maroon-fronted_parrot',
 'maroon5': 'maroon_5',
 'maroondah': 'city_of_maroondah',
 'marooned': 'maroon',
 'maropeng': 'cradle_of_humankind',
 'maros-torda': 'maros-torda_county',
 'marosszek': 'maros-torda_county',
 'maroulis': 'constantine_maroulis',
 'maroun': 'maron',
 'marousio': 'marousi',
 'marousion': 'marousi',
 'maroussi': 'marousi',
 'maroussio': 'marousi',
 'maroussion': 'marousi',
 'marovech': 'merovech',
 'marpa': 'modification_and_replacement_parts_association',
 'marpac': 'maritime_forces_pacific',
 'marpahis': 'marepaphias',
 'marpenoth': 'calendars_in_the_forgotten_realms',
 'marpg': 'super_mario_rpg:_legend_of_the_seven_stars',
 'marphurius': 'marforio',
 'marplan': 'isocarboxazid',
 'marpol': 'marpol_73/78',
 'marposad': 'mariinsky_posad',
 'marpost': 'mars_piloted_orbital_station',
 'marpounta': 'alonissos',
 'marprelate': 'marprelate_controversy',
 'marpurg': 'friedrich_wilhelm_marpurg',
 'marqab': 'margat',
 'marqat': 'margat',
 'marquee': 'marquee_tag',
 'marquees': 'marquee',
 'marquense': 'deportivo_marquense',
 'marquesa': 'marquesas_islands',
 'marquesan': 'marquesas_islands',
 'marquesas': 'marquesas_islands',
 'marquesite': 'marcasite',
 'marquessate': 'marquess',
 'marquesses': 'marquess',
 'marquina-jemein': 'markina-xemein',
 'marquinho': 'marquinhos',
 'marquis': 'marquess',
 'marquisat': 'marquess',
 'marquisate': 'marquess',
 'marquises': 'marquesas_islands',
 'marquisiate': 'marquess',
 'marquita': 'ss_empire_almond',
 'marquitos': 'marcos_alonso_imaz',
 'marr': 'minimum_acceptable_rate_of_return',
 'marr-hildreth': 'marr-hildreth_algorithm',
 'marra': 'marrano',
 'marrabios': 'cordillera_los_maribios',
 'marracas': 'maraca',
 'marrage': 'marriage',
 'marraige': 'marriage',
 'marrakesch': 'marrakech',
 'marrakesh': 'marrakech',
 'marranci': 'gabriele_marranci',
 'marranos': 'marrano',
 'marratech.com': 'marratech',
 'marrellamorph': 'marrellomorph',
 'marrellomorpha': 'marrellomorph',
 'marrette': 'wire_nut',
 'marriage-broker': 'matchmaking',
 'marriageability': 'marriageable_age',
 'marriageable': 'marriageable_age',
 'marriageables': 'marriageable_age',
 'marriageably': 'marriageable_age',
 'marriages': 'marriage',
 'marrie': 'henrietta_marrie',
 'married': 'marriage',
 'marries': 'marriage',
 'marrige': 'marriage',
 'marrina': 'marrina_smallwood',
 'marriot': 'marriott',
 'marriott-sodexho': 'sodexo',
 'marris': 'marri',
 'marronos': 'marrano',
 'marror': 'maror',
 'marrowsky': 'spoonerism',
 'marruvium': 'san_benedetto_dei_marsi',
 'marry': 'marriage',
 'marryat': 'frederick_marryat',
 'marrying': 'marriage',
 'mars': 'mars_discovery_district',
 'mars-96': 'mars_96',
 'mars-jones': 'adam_mars-jones',
 'mars-oz': 'australia_mars_analog_research_station',
 'mars/planet': 'mars',
 'mars2112': 'mars_2112',
 'marsaille': 'marseille',
 'marsailles': 'marseille',
 'marsana': 'marsanne',
 'marsapeague': 'metoac',
 'marsascala': 'marsaskala',
 'marsascirocco': 'marsaxlokk',
 'marsasirocco': 'marsaxlokk',
 'marsbar': 'mars_bar',
 'marsbars': 'mars_bar',
 'marscapone': 'mascarpone',
 'marschmellows': 'marshmallow',
 'marschner': 'heinrich_marschner',
 'marschol-see': 'marscholsee',
 'marsclimateorbiter': 'mars_climate_orbiter',
 'marseillaise': 'la_marseillaise',
 'marseilles': 'marseille',
 'marseillese': 'la_marseillaise',
 'marsemina': 'marzemino',
 'marsenes': 'marsanes',
 'marsevinc': 'merzifon',
 'marsh-elder': 'iva_annua',
 'marsh-mallow': 'althaea_officinalis',
 'marsh-marigold': 'caltha_palustris',
 'marsh-trefoil': 'menyanthes',
 'marsh-warbler': 'acrocephalus',
 'marshaling': 'marshalling',
 'marshall-smith': 'marshall-smith_syndrome',
 'marshallarmstrong': 'marshall_armstrong',
 'marshaller': 'aircraft_marshalling',
 'marshallocereus': 'stenocereus',
 'marshallsavage': 'marshall_savage',
 'marshals': 'marshal',
 'marshbird': 'pseudoleistes',
 'marshbuck': 'sitatunga',
 'marshelder': 'iva_annua',
 'marshes': 'marsh',
 'marshgammon': 'how_i_met_your_mother',
 'marshie': 'homestar_runner',
 'marshiya': 'marsia',
 'marshland': 'marsh',
 'marshlands': 'marsh',
 'marshlink': 'marshlink_line',
 'marshmallows': 'marshmallow',
 'marshmarlow': 'marshmallow',
 'marshmellow': 'marshmallow',
 'marshmellows': 'marshmallow',
 'marshom': 'marshman',
 'marshon': 'marshman',
 'marshworld': 'the_kine_saga',
 'marshy': 'marsh',
 'marsian': 'marsi',
 'marsico': 'marsico_nuovo',
 'marsielle': 'marseille',
 'marsielles': 'marseille',
 'marsiglia': 'marseille',
 'marsik': 'lambda_ophiuchi',
 'marsileales': 'salviniales',
 'marsilla': 'the_song_of_roland',
 'marsin': 'mersin',
 'marsipan': 'marzipan',
 'marsipobranchii': 'cyclostomata',
 'marsivan': 'merzifon',
 'marsiwan': 'merzifon',
 'marsiya': 'marsia',
 'marsiya-khwani': 'marsia',
 'marsk': 'marshal',
 'marske-by-sea': 'marske-by-the-sea',
 'marsnik': 'marsnik_program',
 'marsoc': 'united_states_marine_corps_forces_special_operations_command',
 'marsonia': 'slavonski_brod',
 'marsovan': 'merzifon',
 'marsrover': 'mars_rover',
 'marsu': 'marsu_productions',
 'marsum': 'marssum',
 'marsupalami': 'marsupilami',
 'marsupialia': 'marsupial',
 'marsupialisation': 'marsupialization',
 'marsupials': 'marsupial',
 'marsupiaria': 'maxillaria',
 'marsupiel': 'marsupial',
 'marsupilia': 'marsupial',
 'marsuproductions': 'marsu_productions',
 'marswalk': 'manned_mission_to_mars',
 'mart.': 'carl_friedrich_philipp_von_martius',
 'marta': 'metropolitan_atlanta_rapid_transit_authority',
 'martabak': 'murtabak',
 'martaban': 'mottama',
 'martadella': 'mortadella',
 'martagon': 'lilium_lancifolium',
 'martan': 'mar',
 'marte': 'modeling_and_analysis_of_real_time_and_embedded_systems',
 'marteau': 'henri_marteau',
 'martek': 'martek_biosciences_corporation',
 'martenica': 'martenitsa',
 'martenitza': 'martenitsa',
 'martens': 'marten',
 'martensitic': 'martensite',
 'martes': 'marten',
 'martesana': 'naviglio_martesana',
 'martex': 'westpoint_home',
 'marthandavarma': 'marthanda_varma',
 'marthastewart': 'martha_stewart',
 'marthim': 'bathin',
 'marthoell': 'freyja',
 'martholl': 'freyja',
 'marthoma': 'mar_thoma_church',
 'martial-artist': 'martial_arts',
 'martial-arts': 'martial_arts',
 'martialarts': 'martial_arts',
 'martialinae': 'martialis_heureka',
 'martialis': 'martial',
 'martialist': 'martialism',
 'martianism': 'martian_poetry',
 'martians': 'martian',
 'martianus': 'martianus_capella',
 'martikavata': 'martikavati',
 'martikhoras': 'manticore',
 'martin-bell': 'fragile_x_syndrome',
 'martin-logan': 'martinlogan',
 'martin-marietta': 'martin_marietta',
 'martinach': 'martigny',
 'martinafranca': 'martina_franca',
 'martinahingis': 'martina_hingis',
 'martinale': 'paola_martinale',
 'martindale-hubbell': 'lexisnexis_martindale-hubbell',
 'martinezia': 'aiphanes',
 'martingal': 'martingale',
 'martingrove': 'martingrove_collegiate_institute',
 'martini-metford': 'martini-enfield',
 'martinianus': 'sextus_martinianus',
 'martinican': 'martinique',
 'martiniquan': 'martinique',
 'martinique/communications': 'telecommunications_in_martinique',
 'martinique/economy': 'economy_of_martinique',
 'martinique/geography': 'geography_of_martinique',
 'martinique/government': 'politics_of_martinique',
 'martinique/history': 'martinique',
 'martinique/military': 'martinique',
 'martinique/people': 'demographics_of_martinique',
 'martinique/transportation': 'transport_in_martinique',
 'martinist': 'martinism',
 'martinists': 'martinism',
 'martinizing': 'martinizing_dry_cleaning',
 'martinpura': 'martin_purwa',
 'martinpurwa': 'martin_purwa',
 'martinsa': 'martinsa-fadesa',
 'martinsons': 'maris_martinsons',
 'martinus': 'martin',
 'martite': 'hematite',
 'martlands': 'upper_canada_college_houses',
 'martlets': 'martlet',
 'martlett': 'martlet',
 'martonite': 'bromoacetone',
 'martouni': 'martuni',
 'martov': 'julius_martov',
 'martretieae': 'martretia',
 'marttaliitto': 'martha_organisation',
 'martuthinya': 'martuthunira',
 'martuyhunira': 'martuthunira',
 'martxueta': 'masparraute',
 'marty-laveaux': 'charles_joseph_marty-laveaux',
 'martyball': 'marty_ball',
 'martymachlia': 'exhibitionism',
 'martynova': 'martinova',
 'martynside': 'martinsyde',
 'martyrdom': 'martyr',
 'martyrdoms': 'martyr',
 'martyred': 'martyr',
 'martyring': 'martyr',
 'martyrolog': 'time_within_time:_the_diaries_1970-1986',
 'martyrological': 'martyrology',
 'martyrologies': 'martyrology',
 'martyrologium': 'martyrology',
 'martyry': 'martyr',
 'martys': 'martyr',
 'maru-dai': 'marudai',
 'maruba-amanori': 'porphyra',
 'maruda': 'madura_island',
 'marudanayagam': 'muhammed_yusuf_khan',
 'marudhanayagam': 'muhammed_yusuf_khan',
 'marufi': 'maruf_karkhi',
 'maruhoen': 'maruhon',
 'marukai': 'marukai_corporation_u.s.a.',
 'maruki': 'the_hiroshima_panels',
 'maruko': 'chibi_maruko-chan',
 'maruko-chan': 'chibi_maruko-chan',
 'marula': 'sclerocarya_birrea',
 'marulanda': 'manuel_marulanda',
 'marulo': 'maruli',
 'marumakattayam': 'marumakathyam',
 'marumakkatayam': 'aliya_kattu',
 'marumakkathaayam': 'marumakkathayam',
 'maruman': 'obernewtyn_chronicles',
 'marun': 'maron',
 'marungay': 'moringa_oleifera',
 'marungur': 'marungoor',
 'marunouti': 'marunouchi',
 'maruns': 'stellaria_media',
 'maruoka-jo': 'maruoka_castle',
 'maruoka-jou': 'maruoka_castle',
 'marupadiyam': 'marupadiyum',
 'marutgana': 'maruts',
 'maruthanayagam': 'muhammed_yusuf_khan',
 'maruthi': 'hanuman',
 'maruthuvakudi': 'aduthurai',
 'marutsakha': 'shivkar_bapuji_talpade',
 'marv': 'maneuverable_reentry_vehicle',
 'marvadsht': 'marvdasht',
 'marvanthe': 'maravanthe',
 'marvel': 'marvel_comics',
 'marvel-universe': 'marvel_universe',
 'marvel.com': 'marvel_comics',
 'marvel:ua': 'marvel:_ultimate_alliance',
 'marvelettes': 'the_marvelettes',
 'marvelite': 'strontium_titanate',
 'marvellettes': 'the_marvelettes',
 'marvelmania': 'marvelmania_international',
 'marvelows': 'the_marvelows',
 'marvelverse': 'marvel_universe',
 'marverine': 'marverine_cole',
 'marw': 'merv',
 'marwadi': 'marwaris',
 'marwaheen': 'marwahin',
 'marwanids': 'marwanid',
 'marwas': 'mirwas',
 'marwats': 'marwat',
 'marwell': 'marwell_wildlife',
 'marworno': 'carib_language',
 'marx': 'karl_marx',
 'marx-lenin-luxemburg-front': 'marx-lenin-luxemburg_front',
 'marx21': 'linksruck',
 'marxbruder': 'brotherhood_of_st._mark',
 'marxian': 'marxism',
 'marxianism': 'marxian_economics',
 'marxism-leninism-maoism': 'maoism',
 'marxism-leninism-stalinism': 'stalinism',
 'marxist': 'marxism',
 'marxist-humanism': 'marxist_humanism',
 'marxist-lenininist': 'marxism-leninism',
 'marxist-leninism': 'marxism-leninism',
 'marxist-leninist': 'marxism-leninism',
 'marxist-leninist-maoist': 'maoism',
 'marxist-leninists': 'marxism-leninism',
 'marxistic': 'marxism',
 'marxistical': 'marxism',
 'marxistically': 'marxism',
 'marxists': 'marxism',
 'marxists.org': 'marxists_internet_archive',
 'marxology': 'marxism',
 'mary-ann': 'to/die/for',
 'mary-kate': 'mary-kate_and_ashley_olsen',
 'mary-le-bone': 'marylebone',
 'mary-sue': 'mary_sue',
 'mary/eliza': 'final_fight',
 'marya': 'mar',
 'maryanoff': 'bruce_e._maryanoff',
 'maryanu': 'maryannu',
 'marybud': 'caltha_palustris',
 'marycrest': 'marycrest_international_university',
 'marygiri': 'koothattukulam',
 'marygold': 'marigold',
 'maryinsky': 'mariinsky_theatre',
 'maryjane': 'mary_jane',
 'marykay': 'mary_kay',
 'maryland-in-africa': 'republic_of_maryland',
 'marylins': 'marilyn',
 'maryluvs': 'mary_j._blige',
 'maryology': 'mariology',
 'marypickford': 'mary_pickford',
 'marypirg': 'maryland_public_interest_research_group',
 'maryse': 'maryse_ouellet',
 'marysue': 'mary_sue',
 'maryut': 'lake_mariout',
 'marzamino': 'marzemino',
 'marzana': 'marzanna',
 'marzani': 'carl_marzani',
 'marzel': 'baruch_marzel',
 'marzemin': 'marzemino',
 'marzeporgohar': 'marze_por_gohar',
 'marzials': 'theo_marzials',
 'marzifun': 'merzifon',
 'marzine': 'cyclizine',
 'marzoccheschi': 'marzocco',
 'marzpan': 'marzban',
 'marzuq': 'murzuk',
 'mas-36': 'mas-36_rifle',
 'mas-49': 'mas-49_rifle',
 'mas-a-tierra': 'robinson_crusoe_island',
 'mas36': 'mas-36_rifle',
 'mas90': 'mas_90',
 'masa': 'free_willzyx',
 'masa-yards': 'stx_finland_cruise_oy',
 'masaai': 'maasai',
 'masaalaa': 'masala',
 'masaba': 'masaba_language',
 'masachusets': 'massachusetts',
 'masachusetts': 'massachusetts',
 'masachussets': 'massachusetts',
 'masachussetts': 'massachusetts',
 'masacio': 'masaccio',
 'masacre': 'massacre',
 'masadah': 'masada',
 'masadd': 'al-masadd',
 'masaesyles': 'masaesyli',
 'masago': 'capelin',
 'masaherta': 'masaharta',
 'masahide': 'mizuta_masahide',
 'masajid': 'mosque',
 'masakadza': 'hamilton_masakadza',
 'masakhan': 'musakhan',
 'masalanbo': 'makobo_modjadji',
 'masalata': 'msallata',
 'masalatah': 'msallata',
 'masallata': 'msallata',
 'masallatah': 'msallata',
 'masalsk': 'mosalsk',
 'masam.': 'genkei_masamune',
 'masaman': 'massaman_curry',
 'masamun': 'massaman_curry',
 'masandra': 'massandra',
 'masanya': 'masyanya',
 'masarati': 'maserati',
 'masaridae': 'pollen_wasp',
 'masarinae': 'pollen_wasp',
 'masarnaavesta': 'masarna',
 'masarykring': 'masaryk_circuit',
 'masas': 'monte_agliale_supernovae_and_asteroid_survey',
 'masasa': 'masasa_moyo',
 'masatierra': 'robinson_crusoe_island',
 'masatsukasa': 'masatsukasa_koshin',
 'masawa': 'mount_elgon',
 'masay': 'masei',
 'masbaha': 'misbaha',
 'masbha': 'misbaha',
 'masborough': 'masbrough',
 'masc': 'electronic_stability_control',
 'mascagni': 'pietro_mascagni',
 'mascarenachen': 'egyptian_goose',
 'mascarene': 'mascarene_islands',
 'mascarenes': 'mascarene_islands',
 'mascarenotus': 'mascarene_owls',
 'mascaret': 'tidal_bore',
 'mascat': 'muscat',
 'mascera': 'mascara',
 'masch-see': 'maschsee',
 'maschalanthus': 'savia',
 'maschendrahtzaun': 'maschen-draht-zaun',
 'mascherano': 'javier_mascherano',
 'mascherino': 'ottaviano_nonni',
 'mascheroni': 'lorenzo_mascheroni',
 'maschiach': 'jewish_messianism',
 'maschinfabrik-augusburg-nurnburg': 'man_se',
 'masci': 'manila_science_high_school',
 'mascon': 'mass_concentration',
 'mascons': 'mass_concentration',
 'mascots': 'mascot',
 'mascoutens': 'mascouten',
 'mascoutin': 'mascouten',
 'mascuence': 'basque_language',
 'mascuf': 'mindanao_association_state_colleges_and_universities_foundation',
 'masculanism': 'masculism',
 'masculine': 'masculinity',
 'masculinely': 'masculinity',
 'masculineness': 'masculinity',
 'masculinism': 'masculism',
 'masculinist': 'masculism',
 'masculinities': 'masculinity',
 'masculinization': 'virilization',
 'masculinize': 'virilization',
 'masculist': 'masculism',
 'masculists': 'masculism',
 'masd': 'mohawk_area_school_district',
 'maseca': 'gruma',
 'masectomy': 'mastectomy',
 'masenko': 'masenqo',
 'maseo': 'vincent_mason',
 'maserfeld': 'battle_of_maserfield',
 'maserfield': 'oswestry',
 'maserjawaih': 'masarjawaih',
 'masers': 'maser',
 'masetto': 'don_giovanni',
 'masey': 'masei',
 'masg-46': 'marine_aircraft_group_46',
 'masgid': 'mosque',
 'masgue': 'hymenaei',
 'mash-up': 'mashup',
 'masha-hari': 'justicia_pectoralis',
 'mashad': 'mashhad',
 'mashamshire': 'masham',
 'mashantucket': 'mashantucket_pequot_tribe',
 'mashawsha': 'masabcha',
 'mashco': 'yine',
 'mashemallow': 'marshmallow',
 'masherov': 'pyotr_masherov',
 'masheshvara': 'shiva',
 'mashgiah': 'mashgiach',
 'mashgichim': 'mashgiach',
 'mashhed': 'mashhad',
 'mashiach': 'jewish_messianism',
 'mashiah': 'jewish_messianism',
 'mashie': 'obsolete_golf_clubs',
 'mashie-niblick': 'obsolete_golf_clubs',
 'mashiyach': 'jewish_messianism',
 'mashiyah': 'jewish_messianism',
 'mashkali': 'ashkali',
 'mashkay': 'mashkai',
 'mashkov': 'ilya_mashkov',
 'mashmallow': 'marshmallow',
 'mashona': 'shona_language',
 'mashonzha': 'gonimbrasia_belina',
 'mashou': 'deadly_towers',
 'mashrafah': 'qatna',
 'mashraq': 'mashriq',
 'mashrek': 'mashriq',
 'mashreq': 'mashriq',
 'mashreqbank': 'mashreq_bank',
 'mashriqi': 'allama_mashriqi',
 'mashtaly': 'meshdally',
 'mashups': 'mashup',
 'mashwani': 'mashwanis',
 'mashya': 'mashya_and_mashyana',
 'mashyach': 'jewish_messianism',
 'mashyane': 'mashya_and_mashyana',
 'mashye': 'mashya_and_mashyana',
 'masiff': 'massif',
 'masihiya': 'christianity',
 'masihiyya': 'christianity',
 'masikota': 'cheyenne',
 'masilamani': 'maasilamani',
 'masimov': 'karim_massimov',
 'masinqo': 'masenqo',
 'masint': 'measurement_and_signature_intelligence',
 'masira': 'masirah_island',
 'masirah': 'masirah_island',
 'masius': 'golden-winged_manakin',
 'masizhokunggar': 'maizhokunggar_county',
 'masjed': 'mosque',
 'masjid': 'mosque',
 'masjid-al-aqsa': 'al-aqsa_mosque',
 'masjid-al-haram': 'masjid_al-haram',
 'masjid-al-salaman': 'masjed_soleyman',
 'masjid-e-nabawi': 'al-masjid_al-nabawi',
 'masjid-e-nabvi': 'al-masjid_al-nabawi',
 'masjid-e-quba': 'quba_mosque',
 'masjid-el-aksa': 'al-aqsa_mosque',
 'masjid-i-shah': 'sultan_idris_shah_state_mosque',
 'masjid-ul-haram': 'masjid_al-haram',
 'masjidilharam': 'masjid_al-haram',
 'masjumi': 'masyumi_party',
 'mask': 'm.a.s.k.',
 'maskal': 'meskel',
 'maskalim': 'haskalah',
 'maskan-shapir': 'mashkan-shapir',
 'maskandi': 'maskanda',
 'maskant': 'industrial_etching',
 'maskara': 'masskara_festival',
 'maskawa': 'toshihide_maskawa',
 'masked': 'mask',
 'maskegon': 'swampy_cree_language',
 'maskhadov': 'aslan_maskhadov',
 'maskilim': 'maskil',
 'maskinonge': 'muskellunge',
 'maskirovka': 'military_deception',
 'maskiyot': 'maskiot',
 'maskiyyot': 'maskiot',
 'maskman': 'hikari_sentai_maskman',
 'maskoki': 'creek_language',
 'maskot': 'mascot',
 'masks': 'mask',
 'maskun': 'achromatopsia',
 'maslachenko': 'vladimir_maslachenko',
 'maslahah': 'maslaha',
 'maslova': 'maslov',
 'maslovian': 'abraham_maslow',
 'maslovians': 'abraham_maslow',
 'maslow': 'maslov',
 'masm': 'microsoft_macro_assembler',
 'masmak': 'masmak_fort',
 'masmenae': 'camenae',
 'masmouda': 'masmuda',
 'masn': 'mid-atlantic_sports_network',
 'masnaa': 'masnaa_border_crossing',
 'masnada': 'condottieri',
 'masnago': 'varese',
 'masnawi': 'shayari',
 'masoch': 'leopold_von_sacher-masoch',
 'masochism': 'sadomasochism',
 'masochist': 'sadomasochism',
 'masochistic': 'sadomasochism',
 'masogyny': 'misogyny',
 'masolino': 'masolino_da_panicale',
 'mason-dixon': 'mason-dixon_line',
 'mason-mac': 'noel_mason-macfarlane',
 'masonary': 'masonry',
 'masonic': 'freemasonry',
 'masonism': 'freemasonry',
 'masons': 'mason',
 'masood': 'masoud',
 'masoodiyyah': 'jamaat_al-muslimeen',
 'masooleh': 'masouleh',
 'masoor': 'lentil',
 'masopust': 'carnival',
 'masora': 'masorah',
 'masorete': 'masoretes',
 'masoretic': 'masoretic_text',
 'masorite': 'masoretes',
 'masorites': 'masoretes',
 'masos': 'los_masos',
 'masou': 'seema',
 'masoudiah': 'massoudieh',
 'masoudieh': 'massoudieh',
 'masovians': 'masurians',
 'masovianus': 'alexander_masovianus',
 'maspha': 'mizpah',
 'maspok': 'croatian_spring',
 'maspro': 'maspro_denkoh',
 'masps': 'mannose-binding_protein-associated_serine_protease',
 'masqueraders': 'masquerade',
 'masquerading': 'masquerade',
 'masquers': 'the_masquers_playhouse',
 'masques': 'masque',
 'masquinongy': 'muskellunge',
 'masr': 'egypt',
 'masri': 'egyptian_arabic',
 'masrium': 'indium',
 'masry': 'egyptian_arabic',
 'mass-1': 'marine_air_support_squadron_1',
 'mass-2': 'marine_air_support_squadron_2',
 'mass-3': 'marine_air_support_squadron_3',
 'mass-6': 'marine_air_support_squadron_6',
 'mass-customization': 'mass_customization',
 'mass-driver': 'mass_driver',
 'mass-market': 'mass_market',
 'mass-marketed': 'mass_marketing',
 'mass-marketer': 'mass_marketing',
 'mass-marketers': 'mass_marketing',
 'mass-marketing': 'mass_marketing',
 'mass-markets': 'mass_marketing',
 'mass-media': 'mass_media',
 'mass-murder': 'mass_murder',
 'mass-produce': 'mass_production',
 'mass-produced': 'mass_production',
 'mass-production': 'mass_production',
 'mass-shell': 'on_shell_and_off_shell',
 'mass-spec': 'mass_spectrometry',
 'mass-transit': 'public_transport',
 'mass.': 'massachusetts',
 'massa-carrara': 'province_of_massa-carrara',
 'massacheusetts': 'massachusetts',
 'massachsuetts': 'massachusetts',
 'massachuset': 'massachusett',
 'massachusets': 'massachusetts',
 'massachusettes': 'massachusetts',
 'massachusetts/boston': 'boston',
 'massachusettsan': 'massachusetts',
 'massachusite': 'massachusetts',
 'massachusites': 'massachusetts',
 'massachussets': 'massachusetts',
 'massachussetts': 'massachusetts',
 'massacio': 'masaccio',
 'massacred': 'massacre',
 'massacres': 'massacre',
 'massada': 'masada',
 'massadah': 'masada',
 'massafera': 'grazielli_massafera',
 'massagatae': 'massagetae',
 'massager': 'massage',
 'massages': 'massage',
 'massagetes': 'massagetae',
 'massaging': 'massage',
 'massai': 'maasai',
 'massala': 'masala',
 'massaleit': 'masalit',
 'massana': 'vespolina',
 'massanet': 'jules_massenet',
 'massart': 'massachusetts_college_of_art_and_design',
 'massasauga': 'sistrurus_catenatus',
 'massasauger': 'sistrurus_catenatus',
 'massaua': 'massawa',
 'massavi': 'mir-hossein_mousavi',
 'massawomeck': 'mingo',
 'massb': 'movement_for_the_actualization_of_the_sovereign_state_of_biafra',
 'massbank': 'mass_spectrometry',
 'massbay': 'massachusetts_bay_community_college',
 'masscap': 'massachusetts_handicap',
 'masscenter': 'mass_spectrometry_software',
 'masschusetts': 'massachusetts',
 'masscon': 'mass_concentration',
 'masscool': 'fanner_group',
 'masscred': 'massacre',
 'masse': 'masei',
 'massebah': 'standing_stone',
 'massebieau': 'louis_massebieau',
 'massebot': 'standing_stone',
 'masseboth': 'standing_stone',
 'massechussets': 'massachusetts',
 'masseffect:asari': 'mass_effect',
 'massei': 'masei',
 'massenet': 'jules_massenet',
 'masser': 'david_masser',
 'masserey': 'jean-daniel_masserey',
 'masses': 'the_masses',
 'massese': 'u.s._massese_1919',
 'masseter': 'masseter_muscle',
 'masseto': 'ornellaia',
 'masseur': 'massage',
 'masseuse': 'massage',
 'massey-ferguson': 'massey_ferguson',
 'massey-harris': 'massey_ferguson',
 'massey-harris-ferguson': 'massey_ferguson',
 'massey-harris-fergusson': 'massey_ferguson',
 'massgeneral': 'massachusetts_general_hospital',
 'massgeneral.org': 'massachusetts_general_hospital',
 'masshad': 'mashhad',
 'masshealth': 'massachusetts_health_care_reform',
 'masshighway': 'massachusetts_highway_department',
 'massho': 'masshole',
 'massholes': 'masshole',
 'masshunter': 'agilent_technologies',
 'massiah-jackson': 'frederica_massiah-jackson',
 'massicault': 'borj_el_amri',
 'massicus': 'mons_massicus',
 'massier': 'mace-bearer',
 'massiliades': 'les_massiliades',
 'massillon': 'jean_baptiste_massillon',
 'massimi': 'massimo',
 'massina': 'macina',
 'massinger': 'philip_massinger',
 'massinisa': 'masinissa',
 'massinissa': 'masinissa',
 'massino': 'massino_visconti',
 'massis': 'masis',
 'massitchusits': 'massachusetts',
 'masskara': 'masskara_festival',
 'masslynx': 'mass_spectrometry_software',
 'massmarket': 'mass_market',
 'massmarketed': 'mass_marketing',
 'massmarketer': 'mass_marketing',
 'massmarketers': 'mass_marketing',
 'massmarketing': 'mass_marketing',
 'massmarkets': 'mass_marketing',
 'massmoca': 'massachusetts_museum_of_contemporary_art',
 'massmurder': 'mass_murder',
 'massmutual': 'massachusetts_mutual_life_insurance_company',
 'massob': 'movement_for_the_actualization_of_the_sovereign_state_of_biafra',
 'massod': 'ahmad_shah_massoud',
 'massoialactone': 'massoia_lactone',
 'massoilactone': 'massoia_lactone',
 'massonet': 'armand_massonet',
 'massorah': 'masorah',
 'massoretes': 'masoretes',
 'massotherapy': 'massage',
 'massoud': 'ahmad_shah_massoud',
 'massoudiah': 'massoudieh',
 'massoutiera': 'mzab_gundi',
 'massowah': 'massawa',
 'masspike': 'massachusetts_turnpike',
 'masspirg': 'massachusetts_public_interest_research_group',
 'massport': 'massachusetts_port_authority',
 'massr': 'moldavian_autonomous_soviet_socialist_republic',
 'masssourcing': 'crowdsourcing',
 'massteria': 'mass_hysteria',
 'masstrans': 'massachusetts_bay_transportation_authority',
 'massudi': 'al-masudi',
 'massurealism': 'massurrealism',
 'massurreal': 'massurrealism',
 'massurrealist': 'massurrealism',
 'masswolf': 'mass_spectrometry_data_format',
 'massya': 'thliptodontidae',
 'massyles': 'massylii',
 'mast': 'mega_ampere_spherical_tokamak',
 'mast-murat': 'maat-murat',
 'mast.': 'maxwell_t._masters',
 'mastabas': 'mastaba',
 'mastacembelid': 'mastacembelidae',
 'mastacomys': 'broad-toothed_mouse',
 'mastadon': 'mastodon',
 'mastadons': 'mastodon',
 'mastai': 'pope_pius_ix',
 'mastai-ferretti': 'pope_pius_ix',
 'mastalgia': 'mastodynia',
 'mastalgic': 'mastodynia',
 'mastc': 'electronic_stability_control',
 'mastectomies': 'mastectomy',
 'masteel': 'magang',
 'mastella': 'clemente_mastella',
 'master-d': 'bionic_commando',
 'master-general': 'master_general',
 'master-narrative': 'metanarrative',
 'master-slave': 'master-slave_dialectic',
 'masterbate': 'masturbation',
 'masterbated': 'masturbation',
 'masterbates': 'masturbation',
 'masterbating': 'masturbation',
 'masterbation': 'masturbation',
 'masterbational': 'masturbation',
 'masterbationally': 'masturbation',
 'masterbatory': 'masturbation',
 'mastercam': 'cnc_software/mastercam',
 'mastercharge': 'mastercard',
 'masterclass': 'master_class',
 'masterda': 'surya_sen',
 'masterfile': 'ebsco_publishing',
 'masterflock': 'chris_mordetzky',
 'masterforce': 'transformers:_super-god_masterforce',
 'masterformats': 'masterformat',
 'masterful': 'master',
 'mastergate': 'larry_gelbart',
 'mastericht': 'maastricht',
 'mastering': 'audio_mastering',
 'masterkey': 'kac_masterkey',
 'masterkraft': 'mstrkrft',
 'masterlock': 'master_lock',
 'mastermap': 'os_mastermap',
 'masterminds': 'mastermind',
 'mastermoney': 'mastercard',
 'mastermune': 'chrono_cross',
 'masterock': 'masterok',
 'masterpath': 'surat_shabd_yoga',
 'masters': 'master',
 'masterscast': 'masters_cast',
 'mastership': 'master',
 'mastersinger': 'meistersinger',
 'masterstroke': 'master_stroke',
 'mastertone': 'truetone',
 'mastertones': 'truetone',
 'mastertronics': 'mastertronic',
 'masterwork': 'masterpiece',
 'mastery': 'master',
 'mastheads': 'masthead',
 'mastic': 'pistacia_lentiscus',
 'mastica': 'mastika',
 'masticate': 'mastication',
 'masticated': 'mastication',
 'masticates': 'mastication',
 'masticating': 'mastication',
 'mastications': 'mastication',
 'masticator': 'mastication',
 'masticators': 'mastication',
 'mastick': 'pistacia_lentiscus',
 'mastie': 'english_mastiff',
 'mastiffs': 'mastiff',
 'mastigate': 'mastication',
 'mastigiidae': 'phyllorhiza_punctata',
 'mastiglanis': 'mastiglanis_asopos',
 'mastigomycotines': 'mastigomycotina',
 'mastigonema': 'mastigonemes',
 'mastigophora': 'sarcomastigophora',
 'mastigopsis': 'idioteuthis',
 'mastigos': 'mage:_the_awakening',
 'mastigoteuthid': 'whip-lash_squid',
 'mastigoteuthidae': 'whip-lash_squid',
 'mastiha': 'mastichato',
 'masting': 'mast_year',
 'mastiod': 'mastoid_part_of_the_temporal_bone',
 'mastiue': 'english_mastiff',
 'mastive': 'english_mastiff',
 'mastix': 'pistacia_lentiscus',
 'mastlin': 'michael_maestlin',
 'mastocyte': 'mast_cell',
 'mastocytes': 'mast_cell',
 'mastodia': 'prasiola',
 'mastodons': 'mastodon',
 'mastodonsauroidea': 'capitosauroidea',
 'mastodont': 'mastodon',
 'mastoid': 'mastoid_process',
 'mastology': 'mammalogy',
 'mastopathy': 'breast_disease',
 'mastophora': 'bolas_spiders',
 'mastophoreae': 'bolas_spiders',
 'mastoraki': 'jenny_mastoraki',
 'mastotermitidae': 'mastotermes',
 'mastrius': 'bartholomew_mastrius',
 'mastrubate': 'masturbation',
 'mastrubating': 'masturbation',
 'masts': 'mast',
 'mastubate': 'masturbation',
 'mastubation': 'masturbation',
 'masturband': 'wristband',
 'masturbate': 'masturbation',
 'masturbated': 'masturbation',
 'masturbates': 'masturbation',
 'masturbating': 'masturbation',
 'masturbational': 'masturbation',
 'masturbationally': 'masturbation',
 'masturbations': 'masturbation',
 'masturbator': 'masturbation',
 'masturbatorily': 'masturbation',
 'masturbators': 'masturbation',
 'masturbatory': 'masturbation',
 'mastyue': 'english_mastiff',
 'mastyve': 'english_mastiff',
 'masu': 'machinae_supremacy',
 'masubha': 'masabcha',
 'masud': 'mesud',
 'masudi': 'al-masudi',
 'masudov': 'vakhid_masudov',
 'masugn': 'machinae_supremacy',
 'masuiyama': 'masuiyama_daishiro',
 'masukawa': 'toshihide_maskawa',
 'masuku': 'franceville',
 'masukuman': 'hikari_sentai_maskman',
 'masula': 'machilipatnam',
 'masule': 'masouleh',
 'masulipatam': 'machilipatnam',
 'masulipatnam': 'machilipatnam',
 'masum': 'mahdi',
 'masuman': 'massaman_curry',
 'masumlu': 'aygepat',
 'masun': 'bason',
 'masuo-san': 'sazae-san',
 'masurao': 'masurao_hiroo',
 'masuren': 'masuria',
 'masurenland': 'masuria',
 'masurium': 'technetium',
 'masurs': 'masurians',
 'masuul': 'naachtun',
 'masuyama': 'iksan',
 'masyk': 'gary_masyk',
 'masyumi': 'masyumi_party',
 'mat-su': 'matanuska-susitna_valley',
 'mat.': 'gospel_of_matthew',
 'mat/toco': 'qmap',
 'mat1': 'mnat1',
 'mat49': 'mat-49',
 'mata': 'memphis_area_transit_authority',
 'mata-hari': 'mata_hari',
 'mataariki': 'matariki',
 'matabiau': 'gare_de_toulouse_matabiau',
 'matabuey': 'goetzea_elegans',
 'matacan': 'salamanca_airport',
 'matachin': 'matachines',
 'matachina': 'matachines',
 'mataco-guaicuru': 'mataco-guaicuru_languages',
 'mataco-guaycuru': 'mataco-guaicuru_languages',
 'mataco-mataguayo': 'matacoan_languages',
 'matacoan': 'matacoan_languages',
 'matacoana': 'matacoan_languages',
 'matacoano': 'matacoan_languages',
 'matador': 'torero',
 'matadore': 'torero',
 'matadors': 'torero',
 'matafix': 'mattafix',
 'mataghis': 'madagiz',
 'matagouri': 'discaria_toumatou',
 'mataguayan': 'matacoan_languages',
 'matahambre': 'matambre',
 'matahora': 'matahourua',
 'matahorua': 'matahourua',
 'mataio': 'mataio_kekuanaoa',
 'mataji': 'devi',
 'matakoan': 'matacoan_languages',
 'matalin': 'mary_matalin',
 'matalock': 'matlock',
 'matamata-piako': 'matamata-piako_district',
 'matamba': 'kingdom_of_matamba',
 'matambadevi': 'trimbakeshwar_shiva_temple',
 'matan': 'mattan',
 'matanbuchus': 'belial',
 'matanka': 'airscape',
 'matano': 'lake_matano',
 'matanzima': 'kaiser_matanzima',
 'matapara': 'jasus_edwardsii',
 'mataponi': 'mattaponi',
 'matapuku': 'jasus_edwardsii',
 'matarel': 'book_of_enoch',
 'mataria': 'al-matariyyah',
 'matariye': 'matariyyah',
 'matasano': 'white_sapote',
 'matastisized': 'metastasis',
 'matat': 'mattat',
 'matatua': 'mataatua',
 'mataurus': 'metauro',
 'matav': 'magyar_telekom',
 'mataveri': 'mataveri_international_airport',
 'mataviejitas': 'juana_barraza',
 'matawari': 'saramaccan_language',
 'matay': 'matthew',
 'match': 'mothers_apart_from_their_children',
 'match-fixing': 'match_fixing',
 'match-grade': 'match_grade',
 'match-moving': 'match_moving',
 'matchatcha': 'diblo_dibala',
 'matchbooks': 'matchbook',
 'matchboxes': 'matchbox',
 'matchcast': 'mulled_wine',
 'matchcasting': 'mulled_wine',
 'matchcovers': 'matchcover',
 'matchday': 'match_day',
 'matches': 'match',
 'matchet': 'machete',
 'matchima': 'neutral_democratic_party',
 'matchles': 'matchless',
 'matchmake': 'matchmaking',
 'matchmoving': 'match_moving',
 'matchplay': 'match_play',
 'matchpoint': 'match_point',
 'matchroom': 'barry_hearn',
 'matchs': 'match',
 'matchstick': 'match',
 'matchsticks': 'match',
 'mate.feed.kill.repeat': 'mate._feed._kill._repeat.',
 'mate.feed.kill.repeat.': 'mate._feed._kill._repeat.',
 'mateba': 'mateba_autorevolver',
 'matebele': 'matebeleng',
 'matebeleland': 'matabeleland',
 'mated': 'mating',
 'mateguas': 'jiibayaabooz',
 'matein': 'mateiu_caragiale',
 'mateine': 'caffeine',
 'mateism': 'mateiu_caragiale',
 'mateist': 'mateiu_caragiale',
 'mateists': 'mateiu_caragiale',
 'matejkany': 'mateikonys',
 'matelief': 'cornelis_matelief_de_jonge',
 'matell': 'mattel',
 'matemo': 'matemo_island',
 'mateparae': 'jerry_mateparae',
 'mater-national': 'cars_mater-national',
 'material-handling': 'material_handling_equipment',
 'materialgirls': 'material_girls',
 'materialisation': 'materialization',
 'materialisations': 'materialization',
 'materialist': 'materialism',
 'materialists': 'materialism',
 'materialize': 'materialization',
 'materialized': 'materialism',
 'materials': 'material',
 'materna': 'america_the_beautiful',
 'maternal': 'maternal_bond',
 'maternational': 'cars_mater-national',
 'maternaty': 'mother',
 'matesion': 'matesi',
 'matessi': 'matesi',
 'matession': 'matesi',
 'mateu': 'mateu_morral',
 'matevenados': 'solifugae',
 'matey': 'krzysztof_matey',
 'matfriding': 'matfrid',
 'matfridings': 'matfrid',
 'math': 'mathematics',
 'math-pop': 'math_rock',
 'mathaid': 'geometry_template',
 'mathaidhoo': 'gaafu_dhaalu_atoll',
 'mathala': 'mridangam',
 'matham': 'bramham_gari_matham',
 'mathamatician': 'mathematician',
 'mathan': 'madhan',
 'mathani': 'al-fatiha',
 'matharpacady': 'mazagaon',
 'matharska': 'makarska',
 'mathathias': 'mattathias',
 'mathausen': 'mauthausen',
 'mathava': 'r._madhavan',
 'mathavan': 'r._madhavan',
 'mathcamp': 'canada/usa_mathcamp',
 'mathcircle': 'math_circle',
 'mathdoktor99': 'terry_tremaine',
 'matheerah': 'haa_alif_atoll',
 'mathemathics': 'mathematics',
 'mathematic': 'mathematics',
 'mathematical': 'mathematics',
 'mathematicalintuitionism': 'intuitionism',
 'mathematically': 'mathematics',
 'mathematicalrelation': 'binary_relation',
 'mathematican': 'mathematician',
 'mathematicians': 'mathematician',
 'mathematics/schemes': 'areas_of_mathematics',
 'mathematicsandstatistics': 'mathematics',
 'mathematikhistoriker': 'history_of_mathematics',
 'mathematikoi': 'pythagoreanism',
 'mathemetics': 'mathematics',
 'mathendous': 'wadi_mathendous',
 'mathetes': 'epistle_to_diognetus',
 'mathic': 'sat_subject_test_in_mathematics_level_1',
 'mathies': 'archibald_mathies',
 'mathiez': 'albert_mathiez',
 'mathihuttaa': 'gaafu_dhaalu_atoll',
 'mathii': 'sat_subject_test_in_mathematics_level_2',
 'mathikera-nanahuththaa': 'gaafu_dhaalu_atoll',
 'mathilda': 'matilda',
 'mathim': 'bathin',
 'mathiola': 'matthiola',
 'mathivathani': 'velupillai_prabhakaran',
 'mathivereefinolhu': 'alif_alif_atoll',
 'mathletes': 'mathlete',
 'mathmagician': 'mathemagician',
 'mathmatica': 'mathematica',
 'mathmatician': 'mathematician',
 'mathmatics': 'mathematics',
 'mathmetics': 'mathematics',
 'mathnawi': 'masnavi',
 'mathomat': 'geometry_template',
 'mathonwy': 'math_fab_mathonwy',
 'mathowie': 'matthew_haughey',
 'mathprog': 'gnu_linear_programming_kit',
 'mathrakio': 'mathraki',
 'mathrakion': 'mathraki',
 'mathree': 'share_taxi',
 'mathrubhoomi': 'mathrubhumi',
 'maths': 'mathematics',
 'mathscinet': 'mathematical_reviews',
 'mathsym': 'table_of_mathematical_symbols',
 'mathugama': 'matugama',
 'mathurai': 'madurai',
 'mathusala': 'methuselah',
 'mathwadi': 'noiri_language',
 'mathworks': 'the_mathworks',
 'mathyals': 'mathyal',
 'matiaburj': 'metiabruz',
 'matiali': 'matelli',
 'matiane': 'matiene',
 'matiani': 'matiene',
 'matianus': 'lake_urmia',
 'matiasma': 'evil_eye',
 'matico': 'piper_aduncum',
 'matieni': 'matiene',
 'matihehlogego': 'hollow_horn_bear',
 'matilal': 'bimal_krishna_matilal',
 'matinal': 'matutinal',
 'matingale': 'martingale',
 'matip': 'mapping_of_airline_traffic_over_internet_protocol',
 'matipo': 'myrsine',
 'matir': 'mateur',
 'matiranga': 'matiranga_upazila',
 'matise': 'henri_matisse',
 'matisse': 'henri_matisse',
 'matisyahoo': 'matisyahu',
 'matitake': 'grifola_frondosa',
 'matitiyahu': 'mattathias',
 'matityahu': 'mattathias',
 'matius': 'gaius_matius',
 'matiwaza': 'shattiwaza',
 'matiyasevich': 'yuri_matiyasevich',
 'matiz': 'daewoo_matiz',
 'matk': 'megakaryocyte-associated_tyrosine_kinase',
 'matka': 'matka_gambling',
 'matkal': 'sayeret_matkal',
 'matkhendush': 'wadi_mathendous',
 'matki': 'moth_bean',
 'matkurja': 'arnes',
 'matlalcueje': 'matlalcueitl',
 'matlask': 'matlaske',
 'matlatzinco': 'matlatzinca',
 'matlazinca': 'matlatzinca',
 'matlinpatterson': 'matlinpatterson_global_advisors',
 'matlolcueitl': 'matlalcueitl',
 'matlovich': 'leonard_matlovich',
 'matmi': 'ikat',
 'matoaka': 'pocahontas',
 'matoika': 'pocahontas',
 'matomoros': 'matamoros',
 'matooke': 'matoke',
 'matoonga': 'matunga',
 'matopas': 'matobo_national_park',
 'matopos': 'matobo_national_park',
 'matorolite': 'chrome_chalcedony',
 'matotohpe': 'mato-tope',
 'matotope': 'mato-tope',
 'matouqin': 'morin_khuur',
 'matp': 'mid_atlantic_terascale_partnership',
 'matra-cosworth': 'matra',
 'matraga': 'the_hour_and_turn_of_augusto_matraga',
 'matrah': 'muttrah',
 'matralia': 'mater_matuta',
 'matrats': 'eric_bischoff',
 'matrega': 'phanagoria',
 'matres': 'matres_and_matrones',
 'matreshka': 'matryoshka_doll',
 'matress': 'mattress',
 'matriach': 'matriarchy',
 'matriarch': 'matriarchy',
 'matriarchal': 'matriarchy',
 'matriarchate': 'matriarchy',
 'matriarchial': 'matriarchy',
 'matriarchic': 'matriarchy',
 'matriarchies': 'matriarchy',
 'matriarchists': 'matriarchy',
 'matric': 'matriculation',
 'matrices': 'matrix',
 'matricies': 'matrix',
 'matricisation': 'matricization',
 'matrics': 'matriculation',
 'matriculate': 'matriculation',
 'matriculates': 'matriculation',
 'matriculating': 'matriculation',
 'matriculations': 'matriculation',
 'matriculator': 'matriculation',
 'matriculators': 'matriculation',
 'matrifocal': 'matriarchy',
 'matrifocality': 'matriarchy',
 'matrika': 'matrikas',
 'matrikon': 'matrikon_inc.',
 'matriline': 'matrilineality',
 'matrilineage': 'matrilineality',
 'matrilineal': 'matrilineality',
 'matrilineally': 'matrilineality',
 'matrilinear': 'matrilineality',
 'matrilinearity': 'matrilineality',
 'matriliny': 'matrilineality',
 'matrilocal': 'matrilocal_residence',
 'matrilocality': 'matrilocal_residence',
 'matrimonial': 'marriage',
 'matrimonially': 'marriage',
 'matrimonio': 'mary_magdalene',
 'matrimony': 'marriage',
 'matrioshka': 'matryoshka_doll',
 'matrioska': 'matryoshka_doll',
 'matrishka': 'matryoshka_doll',
 'matriushka': 'matryoshka_doll',
 'matrix': 'multistate_anti-terrorism_information_exchange',
 'matrix-1000': 'oberheim_matrix_synthesizers',
 'matrix-12': 'oberheim_matrix_synthesizers',
 'matrix-6': 'oberheim_matrix_synthesizers',
 'matrix-isolation': 'matrix_isolation',
 'matrix10': 'enovia_matrixone',
 'matrixes': 'matrix',
 'matrixone': 'enovia_matrixone',
 'matriyeshka': 'matryoshka_doll',
 'matrjoshka': 'matryoshka_doll',
 'matrjosjka': 'matryoshka_doll',
 'matrjoska': 'matryoshka_doll',
 'matroids': 'matroid',
 'matroishka': 'matryoshka_doll',
 'matrona': 'matryona_nikonova',
 'matronae': 'matres_and_matrones',
 'matronaeum': 'matroneum',
 'matrones': 'matres_and_matrones',
 'matronit': 'shekhinah',
 'matronly': 'matron',
 'matrons': 'matron',
 'matronsapron': 'bromsgrove',
 'matronym': 'matronymic',
 'matronymics': 'matronymic',
 'matroskin': 'three_from_buttermilk_village',
 'matrosov': 'alexander_matrosov',
 'matrudevobhava': 'mathru_devo_bhava',
 'matrushka': 'matryoshka_doll',
 'matruska': 'matryoshka_doll',
 'matruvani': 'mata_amritanandamayi',
 'matryoshka': 'matryoshka_doll',
 'matryshka': 'matryoshka_doll',
 'matryushka': 'matryoshka_doll',
 'mats/morgan': 'mats/morgan_band',
 'matsa': 'matzo',
 'matsalu': 'matsalu_national_park',
 'matsatsantsa': 'supersport_united_fc',
 'matsayvanshi': 'lunar_dynasty',
 'matscha': 'macea',
 'matschie': 'paul_matschie',
 'matsci': 'materials_science',
 'matscience': 'institute_of_mathematical_sciences',
 'matsg-21': 'marine_aviation_training_support_group_21',
 'matsg-22': 'marine_aviation_training_support_group_22',
 'matsg-23': 'marine_aviation_training_support_group_23',
 'matsg-33': 'marine_aviation_training_support_group_33',
 'matsg-53': 'marine_aviation_training_support_group_53',
 'matshita': 'panasonic_corporation',
 'matshobana': 'matshobana_kamangete',
 'matshyendranath': 'matsyendranath',
 'matsigenga': 'machiguenga',
 'matsigenka': 'machiguenga',
 'matso': 'matzo',
 'matsos': 'matzo',
 'matsqui': 'district_of_matsqui',
 'matsudaira': 'matsudaira_clan',
 'matsue-jo': 'matsue_castle',
 'matsueda': 'noriko_matsueda',
 'matsuhita': 'matsushita',
 'matsuhito': 'panasonic_corporation',
 'matsuida-juku': 'matsuida-shuku',
 'matsuken': 'ken_matsudaira',
 'matsum.': 'ninzo_matsumura',
 'matsumae': 'matsumae_clan',
 'matsumae-shi': 'matsumae_clan',
 'matsumoridate': 'matsumori_castle',
 'matsunobori': 'matsunobori_shigeo',
 'matsuri': 'japanese_festivals',
 'matsuwa': 'matua_island',
 'matsuya': 'matsuya_co.',
 'matsuyama-jo': 'matsuyama_castle',
 'matsyaganda': 'matsyaganda_express',
 'matsyagandha': 'satyavati',
 'matsyavanshi': 'lunar_dynasty',
 'matsym': 'table_of_mathematical_symbols',
 'matsys': 'quentin_matsys',
 'matt.': 'matthew',
 'mattabesec': 'mattabesset',
 'mattabesic': 'mattabesset',
 'mattachine': 'mattachine_society',
 'mattagami': 'mattagami_river',
 'mattak': 'muktuk',
 'mattamuskeet': 'lake_mattamuskeet',
 'mattang': 'marshall_islands_stick_chart',
 'mattaniah': 'zedekiah',
 'mattannoor': 'mattanur',
 'mattannur': 'mattanur',
 'mattarnovi': 'mattarnovy',
 'mattavilasa': 'mattavilasa_prahasana',
 'mattavilasaprahasana': 'mattavilasa_prahasana',
 'mattcha': 'matcha',
 'matte-displays': 'matte_displays',
 'mattebox': 'matte_box',
 'mattell': 'mattel',
 'matten': 'matten_bei_interlaken',
 'mattenalp-see': 'mattenalpsee',
 'mattenklopper': 'carpet_beater',
 'matteotti': 'giacomo_matteotti',
 'matterhorn-gotthard-bahn': 'matterhorn_gotthard_bahn',
 'matterson': 'terry_matterson',
 'mattesdorf': 'mattersdorf',
 'matteson/phillips': 'matteson-phillips_tubajazz_consort',
 'matteuccia': 'ostrich_fern',
 'matthan': 'genealogy_of_jesus',
 'matthau': 'walter_matthau',
 'matthean': 'gospel_of_matthew',
 'mattheiva': 'matthevia',
 'mattheson': 'johann_mattheson',
 'mattheus': 'paul_and_mattheus_brill',
 'matthiesen': 'mathiesen',
 'matthiolas': 'matthiola',
 'matthioli': 'pietro_andrea_mattioli',
 'matthiolus': 'pietro_andrea_mattioli',
 'mattiace': 'len_mattiace',
 'mattiacum': 'wiesbaden',
 'mattikki': 'lapsiporno.info',
 'mattilsynet': 'norwegian_food_safety_authority',
 'matting': 'mat',
 'mattins': 'morning_prayer',
 'mattirolomyces': 'terfeziaceae',
 'mattise': 'henri_matisse',
 'mattisse': 'henri_matisse',
 'mattitude': 'matt_hardy',
 'mattmark-see': 'mattmarksee',
 'mattone': 'brickwork',
 'mattool': 'matool',
 'mattorral': 'chaparral',
 'mattos': 'matos',
 'mattot': 'matot',
 'mattoth': 'matot',
 'mattout': 'pierre-henri_mattout',
 'mattozzi': 'ivo_mattozzi',
 'mattresses': 'mattress',
 'mattrex': 'mega_man_x',
 'mattupatti': 'mattupetty_dam',
 'mattwootton': 'matt_wootton',
 'mattya': 'matcha',
 'matuan': 'jin_deui',
 'matuda': 'matsuda',
 'matudacalamus': 'aulonemia',
 'matuhi': 'bushwren',
 'matuhituhi': 'bushwren',
 'matukituki': 'matukituki_river',
 'matukutangotango': 'matuku-tangotango',
 'matulane': 'procarbazine',
 'matungulu': 'freddy_matungulu',
 'matuntara': 'luritja',
 'matupit': 'rabaul',
 'maturana': 'humberto_maturana',
 'maturango': 'maturango_museum',
 'maturationist': 'maturationism',
 'maturidis': 'maturidi',
 'maturidiyah': 'maturidi',
 'maturidiyyah': 'maturidi',
 'maturino': 'maturino_da_firenze',
 'maturita': 'matura',
 'matusalem': 'methuselah',
 'matuschansky': 'walter_matthau',
 'matushka': 'presbytera',
 'matusita': 'panasonic_corporation',
 'matuta': 'eos',
 'matutum': 'mount_matutum',
 'matuyu': 'maricoxi',
 'matvienko': 'valentina_matviyenko',
 'matviyenko': 'valentina_matviyenko',
 'matw': 'madman_across_the_water',
 'matwnw': 'matono',
 'matx': 'microatx',
 'matyaburj': 'metiabruz',
 'matysa': 'matsya',
 'matza': 'matzo',
 'matzah': 'matzo',
 'matzevah': 'bereavement_in_judaism',
 'matzo-ball': 'matzah_ball',
 'matzoa': 'matzo',
 'matzoball': 'matzah_ball',
 'matzoh': 'matzo',
 'matzoon': 'kefir',
 'matzos': 'matzo',
 'matzot': 'matzo',
 'matzoth': 'matzo',
 'matzu': 'matsu_islands',
 'matzuba': 'matzuva',
 'mau-mau': 'mau_mau_uprising',
 'maubin': 'ma-ubin',
 'maudgalyayana': 'moggallana',
 'maudhany': 'abdul_nasser_madani',
 'maudia': 'plectrurus',
 'maudlandia': 'east_antarctica',
 'maudlinofthewell': 'maudlin_of_the_well',
 'maudoodi': 'abul_ala_maududi',
 'maudslay': 'henry_maudslay',
 'maudu': 'hadith_terminology',
 'maudud': 'mawdud',
 'maududi': 'abul_ala_maududi',
 'mauen-see': 'mauensee',
 'mauerfall': 'berlin_wall',
 'maug': 'maug_islands',
 'maugis': 'maugris',
 'maugli': 'adventures_of_mowgli',
 'maui-loa': 'mauiloa',
 'mauka': 'mirabilis_expansa',
 'maulajut': 'maula_jatt',
 'maulbertsch': 'franz_anton_maulbertsch',
 'maulet': 'maulets',
 'maulid': 'mawlid',
 'maulidi': 'mawlid',
 'maulincho': 'walaycho',
 'maulmain': 'mawlamyine',
 'mauls': 'splitting_maul',
 'maulsoluem': 'mausoleum',
 'maultaschen': 'maultasche',
 'maulvibazar': 'maulvi_bazar_district',
 'maumau': 'mau_mau_uprising',
 'maumbury': 'maumbury_rings',
 'maumoon': 'maumoon_abdul_gayoom',
 'maunathbhanjan': 'mau',
 'maundown': 'wiveliscombe',
 'maunds': 'maund',
 'maupassant': 'guy_de_maupassant',
 'maupertius': 'pierre_louis_maupertuis',
 'maupertuis': 'pierre_louis_maupertuis',
 'maupertus': 'maupertus-sur-mer',
 'maurandia': 'lophospermum',
 'maurange': 'cinsaut',
 'maurant': 'maurontius_of_douai',
 'maurantius': 'maurontius_of_douai',
 'mauregato': 'mauregatus_of_asturias',
 'mauregatus': 'mauregatus_of_asturias',
 'maures': 'moors',
 'maurewa': 'manurewa',
 'mauricia': 'mauritsstad',
 'maurid': 'al-mawrid',
 'maurillon': 'chardonnay',
 'mauripur': 'maripur',
 'maurist': 'congregation_of_st._maur',
 'maurists': 'congregation_of_st._maur',
 'mauritania/communications': 'telecommunications_in_mauritania',
 'mauritania/economy': 'economy_of_mauritania',
 'mauritania/geography': 'geography_of_mauritania',
 'mauritania/government': 'politics_of_mauritania',
 'mauritania/history': 'history_of_mauritania',
 'mauritania/military': 'military_of_mauritania',
 'mauritania/people': 'demographics_of_mauritania',
 'mauritania/transportation': 'transport_in_mauritania',
 'mauritanians': 'mauritania',
 'mauritanie': 'mauritania',
 'mauritas': 'mauritius',
 'mauritians': 'mauritius',
 'mauritias': 'mauritius',
 'mauritius-hemp': 'furcraea_foetida',
 'mauritius/communications': 'telecommunications_in_mauritius',
 'mauritius/economy': 'economy_of_mauritius',
 'mauritius/geography': 'geography_of_mauritius',
 'mauritius/government': 'politics_of_mauritius',
 'mauritius/history': 'history_of_mauritius',
 'mauritius/military': 'military_of_mauritius',
 'mauritius/people': 'demographics_of_mauritius',
 'mauritius/transportation': 'transport_in_mauritius',
 'maurito': 'norberto_mulenessa_maurito',
 'mauritshaus': 'mauritshuis',
 'maurituis': 'mauritius',
 'mauritus': 'mauritius',
 'mauro-vlach': 'morlachs',
 'mauro-vlachs': 'morlachs',
 'maurolico': 'francesco_maurolico',
 'maurolycus': 'francesco_maurolico',
 'mauront': 'maurontius_of_douai',
 'maurontius': 'maurontus',
 'mauropous': 'john_mauropous',
 'maurovlach': 'morlachs',
 'maurovlachs': 'morlachs',
 'maurras': 'charles_maurras',
 'mauruntius': 'maurontius_of_douai',
 'maurvi': 'ahilawati',
 'maurya': 'maurya_empire',
 'mauryan': 'maurya_empire',
 'mauryas': 'maurya_empire',
 'mauser-werke': 'mauser',
 'mausil': 'brahmastra',
 'mausolea': 'mausoleum',
 'mausoleums': 'mausoleum',
 'mausollus': 'mausolus',
 'mausolos': 'mausolus',
 'maussane': 'maussane-les-alpilles',
 'mausser': 'mauser',
 'maussollus': 'mausolus',
 'mausundvaer': 'mausund',
 'mauthausen-gusen': 'mauthausen-gusen_concentration_camp',
 'mautwin': 'moduin',
 'mauvais': 'bad',
 'mauvaise': 'bad',
 'mauvein': 'mauveine',
 'mauvoisin': 'lac_de_mauvoisin',
 'mauvsa': 'mid-atlantic_union_of_vietnamese_student_associations',
 'mauw': 'cat_communication',
 'mauzy': 'mackenzie_mauzy',
 'mavav': 'mothers_against_videogame_addiction_and_violence',
 'maveli': 'mahabali',
 'mavelikara': 'mavelikkara',
 'mavelstone': 'mavelstone_road',
 'mavericks': 'maverick',
 'mavericky': 'maverick',
 'maverik': 'maverick',
 'maverikos': 'mahi-mahi',
 'mavh': 'northern_epirus_liberation_front',
 'mavial': 'mavial_magadan_airlines',
 'mavica': 'sony_mavica',
 'mavik': 'trandolapril',
 'mavila': 'mabila',
 'mavin': 'maven',
 'mavisbank': 'mavisbank_house',
 'mavka': 'slavic_fairies',
 'mavranei': 'mavranaioi',
 'mavric': 'maverick',
 'mavrick': 'maverick',
 'mavrik': 'sergey_mavrin',
 'mavrikio': 'mavriki',
 'mavrikion': 'mavriki',
 'mavrobo': 'mavrochori',
 'mavrocordat': 'mavrocordatos_family',
 'mavrocordato': 'mavrocordatos_family',
 'mavrocordatos': 'mavrocordatos_family',
 'mavrodaphne': 'mavrodafni',
 'mavrodes': 'george_i._mavrodes',
 'mavrohori': 'mavrochori',
 'mavrokordatos': 'mavrocordatos_family',
 'mavrospourtiko': 'maratheftiko',
 'mavrovalachi': 'morlachs',
 'mavrubir': 'mavro_orbin',
 'mavs': 'dallas_mavericks',
 'mavuso': 'mswati_ii_of_swaziland',
 'mavuthela': 'gallo_record_company',
 'mawae': 'kevin_mawae',
 'mawal': 'mawwal',
 'mawangtui': 'mawangdui',
 'mawarannahr': 'transoxiana',
 'mawardi': 'al-mawardi',
 'mawas': 'orang_mawas',
 'mawddach': 'river_mawddach',
 'mawdo': 'hadith_terminology',
 'mawdoo': 'hadith_terminology',
 'mawdryn': 'mawdryn_undead',
 'mawdudi': 'abul_ala_maududi',
 'mawei': 'mawei_district',
 'mawensi': 'mount_kilimanjaro',
 'mawenzi': 'mount_kilimanjaro',
 'mawgan-in-pydar': 'st_mawgan',
 'mawhonic': 'star_wars_episode_i:_the_phantom_menace',
 'mawken': 'moken',
 'mawlamyaing': 'mawlamyine',
 'mawlawiya': 'mevlevi_order',
 'mawlawiyaa': 'mevlevi',
 'mawlawiyah': 'mevlevi',
 'mawlawiyyah': 'mevlevi_order',
 'mawmag': 'philippine_tarsier',
 'mawsil': 'mosul',
 'mawson': 'douglas_mawson',
 'mawtiny': 'mawtini',
 'mawts-1': 'united_states_marine_corps_training_and_education_command',
 'mawu': 'mahu',
 'mawuti': 'mayotte',
 'max-1': 'multimedia_acceleration_extensions',
 'max-2': 'multimedia_acceleration_extensions',
 'max-flow': 'maximum_flow_problem',
 'max-ii-kaserne': 'maximilian-ii-kaserne',
 'max-joseph-kaserne': 'hofgartenkaserne',
 'max-planck-gesellschaft': 'max_planck_society',
 'max-planck-institut': 'max_planck_society',
 'max-planck-institute': 'max_planck_society',
 'max-reinhardt-seminar': 'max_reinhardt_seminar',
 'max-sat': 'maximum_satisfiability_problem',
 'max-w-sat': 'maximum_satisfiability_problem',
 'max232a': 'max232',
 'max3sat': 'max-3sat',
 'maxakalisasaurus': 'maxakalisaurus',
 'maxalt': 'rizatriptan',
 'maxalt-mlt': 'rizatriptan',
 'maxamillion': 'max',
 'maxaquene': 'clube_de_desportos_do_maxaquene',
 'maxaquin': 'lomefloxacin',
 'maxaubahn': 'maxau_railway',
 'maxcil': 'amoxicillin',
 'maxcut': 'maximum_cut',
 'maxe3sat': 'maxeksat',
 'maxel': 'functionally_graded_material',
 'maxell': 'hitachi_maxell',
 'maxen': 'magnus_maximus',
 'maxent': 'principle_of_maximum_entropy',
 'maxfac': 'oral_and_maxillofacial_surgery',
 'maxfack': 'oral_and_maxillofacial_surgery',
 'maxfacs': 'oral_and_maxillofacial_surgery',
 'maxfactor': 'max_factor',
 'maxfax': 'oral_and_maxillofacial_surgery',
 'maxflow': 'maximum_flow_problem',
 'maxflow-mincut': 'max-flow_min-cut_theorem',
 'maxhorkheimer': 'max_horkheimer',
 'maxi-cosi': 'infant_car_seat',
 'maxi-m': 'maksim',
 'maxi-series': 'limited_series',
 'maxi-single': 'maxi_single',
 'maxi-skirt': 'skirt',
 'maxi-taxi': 'maxi_taxi',
 'maxi-trial': 'maxi_trial',
 'maxi-trials': 'maxi_trial',
 'maxibolin': 'ethylestrenol',
 'maxicab': 'public_light_bus',
 'maxicd': 'mini_cd',
 'maxidone': 'hydrocodone',
 'maxillae': 'maxilla',
 'maxilliferous': 'maxilla',
 'maxillingua': 'cutlips_minnow',
 'maxilliped': 'decapod_anatomy',
 'maxillipeds': 'decapod_anatomy',
 'maxillofacial': 'oral_and_maxillofacial_surgery',
 'maxilom': 'arcadio_maxilom',
 'maxim-nordenfelt': 'maxim_nordenfelt_guns_and_ammunition_company',
 'maxim.': 'carl_maximowicz',
 'maximalists': 'bolshevik',
 'maximianoupolis': 'mosynopolis',
 'maximilia': 'maximilian',
 'maximilion': 'maximillion',
 'maximilism': 'biblical_maximalism',
 'maximillian': 'maximilian',
 'maximisation': 'maximization',
 'maximize': 'extreme_value',
 'maximizer': 'maximizer_software',
 'maximop': 'minimop',
 'maximos': 'maximus',
 'maximost': 'maynard_operation_sequence_technique',
 'maximowicz': 'carl_maximowicz',
 'maxims': 'maxim',
 'maximum': 'extreme_value',
 'maximum-likelihood': 'maximum_likelihood',
 'maximum-security': 'supermax',
 'maximumpc': 'maximum_pc',
 'maximumrockandroll': 'maximumrocknroll',
 'maxipad': 'sanitary_napkin',
 'maxipes': 'maxipes_fik',
 'maxipime': 'cefepime',
 'maxis.com': 'maxis',
 'maxiseries': 'limited_series',
 'maxiskirt': 'skirt',
 'maxisland': 'simcity_4',
 'maxivision24': 'maxivision',
 'maxixcatzin': 'maxixcatl',
 'maxjet': 'maxjet_airways',
 'maxlab': 'max-lab',
 'maxmara': 'max_mara',
 'maxolon': 'metoclopramide',
 'maxpc': 'maximum_pc',
 'maxscript': 'autodesk_3ds_max',
 'maxstream': 'digi_international',
 'maxthon2': 'maxthon',
 'maxtlatl': 'maxtla',
 'maxtrax': 'max_trax',
 'maxtrex': 'methotrexate',
 'maxwalksat': 'walksat',
 'maxweber': 'max_weber',
 'maxwell-briscoe': 'maxwell_automobile',
 'maxwell-garnett': 'effective_medium_approximations',
 'maxwells': 'maxwell',
 'maxwin': 'pearl_drums',
 'maxxforce': 'navistar_international',
 'maxxie': 'maxxie_oliver',
 'maxxis': 'cheng_shin_rubber',
 'maxxpro': 'international_maxxpro',
 'maxxum': 'minolta_af',
 'maxxuss': 'osx86',
 'may-fly': 'mayfly',
 'may-giemsa': 'giemsa_stain',
 'may-weed': 'laminaria',
 'may-wine': 'may_wine',
 'maya-300': 'electrovaya',
 'mayaangelou': 'maya_angelou',
 'mayabazaar': 'mayabazar',
 'mayacaceae': 'mayaca',
 'mayadine': 'mayadin',
 'mayadunne': 'mayadunne_of_sri_lanka',
 'mayailurus': 'iriomote_cat',
 'mayakannadi': 'maya_kannadi',
 'mayaki-saltovo': 'saltovo-mayaki',
 'mayakovskiy': 'mayakovski',
 'mayakovsky': 'vladimir_mayakovsky',
 'mayalam': 'malayalam_language',
 'mayall2': 'mayall_ii',
 'mayamata': 'mamuni_mayan',
 'mayamatam': 'mamuni_mayan',
 'mayamuni': 'mamuni_mayan',
 'mayandance': 'maya_dance',
 'mayanian': 'neoproterozoic',
 'mayanists': 'mayanist',
 'mayanmar': 'burma',
 'mayans': 'maya_civilization',
 'mayapis': 'dipterocarpaceae',
 'mayapple': 'podophyllum_peltatum',
 'mayapura': 'mayapur',
 'mayas': 'maya_civilization',
 'mayasaurus': 'maiasaura',
 'mayavadi': 'mayavada',
 'mayavaram': 'mayiladuthurai',
 'mayavati': 'mayawati',
 'maybachs': 'maybach',
 'mayback': 'maybach',
 'mayblooms': 'hawthorn_football_club',
 'mayblossom': 'crataegus_monogyna',
 'mayblossoms': 'crataegus_monogyna',
 'maybod': 'meybod',
 'mayboroda': 'heorhiy_maiboroda',
 'maybug': 'cockchafer',
 'maybury-lewis': 'david_maybury-lewis',
 'maychafer': 'cockchafer',
 'mayco.com': 'the_may_department_stores_company',
 'maycom': 'maycom_co.',
 'maycomb': 'to_kill_a_mockingbird',
 'maycompany.com': 'the_may_department_stores_company',
 'mayd': 'mayda',
 'maydan': 'maidan',
 'maydanchik': 'maidanik',
 'maydanik': 'maidanik',
 'maydannik': 'maidanik',
 'mayde': 'mayda',
 'mayeda': 'maeda',
 'mayence': 'mainz',
 'mayenne-et-loire': 'maine-et-loire',
 'mayer-veitoris': 'mayer-vietoris',
 'mayermys': 'pseudohydromys',
 'mayeuil': 'majolus_of_cluny',
 'mayflies': 'mayfly',
 'mayfouk': 'mayfouq',
 'maygar': 'hungarian_people',
 'mayi': 'philippines',
 'mayi-mayi': 'mai-mai',
 'mayiladuturai': 'mayiladuthurai',
 'mayilattom': 'mayilattam',
 'mayim': 'mayim_mayim',
 'mayira': 'mageira',
 'mayiritsa': 'magiritsa',
 'maykopski': 'maykopsky',
 'maykopskii': 'maykopsky',
 'maykopskiy': 'maykopsky',
 'maylasia': 'malaysia',
 'maylay': 'young_maylay',
 'maylaysia': 'malaysia',
 'mayle': 'chestnut_ridge_people',
 'maylene': 'maylene_and_the_sons_of_disaster',
 'mayles': 'chestnut_ridge_people',
 'mayli-say': 'mayli-su',
 'maylona': 'machynlleth',
 'maylorna': 'machynlleth',
 'mayly-suu': 'mayli-su',
 'maymont': 'maymont_park',
 'maymunitsa': 'mojibake',
 'maymyo': 'pyin_u_lwin',
 'maynas': 'maynas_province',
 'mayne-reid': 'thomas_mayne_reid',
 'mayneord': 'william_valentine_mayneord',
 'maynila': 'manila',
 'maynilad': 'manila',
 'maynwaring': 'mainwaring',
 'mayoa': 'garra',
 'mayoclinic': 'mayo_clinic',
 'mayoclinic.com': 'mayo_clinic',
 'mayoko': 'mayoko_district',
 'mayonaise': 'mayonnaise',
 'mayoneise': 'mayonnaise',
 'mayonic': 'mamuni_mayan',
 'mayor-council': 'mayor-council_government',
 'mayor-president': 'alcalde-presidente',
 'mayoral': 'mayor',
 'mayoralty': 'mayor',
 'mayorca': 'majorca',
 'mayorcan': 'majorca',
 'mayorcans': 'majorca',
 'mayordoma': 'majordomo',
 'mayordomo': 'majordomo',
 'mayoress': 'mayor',
 'mayors': 'mayor',
 'mayotta': 'mayotte',
 'mayotte/communications': 'telecommunications_in_mayotte',
 'mayotte/economy': 'economy_of_mayotte',
 'mayotte/geography': 'geography_of_mayotte',
 'mayotte/government': 'politics_of_mayotte',
 'mayotte/history': 'mayotte',
 'mayotte/military': 'mayotte',
 'mayotte/people': 'demographics_of_mayotte',
 'mayotte/transportation': 'mayotte',
 'maypherkat': 'tikrit',
 'maypoles': 'maypole',
 'maypop': 'passiflora_incarnata',
 'mayport': 'naval_station_mayport',
 'maysa': 'maysa_matarazzo',
 'maysan': 'maysan_governorate',
 'mayskaya': 'maysky',
 'mayski': 'maysky',
 'mayskii': 'maysky',
 'mayskiy': 'maysky',
 'mayskoye': 'maysky',
 'mayslake': 'mayslake_peabody_estate',
 'mayten': 'maytenus_boaria',
 'maythorn': 'crataegus_monogyna',
 'maythorns': 'crataegus_monogyna',
 'maytones': 'the_maytones',
 'mayuram': 'mayiladuthurai',
 'mayuravarma': 'mayurasharma',
 'mayurbhanj': 'mayurbhanj_district',
 'mayuresh': 'ganesha',
 'maz-543': 'maz-7310',
 'maz-7912': 'maz-7917',
 'mazaal': 'the_legend_of_zelda:_the_wind_waker',
 'mazaca': 'kayseri',
 'mazachintamani': 'maza_chintamani',
 'mazacoufa': 'demetrius_mazacoufa',
 'mazafaka': 'motherfucker',
 'mazagan': 'el_jadida',
 'mazahery': 'lily_mazahery',
 'mazahuas': 'mazahua',
 'mazaka': 'kayseri',
 'mazal': 'mazel_tov',
 'mazalgaon': 'majalgaon',
 'mazamas': 'the_mazamas',
 'mazandaranis': 'mazandarani_people',
 'mazanderani': 'mazandarani',
 'mazanderanis': 'mazandarani_people',
 'mazapan': 'marzipan',
 'mazar-e-sharif': 'mazari_sharif',
 'mazar-e-shariff': 'mazari_sharif',
 'mazar-e-sherif': 'mazari_sharif',
 'mazar-es-sharif': 'mazari_sharif',
 'mazar-i-sharif': 'mazari_sharif',
 'mazara': 'mazara_del_vallo',
 'mazarca': 'kayseri',
 'mazari-e-sharif': 'mazari_sharif',
 'mazarin': 'cardinal_mazarin',
 'mazateca': 'mazatec',
 'mazateco': 'mazatecan_languages',
 'mazatecs': 'mazatec',
 'mazawattee': 'mazawattee_tea_company',
 'mazbaev': 'nurken_mazbaev',
 'mazbayev': 'nurken_mazbaev',
 'mazda2': 'mazda_demio',
 'mazda5': 'mazda_premacy',
 'mazda8': 'mazda_mpv',
 'mazdaism': 'zoroastrianism',
 'mazdakism': 'mazdak',
 'mazdakite': 'mazdak',
 'mazdamundi': 'lord_mazdamundi',
 'mazdean': 'zoroastrianism',
 'mazdeans': 'zoroastrianism',
 'maze-war': 'maze_war',
 'mazedonien': 'republic_of_macedonia',
 'mazeltov': 'mazel_tov',
 'mazepa': 'ivan_mazepa',
 'mazer-e-sharif': 'mazari_sharif',
 'mazerakopf': 'mazorakopf',
 'mazes': 'maze',
 'mazewar': 'maze_war',
 'mazgaon': 'mazagaon',
 'mazharuddin': 'mazharudin',
 'mazi': 'goc_army_headquarters',
 'mazicon': 'flumazenil',
 'mazilier': 'joseph_mazilier',
 'maziluk': 'mazilug',
 'mazindole': 'mazindol',
 'mazinkaizer': 'mazinkaiser',
 'maziora': 'chromaflair',
 'mazir-e-sahriff': 'mazari_sharif',
 'mazir-e-sharif': 'mazari_sharif',
 'mazis': 'chambertin',
 'mazis-chambertin': 'chambertin',
 'mazliah': 'matzliah',
 'mazlo': 'maslov',
 'mazmazak': 'mezmazak',
 'mazo': 'villa_de_mazo',
 'mazola': 'associated_british_foods',
 'mazopathy': 'breast_disease',
 'mazophallate': 'mammary_intercourse',
 'mazophilia': 'breast_fetishism',
 'mazovia': 'masovia',
 'mazovian': 'masovia',
 'mazovians': 'masurians',
 'mazower': 'mark_mazower',
 'mazowian': 'masovian',
 'mazowiecki': 'masovian_landscape_park',
 'mazowieckie': 'masovian_voivodeship',
 'mazowszanie': 'masurians',
 'mazowsze': 'masovia',
 'mazuelo': 'carignan',
 'mazuka': 'mazurka',
 'mazulipatam': 'machilipatnam',
 'mazur-e-sharif': 'mazari_sharif',
 'mazuration': 'mazurzenie',
 'mazuria': 'masuria',
 'mazurian': 'masurian',
 'mazurians': 'masurians',
 'mazurkas': 'mazurka',
 'mazurov': 'kirill_mazurov',
 'mazurs': 'masurians',
 'mazurski': 'masurian_landscape_park',
 'mazury': 'masuria',
 'mazzah': 'matzo',
 'mazzard': 'wild_cherry',
 'mazzeh': 'mezzeh',
 'mazzic': 'the_last_command',
 'mazzini': 'giuseppe_mazzini',
 'mazzochi': 'corchorus',
 'mazzoth': 'passover'}
        