
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pa = {'pa-103': 'pan_am_flight_103',
 'pa-12': 'pennsylvania_route_12',
 'pa-24': 'pennsylvania_route_24',
 'pa-28': 'piper_cherokee',
 'pa-38': 'piper_pa-38_tomahawk',
 'pa-42': 'piper_pa-42_cheyenne',
 'pa-44': 'piper_pa-44_seminole',
 'pa-46': 'piper_pa-46',
 'pa-48': 'piper_pa-48_enforcer',
 'pa-63': 'feg_pa-63',
 'pa-7150': 'pa-7100',
 'pa-7300lc': 'pa-7100lc',
 'pa-8200': 'pa-8000',
 'pa-824': 'pa_824',
 'pa-8500': 'pa-8000',
 'pa-8600': 'pa-8000',
 'pa-8700': 'pa-8000',
 'pa-8800': 'pa-8000',
 'pa-885': 'pennsylvania_route_885',
 'pa-8900': 'pa-8000',
 'pa-an': 'hpa-an',
 'pa-c': 'physician_assistant',
 'pa-chin-ko': 'pachinko',
 'pa-pa': 'hell_of_a_tester',
 'pa-rameses': 'ramesses_i',
 'pa-ramesses': 'ramesses_i',
 'pa-ramses': 'ramesses_i',
 'pa-report': 'pennsylvania_report',
 'pa-report.com': 'pennsylvania_report',
 'pa-semi': 'p.a._semi',
 'pa-ta-shan-jen': 'bada_shanren',
 'pa.bil.sag': 'pabilsang',
 'pa.so.k.': 'panhellenic_socialist_movement',
 'pa.u.fe.': 'federalist_unity_party',
 'pa103': 'pan_am_flight_103',
 'pa1736': 'tenerife_airport_disaster',
 'pa28': 'piper_cherokee',
 'pa32': 'piper_pa-32',
 'pa36': 'pa-36',
 'pa38': 'piper_pa-38_tomahawk',
 'pa46': 'piper_pa-46',
 'pa474': 'avro_lancaster_pa474',
 'pa6t': 'pwrficient',
 'paad-danaas': 'paddanas',
 'paaet': 'the_public_authority_for_applied_education_and_training',
 'paag': 'polyacrylamide_gel',
 'paagrio': 'lineage_ii',
 'paaina': 'mary_polly_paaaina',
 'paak': 'tahir',
 'paakaupunkiseutu': 'greater_helsinki',
 'paakea': 'kapaakea',
 'paalaa': 'palai',
 'paaleht': 'main_page',
 'paali': 'pali',
 'paam': 'provincetown_art_association_and_museum',
 'paamb': 'purdue_all-american_marching_band',
 'paaministeri': 'prime_minister_of_finland',
 'paanchajanya': 'vishnu',
 'paankhi': 'paanchi',
 'paaotrspod': 'penny_arcade_adventures:_on_the_rain-slick_precipice_of_darkness',
 'paardeberg': 'battle_of_paardeberg',
 'paardeburg': 'battle_of_paardeberg',
 'paardenburg': 'battle_of_paardeberg',
 'paas': 'platform_as_a_service',
 'paasikivi': 'juho_kusti_paasikivi',
 'paasm': 'precision_attack_air-to-surface_missile',
 'paathshaala': 'paathshala',
 'paayasam': 'kheer',
 'pabaah': 'firehollywood',
 'pabaigh': 'pabbay',
 'pabail': 'bayble',
 'pabbagga': 'pabbajja',
 'pabc': 'badminton_pan_am',
 'pabe': 'bethel_airport',
 'pabg': 'beluga_airport',
 'pabhassara-citta': 'luminous_mind',
 'pabi': 'protease_accumulated_by_inhibitors',
 'pabianicki': 'pabianice_county',
 'pabilsag': 'pabilsang',
 'pabl': 'buckland_airport',
 'pabloism': 'michel_pablo',
 'pabloist': 'michel_pablo',
 'pabloite': 'michel_pablo',
 'pabm': 'big_mountain_air_force_station',
 'pabongkha': 'pabongka_rinpoche',
 'pabongkhapa': 'pabongka_rinpoche',
 'pabonka': 'pabonka_hermitage',
 'pabp': 'payment_card_industry_data_security_standard',
 'pabr': 'wiley_post-will_rogers_memorial_airport',
 'pabulum': 'pablum',
 'pabun': 'papun',
 'pabuto': 'behbudi',
 'pabweshi': 'pabwehshi',
 'pabx': 'private_branch_exchange',
 'pac-10': 'pacific-10_conference',
 'pac-2': 'mim-104_patriot',
 'pac-3': 'mim-104_patriot',
 'pac-8': 'pacific-10_conference',
 'pac-amodeus': 'presentation-abstraction-control',
 'pac-girl': 'pac-man_clones',
 'pac-jr.': 'pac-man_2:_the_new_adventures',
 'pac-learnable': 'probably_approximately_correct_learning',
 'pac-learning': 'probably_approximately_correct_learning',
 'pac-mn': 'pac-man',
 'pac10': 'pacific-10_conference',
 'pacabel': 'johann_pachelbel',
 'pacaf': 'pacific_air_forces',
 'pacai': 'pac_family',
 'pacajes': 'pacajes_province',
 'pacak': 'chen_shui-bian',
 'pacan': 'pacanne',
 'pacanden': 'pacandus',
 'pacane': 'pacanne',
 'pacantius': 'pacatianus',
 'pacap': 'pituitary_adenylate_cyclase-activating_peptide',
 'pacapr1': 'adcyap1r1',
 'pacarina': 'paqarina',
 'pacas': 'professional_amigos_of_comic_art_society',
 'pacatus': 'pacatus_drepanius',
 'pacavira': 'manuel_pedro_pacavira',
 'pacay': 'inga_feuilleei',
 'pacball': 'american_handball',
 'pacbell': 'pacific_telesis',
 'pacceka-buddha': 'pratyekabuddha',
 'paccekabuddha': 'pratyekabuddha',
 'paccet': 'baraduke',
 'pacchiarotti': 'giacomo_pacchiarotti',
 'pacchiarotto': 'giacomo_pacchiarotti',
 'paccs': 'post-attack_command_and_control_system',
 'pace-egger': 'mummers_play',
 'pace-eggers': 'mummers_play',
 'pace-finletter': 'pace-finletter_mou_1952',
 'pace-layering': 'shearing_layers',
 'pace/macgill': 'peter_macgill',
 'pacejka': 'hans_b._pacejka',
 'pacemaker': 'artificial_pacemaker',
 'pacemakers': 'artificial_pacemaker',
 'pacenote': 'pacenotes',
 'pacepa': 'ion_mihai_pacepa',
 'pacerone': 'amiodarone',
 'pacers': 'pacer',
 'pacewon': 'outsidaz',
 'pacey': 'pacey_witter',
 'pacf': 'partial_autocorrelation_function',
 'pacfa': 'psychotherapy_and_counselling_federation_of_australia',
 'pacha': 'pacha_group',
 'pacha-camac': 'pacha_kamaq',
 'pacha-camak': 'pacha_kamaq',
 'pacha-ogoula': 'pascagoula',
 'pacha-rurac': 'pacha_kamaq',
 'pachabel': 'johann_pachelbel',
 'pachacamak': 'pachacamac',
 'pachacutec': 'pachacuti',
 'pachadlela': 'pachhadlela',
 'pachai': 'pachaimalai_hills',
 'pachaimalai': 'pachaimalai_hills',
 'pachaimalais': 'pachaimalai_hills',
 'pachais': 'pachaimalai_hills',
 'pachakam': 'cuisine_of_kerala',
 'pachakamaq': 'pacha_kamaq',
 'pachakuti': 'pachacuti',
 'pachakutiq': 'pachacuti',
 'pachanca': 'humboldt_penguin',
 'pacharan': 'patxaran',
 'pacharurac': 'pacha_kamaq',
 'pachebel': 'johann_pachelbel',
 'pachehra': 'pachar',
 'pachelbel': 'johann_pachelbel',
 'pacherocactus': 'pacherocactus_orcuttii',
 'pachet': 'pakhet',
 'pachhiari': 'religara',
 'pachilaippalai': 'pachilaipalli',
 'pachmadhi': 'pachmarhi',
 'pachmann': 'vladimir_de_pachmann',
 'pacho-pro': 'pachopro',
 'pachoca': 'calapan_city',
 'pachome': 'pachomius',
 'pachometer': 'pachymeter',
 'pachometry': 'corneal_pachymetry',
 'pachomios': 'pachomius',
 'pachoras': 'faras',
 'pachou': 'bazhou',
 'pachouli': 'patchouli',
 'pachoulli': 'patchouli',
 'pachouly': 'patchouli',
 'pachranga': 'indian_pickle',
 'pachucos': 'pachuco',
 'pachulia': 'zaza_pachulia',
 'pachycare': 'goldenface',
 'pachycephalosaur': 'pachycephalosauria',
 'pachycephalosaurid': 'pachycephalosauria',
 'pachycephalosauridae': 'pachycephalosauria',
 'pachycephalosaurinae': 'pachycephalosauria',
 'pachycephalosaurs': 'pachycephalosauria',
 'pachycladon': 'pachycladella',
 'pachycoccyx': 'thick-billed_cuckoo',
 'pachycormid': 'pachycormidae',
 'pachycornia': 'tecticornia',
 'pachydasya': 'dasya',
 'pachydermatocele': 'cutis_laxa',
 'pachydermia': 'elephantiasis',
 'pachyderms': 'pachydermata',
 'pachyhynobius': 'pachyhynobius_shangchengensis',
 'pachymedusa': 'pachymedusa_dacnicolor',
 'pachymeninx': 'dura_mater',
 'pachymeres': 'george_pachymeres',
 'pachymetry': 'corneal_pachymetry',
 'pachyne': 'phaius',
 'pachyneurium': 'anthurium_sect._pachyneurium',
 'pachynum': 'capo_passero',
 'pachynus': 'capo_passero',
 'pachyonychia': 'pachyonychia_congenita',
 'pachyphantes': 'compact_weaver',
 'pachyphyllinae': 'pachyphyllum',
 'pachypleurosauridae': 'pachypleurosaur',
 'pachyplichas': 'stout-legged_wren',
 'pachyrhamphus': 'scaphognathus',
 'pachyrhinosauridae': 'ceratopsidae',
 'pachyrhinosaurinae': 'centrosaurinae',
 'pachyrhizanthe': 'cymbidium',
 'pachyrrhizus': 'pachyrhizus',
 'pachysauriscus': 'plateosaurus',
 'pachysaurops': 'plateosaurus',
 'pachysaurus': 'plateosaurus',
 'pachysolen': 'nolana',
 'pachyspondylus': 'massospondylus',
 'pachystemon': 'macaranga',
 'pachystromateae': 'pachystroma',
 'pachystylidium': 'pachystylidium_hirsutum',
 'pachystylis': 'pachystoma',
 'pachyuromys': 'fat-tailed_gerbil',
 'pacianus': 'pacian',
 'pacifasticus': 'pacifastacus',
 'pacifers': 'pacifier',
 'pacific': 'pacific_ocean',
 'pacific-class': 'pacific_patrol_boat_program',
 'pacific-intertie': 'pacific_dc_intertie',
 'pacifical': 'appeasement',
 'pacifically': 'appeasement',
 'pacificare': 'pacificare_health_systems',
 'pacificat': 'pacificat_series',
 'pacificate': 'appeasement',
 'pacificated': 'appeasement',
 'pacificates': 'appeasement',
 'pacificating': 'appeasement',
 'pacifications': 'appeasement',
 'pacificislandaviation.com': 'pacific_island_aviation',
 'pacificist': 'pacificism',
 'pacificm': 'pacifism',
 'pacificwings.com': 'pacific_wings',
 'pacified': 'appeasement',
 'pacifiers': 'pacifier',
 'pacifies': 'appeasement',
 'pacifisim': 'pacifism',
 'pacifist': 'pacifism',
 'pacifistic': 'pacifism',
 'pacifists': 'pacifism',
 'pacify': 'appeasement',
 'pacifying': 'pacification',
 'pacijan': 'pacijan_island',
 'pacino': 'al_pacino',
 'pacinol': 'fluphenazine',
 'pacinotti': 'antonio_pacinotti',
 'paciocco': 'david_paciocco',
 'pacioli': 'luca_pacioli',
 'pacis': 'pax',
 'pacispora': 'pacisporaceae',
 'pacitan': 'pacitan_regency',
 'pacittiya': 'patimokkha',
 'pacius': 'fredrik_pacius',
 'pacjhl': 'pacific_coast_junior_hockey_league',
 'pack-horse': 'draft_horse',
 'pack-ice': 'drift_ice',
 'pack-years': 'pack_year',
 'package-management': 'package_management_system',
 'packagekitd': 'packagekit',
 'packagemaker': 'apple_developer_tools',
 'packagemaker.app': 'apple_developer_tools',
 'packages': 'package',
 'packaging': 'packaging_and_labeling',
 'packarena': 'wmyx-fm',
 'packed': 'data_structure_alignment',
 'packerena': 'wmyx-fm',
 'packers': 'green_bay_packers',
 'packet-oriented': 'packet_switching',
 'packet-switched': 'packet_switching',
 'packet-switching': 'packet_switching',
 'packet-writing': 'packet_writing',
 'packetloss': 'packet_loss',
 'packets': 'packet',
 'packetstorm': 'packet_storm',
 'packice': 'drift_ice',
 'packie': 'packy',
 'packing-case': 'crate',
 'packing-cases': 'crate',
 'packingcase': 'crate',
 'packingcases': 'crate',
 'packinghouse': 'packing_house',
 'packistan': 'pakistan',
 'packlesham': 'paglesham',
 'packrat': 'pack_rat',
 'packrats': 'pack_rat',
 'packs': 'pack',
 'packsack': 'backpack',
 'packsacks': 'backpack',
 'packsaddle': 'pack_saddle',
 'packstone': 'dunham_classification',
 'packyear': 'pack_year',
 'packyears': 'pack_year',
 'pacl': 'clear_air_force_station',
 'pacland': 'pac-land',
 'paclii': 'free_access_to_law_movement',
 'paclisa': 'alba_iulia',
 'pacman': 'pac-man',
 'pacmania': 'pac-mania',
 'pacns': 'cerebral_vasculitis',
 'pacnw': 'pacific_northwest',
 'pacobel': 'johann_pachelbel',
 'pacomo': 'communist_party_of_mozambique',
 'pacots': 'pacific_organized_track_system',
 'pacquette': 'richard_pacquette',
 'pacrfc': 'potomac_athletic_club_rfc',
 'pacsirta': 'drama_of_the_lark',
 'pacsun': 'pacific_sunwear',
 'pact': 'programme_of_action_for_cancer_therapy',
 'pactel': 'pacific_telesis',
 'pactg': 'aids_clinical_trials_group',
 'pactomaina': 'pactomania',
 'pacts': 'parliamentary_advisory_council_for_transport_safety',
 'pacu': 'post_anesthesia_care_unit',
 'pacullidae': 'tetrablemmidae',
 'pacurar': 'pecoraro',
 'pacuraru': 'pecoraro',
 'pacus': 'pacu',
 'pacv': 'patrol_air_cushion_vehicle',
 'pacwest': 'pacwest_racing',
 'pacy': 'prairie_central_railway',
 'pacyber': 'pennsylvania_cyber_charter_school',
 'pacycephalosaurus': 'pachycephalosaurus',
 'padada-mes': 'chen_shui-bian',
 'padaiveedugal': 'arupadaiveedu',
 'padaiyachee': 'padayatchi',
 'padaiyatchi': 'padayatchi',
 'padangpanjang': 'padang_panjang',
 'padangsidempuan': 'padang_sidempuan',
 'padanian': 'northern_italian_languages',
 'padanism': 'padanian_nationalism',
 'padapatha': 'vedic_chant',
 'padappakara': 'padappakkara',
 'padarauna': 'padrauna',
 'padarli': 'padarali',
 'padas': 'pada',
 'padauk': 'pterocarpus',
 'padavalam': 'trichosanthes_cucumerina',
 'padavalanga': 'trichosanthes_cucumerina',
 'padavona': 'ronnie_james_dio',
 'padayachi': 'padayatchi',
 'padayatra': 'y._s._rajasekhara_reddy',
 'padcontrol': 'korg_padkontrol',
 'paddan': 'padan-aram',
 'paddan-aram': 'padan-aram',
 'paddidle': 'padiddle',
 'paddies': 'paddy',
 'paddle-scoop': 'paddle_scoop',
 'paddle-steamer': 'paddle_steamer',
 'paddle-wheel': 'paddle_steamer',
 'paddleball': 'paddle_ball',
 'paddleboard': 'paddleboarding',
 'paddleboat': 'paddle_boat',
 'paddleboats': 'paddle_boat',
 'paddlecock': 'lumpsucker',
 'paddlepop': 'paddle_pop',
 'paddler': 'canoeing',
 'paddles': 'paddle',
 'paddlescoop': 'paddle_scoop',
 'paddleski': 'waveski',
 'paddlesteamer': 'paddle_steamer',
 'paddlewheel': 'paddle_wheel',
 'paddlewheeler': 'paddle_steamer',
 'paddlewheelers': 'paddle_steamer',
 'paddlewheels': 'paddle_wheel',
 'paddling': 'watercraft_paddling',
 'paddo': 'psilocybin_mushrooms',
 'paddocks': 'paddock',
 'paddy-whack': 'paddywhack',
 'paddyfield': 'paddy_field',
 'paddyfields': 'paddy_field',
 'paddypowerpoker': 'paddy_power',
 'paddypowerpoker.com': 'paddy_power',
 'paddywagon': 'police_van',
 'padek': 'padaek',
 'paderborn-lippstadt': 'paderborn_lippstadt_airport',
 'paderewski': 'ignacy_jan_paderewski',
 'paderi': 'padri',
 'padesah': 'padishah',
 'padeshah': 'padishah',
 'padeswood': 'buckley',
 'padevchooser': 'pulseaudio',
 'padf': 'pan_american_development_foundation',
 'padge': 'bullet_for_my_valentine',
 'padgem': 'p-selectin',
 'padh': 'flatulence',
 'padhana': 'four_right_exertions',
 'padhola': 'jopadhola',
 'padhye': 'padye',
 'padi': 'professional_association_of_diving_instructors',
 'padiamenopea': 'pediamenopet',
 'padikkal': 'jayaram_padikkal',
 'padimate-o': 'padimate_o',
 'padipar': 'potiphar',
 'padis': 'paddy_field',
 'padise': 'padise_parish',
 'padjadjaran': 'perguruan_pencak_silat_padjadjaran_nasional',
 'padjelanta': 'padjelanta_national_park',
 'padk': 'adak_airport',
 'padkontrol': 'korg_padkontrol',
 'padley': 'grindleford',
 'padma': 'padma_river',
 'padmaasana': 'lotus_position',
 'padmabhushan': 'padma_bhushan',
 'padmabrabha': 'padmaprabha',
 'padmacahaya': 'reiki',
 'padmajaya': 'reiki',
 'padmakara': 'padmasambhava',
 'padmaloka': 'padmaloka_buddhist_retreat_centre',
 'padman': 'world_of_padman',
 'padmapada': 'padmapadacharya',
 'padmapriya': 'padmapriya_janakiraman',
 'padmasalia': 'padmashali',
 'padmasana': 'lotus_position',
 'padmashree': 'padma_shri',
 'padmashri': 'padma_shri',
 'padmasri': 'padma_shri',
 'padmavathi': 'alamelu',
 'padne-thekkekad': 'padne',
 'padoa': 'alessandro_padoa',
 'padoa-schioppa': 'tommaso_padoa-schioppa',
 'padoin': 'simone_padoin',
 'padonak': 'padonki',
 'padooki': 'badugi',
 'padoor': 'padur',
 'padophene': 'phenothiazine',
 'padoue': 'padua',
 'padouk': 'pterocarpus',
 'padova': 'padua',
 'padovana': 'pavane',
 'padovanino': 'alessandro_varotari',
 'padparacha': 'sapphire',
 'padparadscha': 'sapphire',
 'padraig': 'padraic',
 'padre': 'military_chaplain',
 'padres': 'san_diego_padres',
 'padri-ki-haveli': 'padri_ki_haveli',
 'padrino': 'godparent',
 'padshah': 'padishah',
 'padshah-i-ghazi': 'padishah',
 'padshah-i-oudh': 'nawab_of_awadh',
 'padthai': 'pad_thai',
 'padu': 'unalaska_airport',
 'paduak': 'pterocarpus',
 'paduana': 'pavane',
 'paduandus': 'padyandus',
 'paduanisms': 'padua_college',
 'padubidre': 'padubidri',
 'paduki': 'badugi',
 'padumuttara': 'padumuttara_buddha',
 'padunkle': 'padiddle',
 'padvaxtag': 'xroshtag_and_padvaxtag',
 'padwal': 'trichosanthes_cucumerina',
 'paeaekaupunkiseutu': 'greater_helsinki',
 'paeaeleht': 'main_page',
 'paeaeministeri': 'prime_minister_of_finland',
 'paeania': 'paiania',
 'paec': 'pakistan_atomic_energy_commission',
 'paedagogy': 'pedagogy',
 'paedant': 'pedant',
 'paedants': 'pedant',
 'paederast': 'pederasty',
 'paederastic': 'pederasty',
 'paederasty': 'pederasty',
 'paederoticism': 'pedophilia',
 'paediatric': 'pediatrics',
 'paediatrician': 'pediatrics',
 'paediatrics': 'pediatrics',
 'paedicare': 'latin_profanity',
 'paediphobia': 'fear_of_children',
 'paedo': 'pedophilia',
 'paedo-baptism': 'infant_baptism',
 'paedo-communion': 'infant_communion',
 'paedobaptism': 'infant_baptism',
 'paedobaptist': 'infant_baptism',
 'paedocommunion': 'infant_communion',
 'paedocyprisis': 'paedocypris',
 'paedomorph': 'pedomorphosis',
 'paedomorphic': 'pedomorphosis',
 'paedomorphism': 'pedomorphosis',
 'paedomorphosis': 'pedomorphosis',
 'paedomorphy': 'pedomorphosis',
 'paedophagus': 'paedophagy',
 'paedophelia': 'pedophilia',
 'paedophile': 'pedophilia',
 'paedophiles': 'pedophilia',
 'paedophilia': 'pedophilia',
 'paedophobia': 'fear_of_children',
 'paedosexual': 'pedophilia',
 'paedosexuality': 'pedophilia',
 'paeeon': 'paean',
 'paef': 'the_pictou_academy_educational_foundation',
 'paegniarius': 'laquearius',
 'paegunsan': 'baegunsan',
 'paehkinaelinna': 'shlisselburg',
 'paei': 'eraaa',
 'paek': 'polyaryletherketone',
 'paekche': 'baekje',
 'paekchong': 'baekjeong',
 'paekdu-san': 'baekdu_mountain',
 'paekje': 'baekje',
 'paekjong': 'baekjeong',
 'paektu': 'baekdu_mountain',
 'paektu-san': 'baekdu_mountain',
 'paektudaegan': 'baekdudaegan',
 'paektusan': 'baekdu_mountain',
 'paeleoclimatology': 'paleoclimatology',
 'paeleoconservatism': 'paleoconservatism',
 'paelle': 'paella',
 'paeng': 'rafael',
 'paengnyeongdo': 'baengnyeong_island',
 'paenitentiaria': 'apostolic_penitentiary',
 'paeoniaceae': 'peony',
 'paeoniales': 'peony',
 'paeonies': 'peony',
 'paeonios': 'paeonius',
 'paeony': 'peony',
 'paepalanthus': 'paepalanthus_bromelioides',
 'paerna': 'perno',
 'paesan': 'paezan_languages',
 'paesuk': 'baesuk',
 'paesvri': 'paesuri',
 'paeti': 'paiti',
 'paewang': 'cho_hunhyun',
 'paezan': 'paezan_languages',
 'paezano': 'paezan_languages',
 'paf-acether': 'platelet-activating_factor',
 'paf-ah': 'lipoprotein-associated_phospholipase_a2',
 'pafb': 'plattsburgh_air_force_base',
 'pafcon': 'fur_and_loathing',
 'pafe': 'kake_airport',
 'pafendall': 'pfaffenthal',
 'paff': 'pan-african_film_festival',
 'paffendoof': 'paffendorf',
 'pafinur': 'rupatadine',
 'pafnutius': 'paphnutius',
 'pafos': 'paphos',
 'pafr': 'bryant_army_heliport',
 'paftad': 'pacific_trade_and_development_conference',
 'pafuri': 'makuleke',
 'pagad': 'people_against_gangsterism_and_drugs',
 'pagadian': 'pagadian_city',
 'pagan': 'paganism',
 'pagandom': 'paganism',
 'paganija': 'pagania',
 'paganist': 'paganism',
 'paganity': 'paganism',
 'paganry': 'paganism',
 'pagans/wiccans': 'paganism',
 'paganu': 'latvian_mythology',
 'pagany': 'paganism',
 'pagarruyung': 'pagaruyung_kingdom',
 'pagaruyung': 'pagaruyung_kingdom',
 'pagasetic': 'pagasetic_gulf',
 'pagasts': 'pogost',
 'pagcor': 'philippine_amusement_and_gaming_corporation',
 'page': 'sds-page',
 'page2': 'page_2',
 'page44': 'page_44',
 'pageantries': 'pageantry',
 'pageants': 'pageant',
 'pagecache': 'page_cache',
 'pagecatcher': 'reportlab',
 'pagefault': 'page_fault',
 'pagefile': 'paging',
 'pagefile.sys': 'paging',
 'pagejacking': 'page_hijacking',
 'pagels': 'elaine_pagels',
 'pagemaker': 'adobe_pagemaker',
 'pagemaster': 'the_pagemaster',
 'pagemill': 'adobe_pagemill',
 'pagen': 'paganism',
 'pageninetynine': 'pg._99',
 'pageone': 'page_one',
 'pageranking': 'pagerank',
 'pagers': 'pager',
 'pagesense': 'phorm',
 'pageviews': 'page_view',
 'pagi': 'pagoi',
 'pagius': 'john_pagus',
 'pagkrati': 'pangrati',
 'pagliaccio': 'pagliacci',
 'pagliaci': 'pagliacci',
 'pagliaro': 'michel_pagliaro',
 'pagliassotti': 'dru_pagliassotti',
 'paglicci': 'paglicci_cave',
 'pagliuca': 'gianluca_pagliuca',
 'pagliughi': 'lina_pagliughi',
 'pagn': 'philadelphia_anti-graffiti_network',
 'pagnocini': 'pagnoncini',
 'pagnotta': 'tim_pagnotta',
 'pagodas': 'pagoda',
 'pagodroma': 'snow_petrel',
 'pagola': 'pagolle',
 'pagong': 'survivor:_borneo',
 'pagonging': 'survivor:_borneo',
 'pagophila': 'ivory_gull',
 'pagophile': 'pagophily',
 'pagophilia': 'pagophily',
 'pagophilic': 'pagophily',
 'pagophilous': 'pagophily',
 'pagophilus': 'harp_seal',
 'pagos': 'kadifekale',
 'pagp': 'port_aggregation_protocol',
 'pagq': 'big_lake_airport',
 'pagrees': 'turban',
 'paguddi': 'pogesanians',
 'pagude': 'pogesanians',
 'paguma': 'masked_palm_civet',
 'paguroidea': 'hermit_crab',
 'pagy': 'skagway_airport',
 'pah-1': 'mbb_bo_105',
 'pah-ute': 'pahute',
 'pah-wraiths': 'pah-wraith',
 'paha': 'aminohippuric_acid',
 'pahakn': 'paghakn',
 'pahalwan': 'pehlwani',
 'pahan': 'mahout',
 'pahana': 'hopi_mythology',
 'pahaquarra': 'scouting_in_new_jersey',
 'paharis': 'pahari',
 'pahars': 'marian_pahars',
 'pahautea': 'libocedrus',
 'pahing': 'javanese_calendar',
 'pahkinalinna': 'shlisselburg',
 'pahlav': 'pahlavi',
 'pahlava': 'the_pahlavas',
 'pahlavani': 'varzesh-e_pahlavani',
 'pahlavas': 'the_pahlavas',
 'pahlavis': 'pahlavi_dynasty',
 'pahlavy': 'pahlavi_scripts',
 'pahlawani': 'kurdish_language',
 'pahlawi': 'pahlavi',
 'pahlevi': 'pahlavi_scripts',
 'pahnwar': 'sindhi_people',
 'paho': 'pan_american_health_organization',
 'paholyothin': 'phahonyothin_road',
 'pahonya': 'pahonia',
 'pahrah': 'iranshahr',
 'pahrali': 'pahrali_river',
 'pahs': 'polycyclic_aromatic_hydrocarbon',
 'pahuin': 'beti-pahuin',
 'pahukanis': 'evgeny_pashukanis',
 'pahungpoyin': 'phaungbyin',
 'pahurat': 'phahurat',
 'pai-1': 'plasminogen_activator_inhibitor-1',
 'pai-chi': 'baiji',
 'pai-doung-u-day': 't._c._cannon',
 'pai-hsiao': 'paixiao',
 'pai-hua': 'vernacular_chinese',
 'pai-i': 'plasminogen_activator_inhibitor-1',
 'pai-ling-miao': 'bail_miao',
 'pai-se': 'baise',
 'pai-xiao': 'paixiao',
 'pai1': 'plasminogen_activator_inhibitor-1',
 'paice': 'ian_paice',
 'paicg': 'african_party_for_the_independence_of_guinea_and_cape_verde',
 'paiche': 'arapaima',
 'paichi': 'baiji',
 'paicv': 'african_party_for_the_independence_of_cape_verde',
 'paid': 'personality_and_individual_differences',
 'paid-in-capital': 'paid_in_capital',
 'paid-to-click': 'paid_to_click',
 'paidea': 'paideia',
 'paiderastia': 'pederasty',
 'paidika': 'paidika:_the_journal_of_paedophilia',
 'paids': 'swine_influenza',
 'paidushko': 'paidushko_horo',
 'paiea': 'paikea',
 'paiela': 'paella',
 'paiella': 'paella',
 'paieon': 'paean',
 'paiforce': 'iraqforce',
 'paigallend': 'treading_air',
 'paigc': 'african_party_for_the_independence_of_guinea_and_cape_verde',
 'paigle': 'primula_veris',
 'paigow': 'pai_gow',
 'paiguano': 'paihuano',
 'paijama': 'pajamas',
 'paijamas': 'pajamas',
 'paikalangadi': 'kavilumpara',
 'paikje': 'baekje',
 'paiku': 'lake_paiku',
 'pail': 'bucket',
 'paille': 'daniel_paille',
 'paillier': 'paillier_cryptosystem',
 'pailsus': 'pseudechis',
 'paimonia': 'paimon',
 'pain-killer': 'analgesic',
 'pain-killers': 'analgesic',
 'pain-killing': 'analgesic',
 'pain-reliever': 'analgesic',
 'painalton': 'painal',
 'painaltzin': 'painal',
 'painewebber': 'paine_webber',
 'painful': 'pain',
 'paington': 'paignton',
 'painism': 'richard_d._ryder',
 'painkhi': 'piye',
 'painkiller': 'analgesic',
 'painkillers': 'analgesic',
 'pains': 'pain',
 'painshaw': 'penshaw',
 'painslut': 'glossary_of_bdsm',
 'paint-ball': 'paintball',
 'paint-by-number': 'paint_by_number',
 'paint-by-numbers': 'paint_by_numbers',
 'paint-on-glass': 'paint-on-glass_animation',
 'paint-on-glass-animated': 'paint-on-glass_animation',
 'paint-stripper': 'paint_stripper',
 'paintballing': 'paintball',
 'paintballs': 'paintball',
 'paintbbs': 'oekaki',
 'paintchan': 'imageboard',
 'painted-snipe': 'painted_snipe',
 'painter-engraver': 'peintre-graveur',
 'painter-stainer': 'worshipful_company_of_painter-stainers',
 'painter-work': 'painterwork',
 'painterliness': 'painterly',
 'painters': 'painting',
 'painting-knife': 'palette_knife',
 'paintings': 'painting',
 'paintpot': 'mudpot',
 'paints': 'paint',
 'paintshop': 'corel_paint_shop_pro',
 'paintsil': 'john_paintsil',
 'paintsoft': 'airsoft',
 'paintwork': 'paint',
 'painvin': 'georges_painvin',
 'paip': 'paradigms_of_ai_programming:_case_studies_in_common_lisp',
 'paiph': 'party_for_the_integral_advancement_of_the_haitian_people',
 'pair-bond': 'pair_bond',
 'pair-bonding': 'pair_bond',
 'pair-gain': 'pair_gain',
 'pair-ne': 'peerage_of_france',
 'pair-o-dice': 'new_frontier_hotel_and_casino',
 'pairbond': 'pair_bond',
 'paired': 'pair',
 'pairika': 'peri',
 'pairo': 'professional_association_of_internes_and_residents_of_ontario',
 'pairskating': 'pair_skating',
 'paisach': 'passover',
 'paisachi': 'paisaci',
 'paisani': 'purna_river',
 'paisano': 'the_paisano',
 'paisas': 'paisa_region',
 'paise': 'paisa',
 'paishachi': 'paisaci',
 'paisiello': 'giovanni_paisiello',
 'paisii': 'paisius_of_hilendar',
 'paisij': 'paisius_of_hilendar',
 'paisiy': 'paisius_of_hilendar',
 'paisleyite': 'ian_paisley',
 'paiutes': 'paiute',
 'paivaeusa': 'oldfieldia',
 'paiveusinae': 'oldfieldia',
 'paiwan': 'paiwan_people',
 'paixaoporvoareservir.com.br': 'tam_airlines',
 'paixhan': 'henri-joseph_paixhans',
 'paixhans': 'henri-joseph_paixhans',
 'paiya': 'paiyya',
 'paizo': 'paizo_publishing',
 'paizuri': 'mammary_intercourse',
 'pajak': 'taxation_in_indonesia',
 'pajalate': 'coahuilteco_language',
 'pajama': 'pajamas',
 'pajamahideen': 'pajamahadeen',
 'pajamasmedia': 'pajamas_media',
 'pajapati': 'mahapajapati_gotami',
 'pajatitos': 'pajaritos',
 'pajatso': 'payazzo',
 'pajdushko': 'paidushko_horo',
 'pajero': 'mitsubishi_pajero',
 'pajhwok': 'pajhwok_afghan_news',
 'pajitnov': 'alexey_pajitnov',
 'pajjusana': 'paryushana',
 'pajo': 'david_pajo',
 'pajon': 'pajeon',
 'pajou': 'augustin_pajou',
 'pajun': 'pajeon',
 'pajupilli': 'willow_flute',
 'pak-ah-pu': 'pakapoo',
 'pak-fa': 'sukhoi_pak_fa',
 'pak-hoi': 'beihai',
 'pak-rat': 'icarly',
 'pak/mil': 'military_of_pakistan',
 'pak/military': 'military_of_pakistan',
 'pakab': 'pak_ab_sabalan',
 'pakabsabalan': 'pak_ab_sabalan',
 'pakaitore': 'moutoa_gardens',
 'pakalomattom': 'pakalomattom_family',
 'pakalongan': 'pekalongan',
 'pakalpha': 'pak1',
 'pakanbaru': 'pekanbaru',
 'pakaraima': 'pacaraima_mountains',
 'pakarana': 'pacarana',
 'pakaur': 'pakur',
 'pakche': 'baekje',
 'pakfa': 'sukhoi_pak_fa',
 'pakfong': 'nickel_silver',
 'pakh': 'akhiok_airport',
 'pakhaal': 'pakhal',
 'pakhala': 'pakhal',
 'pakham': 'amphoe_pakham',
 'pakhawaj': 'pakhavaj',
 'pakhlava': 'baklava',
 'pakhlyu': 'fakhlul',
 'pakhna': 'pachna',
 'pakhoi': 'beihai',
 'pakhom': 'pachomius',
 'pakhoras': 'faras',
 'pakhra': 'pakhra_river',
 'pakhtoon': 'pashtun_people',
 'pakhtoonistan': 'pashtunistan',
 'pakhtoonkhwa': 'pakhtunkhwa',
 'pakhtoonwali': 'pashtunwali',
 'pakhtun': 'pashtun_people',
 'pakhtunistan': 'pashtunistan',
 'pakhtuns': 'pashtun_people',
 'pakhtunwali': 'pashtunwali',
 'pakhvaj': 'pakhavaj',
 'pakhyammos': 'pachyammos',
 'pakicetidae': 'pakicetid',
 'pakicetids': 'pakicetid',
 'pakis-tan': 'afghanis-tan',
 'pakisatan': 'pakistan',
 'pakish': 'pakistan',
 'pakistan/communications': 'telecommunications_in_pakistan',
 'pakistan/economy': 'economy_of_pakistan',
 'pakistan/geography': 'geography_of_pakistan',
 'pakistan/government': 'politics_of_pakistan',
 'pakistan/history': 'history_of_pakistan',
 'pakistan/military': 'military_of_pakistan',
 'pakistan/people': 'demographics_of_pakistan',
 'pakistan/transportation': 'transport_in_pakistan',
 'pakistana': 'pakistan',
 'pakistani': 'pakistan',
 'pakistani-american': 'pakistani_american',
 'pakistani-americans': 'pakistani_american',
 'pakistani-canadian': 'pakistani_canadian',
 'pakistani-dutch': 'dutch_pakistani',
 'pakistani-filipino': 'ethnic_groups_in_the_philippines',
 'pakistani-french': 'french_pakistani',
 'pakistani-spaniards': 'pakistanis_in_spain',
 'pakistanis': 'demographics_of_pakistan',
 'pakistano': 'pakistan',
 'pakisu-tan': 'afghanis-tan',
 'pakkoku': 'pakokku',
 'pakkoruotsi': 'mandatory_swedish',
 'pakkosuomi': 'mandatory_swedish',
 'pakkret': 'amphoe_pak_kret',
 'pakkun': 'patrick_harlan',
 'pakkuncho': 'kancho',
 'paklinski': 'paklinski_islands',
 'pakman': 'pac-man',
 'pakmil': 'military_of_pakistan',
 'paknyah': 'pak_nyah',
 'pakoda': 'pakora',
 'pakol': 'pakul',
 'pakores': 'pacores',
 'pakorus': 'pacorus',
 'pakow': 'pingquan',
 'pakp': 'anaktuvuk_pass_airport',
 'pakpassion.net': 'pakpassion',
 'pakravan': 'hassan_pakravan',
 'pakrit': 'prakrit',
 'pakse': 'pakxe',
 'paksenarrion': 'the_deed_of_paksenarrion',
 'paksennarion': 'the_deed_of_paksenarrion',
 'pakstan': 'pakistan',
 'paksuzuki': 'pak_suzuki_motor',
 'paktahn': 'wing_commander_iii:_heart_of_the_tiger',
 'paktha': 'pakthas',
 'pakthunistan': 'pashtunistan',
 'paktia': 'paktia_province',
 'paktika': 'paktika_province',
 'paktong': 'nickel_silver',
 'pakuan': 'pakuan_pajajaran',
 'pakubuwana': 'susuhunan',
 'pakubuwono': 'susuhunan',
 'pal-287': 'napthylaminopropane',
 'pal-8': 'pdp-8',
 'pal-bell': 'maurice_ascalon',
 'pal-e': 'pal',
 'pal-iii': 'pdp-8',
 'pal-ul-don': 'tarzan_the_terrible',
 'pal-yam': 'palyam',
 'pal/e': 'pal',
 'pal434': 'philippine_airlines_flight_434',
 'palabok': 'pancit',
 'palabra': 'la_palabra',
 'palabras': 'word',
 'palacatania': 'adriatic_arena',
 'palaceofversailles': 'palace_of_versailles',
 'palaces': 'palace',
 'palach': 'jan_palach',
 'palachinke': 'palatschinken',
 'palaci': 'palici',
 'palacole': 'palakol',
 'palacsinta': 'palatschinken',
 'paladelmauro': 'palasport_del_mauro',
 'paladia': 'palladia',
 'paladins': 'paladin',
 'paladium': 'palladium',
 'paladozza': 'land_rover_arena',
 'palaearctic': 'palearctic_ecozone',
 'palaemonid': 'palaemonidae',
 'palaentologist': 'paleontology',
 'palaentology': 'paleontology',
 'palaeo-christian': 'early_christianity',
 'palaeo-eskimo': 'paleo-eskimo',
 'palaeo-orthodoxy': 'paleo-orthodoxy',
 'palaeoaldrovanda': 'palaeoaldrovanda_splendens',
 'palaeoanthropologist': 'paleoanthropology',
 'palaeoanthropology': 'paleoanthropology',
 'palaeoanthropus': 'neanderthal',
 'palaeoapterodytes': 'palaeoapterodytes_ictus',
 'palaeoarchaean': 'paleoarchean',
 'palaeoarctic': 'palearctic_ecozone',
 'palaeoart': 'paleoart',
 'palaeobathymetry': 'bathymetry',
 'palaeobiology': 'paleobiology',
 'palaeobotanist': 'paleobotany',
 'palaeobotany': 'paleobotany',
 'palaeocene': 'paleocene',
 'palaeochristian': 'early_christianity',
 'palaeochrysophanus': 'lycaena',
 'palaeoclimate': 'paleoclimatology',
 'palaeoclimatology': 'paleoclimatology',
 'palaeoconservatism': 'paleoconservatism',
 'palaeoconservative': 'paleoconservatism',
 'palaeoconservatives': 'paleoconservatism',
 'palaeoctopodidae': 'palaeoctopus_newboldi',
 'palaeoctopus': 'palaeoctopus_newboldi',
 'palaeocursornithidae': 'palaeocursornis',
 'palaeocursornithiformes': 'palaeocursornis',
 'palaeocyanus': 'maltese_rock_centaury',
 'palaeodicot': 'basal_angiosperms',
 'palaeodicots': 'basal_angiosperms',
 'palaeodicotyledon': 'basal_angiosperms',
 'palaeodiet': 'paleolithic_diet',
 'palaeoecology': 'paleoecology',
 'palaeoeskimo': 'paleo-eskimo',
 'palaeoethnobotanists': 'paleoethnobotany',
 'palaeogene': 'paleogene',
 'palaeogeographer': 'palaeogeography',
 'palaeogeomorphology': 'geomorphology',
 'palaeognath': 'palaeognathae',
 'palaeographer': 'palaeography',
 'palaeohatteria': 'haptodus',
 'palaeoheterodonta': 'paleoheterodonta',
 'palaeoichnology': 'ichnology',
 'palaeoleontidae': 'antlion',
 'palaeolimnornis': 'palaeocursornis',
 'palaeolinguistics': 'paleolinguistics',
 'palaeolithic': 'paleolithic',
 'palaeologan': 'palaiologos',
 'palaeologi': 'palaiologos',
 'palaeologoi': 'palaiologos',
 'palaeologos': 'palaiologos',
 'palaeologus': 'palaiologos',
 'palaeoloweia': 'lycaena',
 'palaeomagnetic': 'paleomagnetism',
 'palaeomagnetism': 'paleomagnetism',
 'palaeomanteida': 'miomoptera',
 'palaeontography': 'paleontographer',
 'palaeontologies': 'paleontology',
 'palaeontologist': 'paleontology',
 'palaeontologists': 'paleontology',
 'palaeontology': 'paleontology',
 'palaeoology': 'paleontology',
 'palaeoooelogy': 'paleontology',
 'palaeooology': 'paleontology',
 'palaeopathology': 'paleopathology',
 'palaeopedology': 'paleopedology',
 'palaeopolis': 'paleopolis',
 'palaeopropithecidae': 'sloth_lemur',
 'palaeopropithecinae': 'sloth_lemur',
 'palaeopropithecus': 'large_sloth_lemur',
 'palaeoproterozoic': 'paleoproterozoic',
 'palaeornis': 'ornithocheirus',
 'palaeos.com': 'palaeos',
 'palaeos.org': 'palaeos',
 'palaeosiberian': 'paleosiberian_languages',
 'palaeosol': 'paleosol',
 'palaeospecies': 'chronospecies',
 'palaeospheniscinae': 'palaeospheniscus',
 'palaeosubspecies': 'chronospecies',
 'palaeotaxodonta': 'nuculoida',
 'palaeothere': 'palaeotheriidae',
 'palaeotrochoidea': 'palaeotrochidae',
 'palaeoxylologist': 'palaeoxylology',
 'palaeozoic': 'paleozoic',
 'palaeozoology': 'paleozoology',
 'palaepharsalus': 'battle_of_pharsalus',
 'palaephatidae': 'palaephatoidea',
 'palaestina': 'palestine',
 'palaestrio': 'miles_gloriosus',
 'palaeur': 'palalottomatica',
 'palaezoic': 'paleozoic',
 'palafitos': 'palafito',
 'palafitta': 'stilt_house',
 'palahniuk': 'chuck_palahniuk',
 'palai-y-utaicci': 'oroxylum_indicum',
 'palaic': 'palaic_language',
 'palaignis': 'palawhirlpool',
 'palaihnihan': 'palaihnihan_languages',
 'palaikastro': 'palekastro',
 'palaimon': 'melicertes',
 'palaimonius': 'hephaestus',
 'palaiochorio': 'palaiochori',
 'palaiochorion': 'palaiochori',
 'palaiochounio': 'palaiochouni',
 'palaiochounion': 'palaiochouni',
 'palaiohori': 'palaiochori',
 'palaiohorio': 'palaiochori',
 'palaiohorion': 'palaiochori',
 'palaiohouni': 'palaiochouni',
 'palaiohounion': 'palaiochouni',
 'palaiokastro': 'palekastro',
 'palaioklisi': 'palaioklissi',
 'palaiologan': 'palaiologos',
 'palaiologoi': 'palaiologos',
 'palaiologus': 'palaiologos',
 'palaiopolis': 'paleopolis',
 'palaiopyrgos': 'palaiochoraki',
 'palaiphatos': 'palaephatus',
 'palairos': 'ancient_paleros',
 'palais-bourbon': 'palais_bourbon',
 'palais-royale': 'palais-royal',
 'palaisozaki': 'torino_palasport_olimpico',
 'palaiyar': 'paliyan',
 'palaizi': 'tomier_and_palaizi',
 'palakkadu': 'palakkad',
 'palakollu': 'palakol',
 'palakus': 'palacus',
 'palaly': 'palali',
 'palamalaguti': 'futurshow_station',
 'palamatha': 'halumatha',
 'palamau': 'palamu_district',
 'palamcottah': 'palayamkottai',
 'palamede': 'palamedes',
 'palamis': 'pelamis_wave_energy_converter',
 'palamism': 'tabor_light',
 'palamooru': 'mahbubnagar',
 'palampidy': 'palampiddi',
 'palamu': 'palamu_district',
 'palanadu': 'palnadu',
 'palandag': 'palendag',
 'palandra': 'phytelephas',
 'palandri': 'pallandri',
 'palandrome': 'palindrome',
 'palang': 'ampallang',
 'palangi': 'palagi',
 'palanisami': 'palanisamy',
 'palaohouni': 'palaiochouni',
 'palaolimpico': 'torino_palasport_olimpico',
 'palaologus': 'palaiologos',
 'palaqapayyani': 'oroxylum_indicum',
 'palaquium': 'gutta-percha',
 'palar': 'palar_river',
 'palare': 'polari',
 'palaris': 'juan_dela_cruz_palaris',
 'palas': 'pala_empire',
 'palasa': 'palasa-kasibugga',
 'palash': 'butea_monosperma',
 'palashika': 'halasi',
 'palast': 'greg_palast',
 'palastine': 'palestine',
 'palasz': 'backsword',
 'palatable': 'flavor',
 'palatal': 'palatal_consonant',
 'palatalisation': 'palatalization',
 'palatalises': 'palatalization',
 'palatalize': 'palatalization',
 'palatalized': 'palatalization',
 'palatalizes': 'palatalization',
 'palatalizing': 'palatalization',
 'palatals': 'palatal_consonant',
 'palates': 'palate',
 'palatial': 'palace',
 'palatially': 'palace',
 'palatilization': 'palatalization',
 'palatinate-birkenfeld': 'house_of_palatinate-birkenfeld',
 'palatinate-neumarkt': 'house_of_palatinate-neumarkt',
 'palatinate-simmern': 'house_of_palatinate-simmern',
 'palatinate-veldenz': 'county_of_veldenz',
 'palatine-simmern': 'house_of_palatinate-simmern',
 'palatinose': 'isomaltulose',
 'palatinus': 'palatine',
 'palatipuses': 'platypus',
 'palatium': 'palatine_hill',
 'palatiw': 'pasig_city',
 'palatization': 'palatalization',
 'palato-alveolar': 'postalveolar_consonant',
 'palato-velar': 'velar_consonant',
 'palatoalveolar': 'postalveolar_consonant',
 'palatoalveolars': 'postalveolar_consonant',
 'palatogenesis': 'secondary_palate_development',
 'palatoglossus': 'palatoglossus_muscle',
 'palatopharyngeus': 'palatopharyngeus_muscle',
 'palatoschisis': 'cleft_lip_and_palate',
 'palatovelar': 'velar_consonant',
 'palatovelars': 'velar_consonant',
 'palatrussardi': 'palasharp',
 'palatschinka': 'palatschinken',
 'palatschinke': 'palatschinken',
 'palatu': 'karl_palatu',
 'palatum': 'palate',
 'palau/communications': 'telecommunications_in_palau',
 'palau/economy': 'economy_of_palau',
 'palau/geography': 'geography_of_palau',
 'palau/government': 'politics_of_palau',
 'palau/history': 'history_of_palau',
 'palau/military': 'palau',
 'palau/people': 'demographics_of_palau',
 'palauan': 'palauan_language',
 'palauans': 'palau',
 'palaud-sur-verdon': 'la_palud-sur-verdon',
 'palaungic': 'palaungic_languages',
 'palaus': 'palau',
 'palavandov': 'palavandishvili',
 'palavantangal': 'palavanthangal',
 'palavela': 'torino_palavela',
 'palavobis': 'palasharp',
 'palawanomys': 'palawan_soft-furred_mountain_rat',
 'palawaram': 'pallavaram',
 'palawatte': 'pelawatte',
 'palay': 'rice',
 'palayagara': 'palaiyakkarar',
 'palayakarrar': 'palaiyakkarar',
 'palayakkarar': 'palaiyakkarar',
 'palayamkottu': 'palayamkottai',
 'palayan': 'palayan_city',
 'palayankottai': 'palayamkottai',
 'palazchenko': 'pavel_palazhchenko',
 'palazhi': 'ocean_of_milk',
 'palazzi': 'palazzo',
 'palbell': 'maurice_ascalon',
 'palcb': 'pennsylvania_liquor_control_board',
 'palcene': 'banat_bulgarians',
 'palco': 'pacific_lumber_company',
 'palcom': 'ultra_games',
 'palcs': 'pennsylvania_leadership_charter_school',
 'paldo': 'korea_yakult',
 'pale-backed': 'pale-backed_pigeon',
 'pale-billed': 'pale-billed_flowerpecker',
 'pale-faced': 'pale-faced_bat',
 'pale-footed': 'pale-footed_bush-warbler',
 'pale-green': 'helions_bumpstead',
 'pale-headed': 'pale-headed_rosella',
 'pale-throated': 'pale-throated_sloth',
 'pale-vented': 'pale-vented_pigeon',
 'paleantologist': 'paleontology',
 'paleantology': 'paleontology',
 'palearctia': 'holoarctia',
 'palearctic': 'palearctic_ecozone',
 'paleg': 'peleg',
 'palegar': 'palaiyakkarar',
 'palegh': 'peleg',
 'palegoldenrod': 'x11_color_names',
 'palegreen': 'helions_bumpstead',
 'paleinae': 'grey_rhebok',
 'palekhori': 'palaichori',
 'palekythro': 'palaikythro',
 'palemale': 'pale_male',
 'palembangese': 'palembang',
 'palembangnese': 'palembang',
 'palemon': 'palemonids',
 'palemonas': 'palemonids',
 'palemonowicze': 'palemonids',
 'palendrome': 'palindrome',
 'paleness': 'pallor',
 'palenga': 'drypetes',
 'palenology': 'palynology',
 'palentine': 'palantine',
 'palentoligsts': 'paleontology',
 'palentologists': 'paleontology',
 'palentology': 'paleontology',
 'paleo-anthropology': 'paleoanthropology',
 'paleo-art': 'paleoart',
 'paleo-artist': 'paleoart',
 'paleo-artists': 'paleoart',
 'paleo-asian': 'paleosiberian_languages',
 'paleo-asiatic': 'paleosiberian_languages',
 'paleo-balkan': 'paleo-balkans',
 'paleo-balkanic': 'paleo-balkans',
 'paleo-con': 'paleoconservatism',
 'paleo-conservatism': 'paleoconservatism',
 'paleo-conservative': 'paleoconservatism',
 'paleo-eskimos': 'paleo-eskimo',
 'paleo-hebrew': 'paleo-hebrew_alphabet',
 'paleo-indian': 'paleo-indians',
 'paleo-libertarianism': 'paleolibertarianism',
 'paleo-orthodox': 'paleo-orthodoxy',
 'paleo-paganism': 'paganism',
 'paleo-siberian': 'paleosiberian_languages',
 'paleo-tethys': 'paleo-tethys_ocean',
 'paleoamerican': 'paleo-indians',
 'paleoanthropologist': 'paleoanthropology',
 'paleoartist': 'paleoart',
 'paleoartists': 'paleoart',
 'paleoasian': 'paleosiberian_languages',
 'paleoastronautics': 'ancient_astronauts',
 'paleobathymetry': 'bathymetry',
 'paleobatrachus': 'palaeobatrachus',
 'paleobiogeographical': 'biogeography',
 'paleobiogeography': 'biogeography',
 'paleobiological': 'paleobiology',
 'paleobotanic': 'paleobotany',
 'paleobotanist': 'paleobotany',
 'paleobotanists': 'paleobotany',
 'paleocarpilius': 'palaeocarpilius',
 'paleocerebellum': 'cerebellum',
 'paleochannel': 'palaeochannel',
 'paleochiropteryx': 'palaeochiropteryx',
 'paleochora': 'palaiochora',
 'paleochori': 'palaiochori',
 'paleochorio': 'palaiochori',
 'paleochorion': 'palaiochori',
 'paleochouni': 'palaiochouni',
 'paleochounio': 'palaiochouni',
 'paleochounion': 'palaiochouni',
 'paleochristian': 'early_christianity',
 'paleoclimate': 'paleoclimatology',
 'paleoclimatic': 'paleoclimatology',
 'paleoclimatologist': 'paleoclimatology',
 'paleoclimatologists': 'paleoclimatology',
 'paleoclimetology': 'paleoclimatology',
 'paleocon': 'paleoconservatism',
 'paleocons': 'paleoconservatism',
 'paleoconservative': 'paleoconservatism',
 'paleoconservatives': 'paleoconservatism',
 'paleocontact': 'ancient_astronauts',
 'paleoctopodidae': 'palaeoctopus_newboldi',
 'paleoctopus': 'palaeoctopus_newboldi',
 'paleodicot': 'basal_angiosperms',
 'paleodicots': 'basal_angiosperms',
 'paleodictyoptera': 'palaeodictyoptera',
 'paleodiet': 'paleolithic_diet',
 'paleodinosaur': 'dinosauromorpha',
 'paleodinosauria': 'dinosauromorpha',
 'paleodinosaurs': 'dinosauromorpha',
 'paleoecologist': 'paleoecology',
 'paleoenviroment': 'paleoecology',
 'paleoeskimo': 'paleo-eskimo',
 'paleofaeces': 'coprolite',
 'paleofuture': 'retro-futurism',
 'paleogeography': 'palaeogeography',
 'paleogeologist': 'paleogeology',
 'paleogeomorphology': 'geomorphology',
 'paleognath': 'palaeognathae',
 'paleognathae': 'palaeognathae',
 'paleognathe': 'palaeognathae',
 'paleognathes': 'palaeognathae',
 'paleographer': 'palaeography',
 'paleography': 'palaeography',
 'paleoherb': 'basal_angiosperms',
 'paleohori': 'palaiochori',
 'paleohorio': 'palaiochori',
 'paleohorion': 'palaiochori',
 'paleohouni': 'palaiochouni',
 'paleohounio': 'palaiochouni',
 'paleohounion': 'palaiochouni',
 'paleoichnology': 'ichnology',
 'paleoichthyologist': 'prehistoric_fish',
 'paleoichthyology': 'prehistoric_fish',
 'paleoimerologites': 'greek_old_calendarists',
 'paleoindian': 'paleo-indians',
 'paleoindians': 'paleo-indians',
 'paleokastritsa': 'palaiokastritsa',
 'paleoliberal': 'paleoliberalism',
 'paleolibertarian': 'paleolibertarianism',
 'paleolibertarians': 'paleolibertarianism',
 'paleolithicum': 'paleolithic',
 'paleolitic': 'paleolithic',
 'paleologi': 'palaiologos',
 'paleologos': 'palaiologos',
 'paleologus': 'palaiologos',
 'paleomagnetic': 'paleomagnetism',
 'paleomagnetics': 'paleomagnetism',
 'paleomagnetist': 'paleomagnetism',
 'paleomaps': 'paleomap',
 'paleometokho': 'palaiometocho',
 'paleomylos': 'palaiomylos',
 'paleonthologist': 'paleontology',
 'paleontography': 'paleontographer',
 'paleontological': 'paleontology',
 'paleontologist': 'paleontology',
 'paleontologists': 'paleontology',
 'paleoology': 'paleontology',
 'paleoornithologist': 'paleornithology',
 'paleopalynology': 'palynology',
 'paleopedologist': 'paleopedology',
 'paleophytology': 'paleobotany',
 'paleopolyploid': 'paleopolyploidy',
 'paleopolyploidization': 'paleopolyploidy',
 'paleopsychology': 'howard_bloom',
 'paleoptera': 'palaeoptera',
 'paleopython': 'palaeopython',
 'paleosaurus': 'palaeosaurus',
 'paleoscincus': 'palaeoscincus',
 'paleoseismologist': 'paleoseismology',
 'paleosiberian': 'paleosiberian_languages',
 'paleosoil': 'paleosol',
 'paleosoils': 'paleosol',
 'paleosols': 'paleosol',
 'paleosophos': 'palaiosofos',
 'paleospecies': 'chronospecies',
 'paleostriatum': 'globus_pallidus',
 'paleosubspecies': 'chronospecies',
 'paleotechnic': 'technics_and_civilization',
 'paleotemperature': 'paleothermometer',
 'paleotethys': 'paleo-tethys_ocean',
 'paleothermometry': 'paleothermometer',
 'paleotheropoda': 'ceratosauria',
 'paleotis': 'palaeotis',
 'paleotragus': 'palaeotragus',
 'paleoufology': 'ancient_astronauts',
 'paleowater': 'fossil_water',
 'palerang': 'palerang_council',
 'paleri': 'palery',
 'palesse': 'polesia',
 'palessie': 'polesia',
 'palestien': 'palestinian_people',
 'palestine/christian': 'palestinian_christians',
 'palestinian-american': 'palestinian_american',
 'palestinian-americans': 'palestinian_american',
 'palestinian-israeli': 'arab_citizens_of_israel',
 'palestinians': 'palestinian_people',
 'palestino': 'club_deportivo_palestino',
 'paletas': 'paleta',
 'paleteria': 'paleta',
 'paletero': 'paleta',
 'paletta': 'gabriel_paletta',
 'palette-shifting': 'color_cycling',
 'palette-swap': 'palette_swap',
 'palette-swapped': 'palette_swap',
 'palette-swapping': 'palette_swap',
 'paletuna': 'kid_icarus',
 'paleturquoise': 'x11_color_names',
 'palevioletred': 'x11_color_names',
 'paleyrac': 'le_buisson-de-cadouin',
 'palghat': 'palakkad',
 'palghaut': 'palakkad',
 'palgiaulax': 'plagiaulax',
 'palgn': 'ign',
 'palgolak': 'races_of_bas-lag',
 'palgong-san': 'palgongsan',
 'palhae': 'balhae',
 'palhea': 'balhae',
 'paliam': 'paliath_achan',
 'paliam.': 'paliath_achan',
 'paliashvili': 'zakaria_paliashvili',
 'paliastomi': 'lake_paliastomi',
 'palicidae': 'stilt_crab',
 'paligisan': 'buol_island',
 'palike': 'paliki',
 'palilia': 'parilia',
 'palilicium': 'aldebaran',
 'palillos': 'castanets',
 'palimasan': 'banjarese_architecture',
 'palimbangan': 'banjarese_architecture',
 'palimpest': 'palimpsest',
 'palimpsestic': 'palimpsest',
 'palimpsests': 'palimpsest',
 'palinca': 'palinka',
 'palindromes': 'palindrome',
 'palindromes.': 'palindrome',
 'palindromic': 'palindrome',
 'palindromicity': 'palindromic_number',
 'palinet': 'lyrasis',
 'palingenesia': 'palingenesis',
 'palingenetic': 'palingenesis',
 'palingenio': 'pier_angelo_manzolli',
 'palingenius': 'pier_angelo_manzolli',
 'palinia': 'crocodylus',
 'palinodes': 'palinode',
 'palinody': 'palinode',
 'palintology': 'sarah_palin',
 'palinura': 'achelata',
 'palinurellus': 'furry_lobster',
 'palinuridae': 'spiny_lobster',
 'palinuroidea': 'achelata',
 'paliometocho': 'palaiometocho',
 'paliopsia': 'afterimage',
 'paliourio': 'paliouri',
 'paliourion': 'paliouri',
 'palipehutu': 'national_forces_of_liberation',
 'palipehutu-fnl': 'national_forces_of_liberation',
 'palir': 'army_for_the_liberation_of_rwanda',
 'palisades': 'palisade',
 'palisandre': 'rosewood',
 'palissandre': 'wenge',
 'palissya': 'necepsia',
 'palistral': 'palustrine',
 'palistrophe': 'chiastic_structure',
 'palitini': 'scholae_palatinae',
 'palitsa': 'epigonation',
 'paliuntod': 'improvised_firearm',
 'palivarkas': 'folwark',
 'palivusamab': 'palivizumab',
 'paliwood': 'pallywood',
 'paliyad': 'paliad',
 'paliyam': 'paliath_achan',
 'palkovitz': 'palkovice',
 'palkowitz': 'palkovice',
 'pall-mall': 'paille-maille',
 'pall.': 'peter_simon_pallas',
 'pallabi': 'pallabi_thana',
 'pallacorda': 'palla',
 'pallad-d': 'pallad_grenade_launcher',
 'palladian': 'palladian_architecture',
 'palladianism': 'palladian_architecture',
 'palladic': 'palladium',
 'palladio': 'andrea_palladio',
 'palladis': 'palladis_tamia',
 'palladism': 'palladists',
 'palladist': 'palladists',
 'palladium-catalyzed': 'palladium-catalyzed_coupling_reactions',
 'palladium-on-carbon': 'palladium_on_carbon',
 'palladiy': 'pyotr_kafarov',
 'palladone': 'hydromorphone',
 'palladour': 'shaftesbury',
 'palladous': 'palladium',
 'pallaeh': 'palla',
 'pallah': 'impala',
 'pallamaglio': 'paille-maille',
 'pallan': 'pallar',
 'pallandari': 'pallandri',
 'pallando': 'blue_wizards',
 'pallankuli': 'pallanguzhi',
 'pallantia': 'palencia',
 'pallanza': 'verbania',
 'pallapugno': 'pallone',
 'pallars': 'county_of_pallars',
 'pallas-athena': 'athena',
 'pallasades': 'pallasades_shopping_centre',
 'pallasca': 'pallasca_province',
 'pallasch': 'basket-hilted_sword',
 'pallasites': 'pallasite',
 'pallassana': 'pallassena',
 'pallate': 'palate',
 'pallavas': 'pallava',
 'pallaventuno': 'palla',
 'pallavicino': 'pallavicini',
 'pallawah': 'palawah',
 'pallbearers': 'pallbearer',
 'palle-maille': 'paille-maille',
 'palleative': 'palliative_care',
 'pallecon': 'intermediate_bulk_container',
 'palled': 'monotonicity_of_entailment',
 'pallemaile': 'paille-maille',
 'palletization': 'pallet',
 'palletizing': 'pallet',
 'pallets': 'pallet',
 'palletta': 'gabriel_paletta',
 'pallette': 'palette',
 'palliano': 'paliano',
 'palliata': 'fabula_palliata',
 'palliation': 'palliative_care',
 'palliative': 'palliative_care',
 'palliative-care': 'palliative_care',
 'pallid': 'pallor',
 'pallid-winged': 'pallid-winged_grasshopper',
 'pallidal': 'globus_pallidus',
 'pallidin': 'pldn',
 'pallidium': 'globus_pallidus',
 'pallidius': 'palladius',
 'pallidly': 'pallor',
 'pallidness': 'pallor',
 'pallidum': 'globus_pallidus',
 'pallikarides': 'evagoras_pallikarides',
 'pallikoodam-': 'pallikoodam',
 'palliodotomy': 'pallidotomy',
 'palliopodex': 'palliopodex_verrucosus',
 'pallipalayam': 'pallipalayam-erode',
 'pallipuram': 'pallippuram',
 'pallirk': 'rae_river',
 'pallisade': 'palisade',
 'pallisades': 'palisade',
 'pallisers': 'palliser_novels',
 'palliwood': 'pallywood',
 'palloni': 'michelangelo_palloni',
 'pallors': 'pallor',
 'pallotin': 'pallottines',
 'pallotine': 'pallottines',
 'pallotines': 'pallottines',
 'pallotins': 'pallottines',
 'pallottine': 'pallottines',
 'pallouriotissa': 'nicosia',
 'palls': 'pall',
 'pallssena': 'pallassena',
 'pally': 'paladin',
 'palm-chat': 'palmchat',
 'palm-civet': 'paradoxurus',
 'palm-deira': 'palm_islands',
 'palm-heart': 'heart_of_palm',
 'palm-jumeira': 'palm_jumeirah',
 'palm-jumeirah': 'palm_jumeirah',
 'palm-leaves': 'arecaceae',
 'palm-oil': 'palm_oil',
 'palm-pitviper': 'bothriechis',
 'palm-top': 'subnotebook',
 'palm-tree': 'arecaceae',
 'palm-wine': 'palm_wine',
 'palm105.5': 'palm_105.5',
 'palmaceae': 'arecaceae',
 'palmae': 'arecaceae',
 'palmah': 'palmach',
 'palmahim': 'palmachim',
 'palmakh': 'palmach',
 'palmales': 'arecaceae',
 'palmaner': 'palamaner',
 'palmans-collstrop': 'cycle_collstrop',
 'palmans-colstrop': 'cycle_collstrop',
 'palmanuova': 'palmanova',
 'palmarosa': 'cymbopogon_martinii',
 'palmate': 'leaf_shape',
 'palmatorappia': 'palmatorappia_solomonis',
 'palmcasting': 'podcast',
 'palmed': 'palming',
 'palmeiras': 'sociedade_esportiva_palmeiras',
 'palmeiro': 'rafael_palmeiro',
 'palmeiroid': 'rafael_palmeiro',
 'palmenorden': 'fruitbearing_society',
 'palmentang': 'laminaria',
 'palmerfest': 'ohio_university',
 'palmerian': 'daniel_david_palmer',
 'palmerola': 'soto_cano_air_base',
 'palmervandenbrockia': 'polyscias',
 'palmettobug': 'american_cockroach',
 'palmettoes': 'palmetto',
 'palmettos': 'palmetto',
 'palmheart': 'heart_of_palm',
 'palmisano': 'samuel_j._palmisano',
 'palmist': 'palmistry',
 'palmitate': 'retinyl_palmitate',
 'palmitates': 'palmitic_acid',
 'palmitic': 'palmitic_acid',
 'palmito': 'heart_of_palm',
 'palmitoyl': 'palmitoylation',
 'palmitoylated': 'palmitoylation',
 'palmitoylations': 'palmitoylation',
 'palmking': 'amathusia_phidippus',
 'palmnicken': 'yantarny',
 'palmnut': 'palm_nut',
 'palmoglossum': 'pleurothallis',
 'palmos': 'palm_os',
 'palmreading': 'palmistry',
 'palms': 'palm',
 'palmtop': 'handheld_pc',
 'palmtran': 'palm_tran',
 'palmtree': 'arecaceae',
 'palmus': 'ancient_roman_units_of_measurement',
 'palmwine': 'palm_wine',
 'palmyrah': 'borassus',
 'palmyrenean': 'palmyrene',
 'palnatoki': 'palnatoke',
 'palnetoke': 'palnatoke',
 'palnig': 'pallig',
 'palo-sebo': 'palosebo',
 'palodhia': 'palodeia',
 'paloflojo': 'albizia_inundata',
 'palolem': 'palolem_beach',
 'palomar-leiden': 'p-l',
 'palombara': 'palombara_sabina',
 'palomede': 'palamedes',
 'palomedes': 'palamedes',
 'paloncha': 'palwancha',
 'paloo': 'pilaf',
 'palop': 'portuguese-speaking_african_countries',
 'paloschi': 'alberto_paloschi',
 'palottery': 'pennsylvania_lottery',
 'palouki': 'amaliada',
 'paloukia': 'salamis_island',
 'palouzes': 'soutzoukos',
 'palov': 'pilaf',
 'paloverde': 'parkinsonia',
 'palow': 'pilaf',
 'palp': 'pedipalp',
 'palpability': 'palpation',
 'palpable': 'palpation',
 'palpably': 'palpation',
 'palpal': 'pedipalp',
 'palpali': 'palpa',
 'palparan': 'jovito_palparan',
 'palpate': 'palpation',
 'palpated': 'palpation',
 'palpatene': 'palpatine',
 'palpates': 'palpation',
 'palpating': 'palpation',
 'palpations': 'palpation',
 'palpatyne': 'palpatine',
 'palpebra': 'eyelid',
 'palpebrae': 'eyelid',
 'palpebral': 'eyelid',
 'palpebration': 'wink',
 'palpi': 'pedipalp',
 'palpiger': 'palpifer',
 'palpigrade': 'palpigradi',
 'palpitant': 'palpitation',
 'palpitate': 'palpitation',
 'palpitated': 'palpitation',
 'palpitates': 'palpitation',
 'palpitating': 'palpitation',
 'palpitations': 'palpitation',
 'palprime': 'palindromic_prime',
 'palps': 'pedipalp',
 'palpu': 'padmanabhan_palpu',
 'palpuognasee': 'lai_da_palpuogna',
 'palpus': 'mouthparts',
 'palpy': 'palpatine',
 'palquera': 'shem-tov_ibn_falaquera',
 'palsas': 'palsa',
 'palsey': 'palsy',
 'palsgraf': 'palsgraf_v._long_island_railroad_co.',
 'palsgraff': 'palsgraf_v._long_island_railroad_co.',
 'palsgrave': 'count_palatine',
 'palsied': 'palsy',
 'palsies': 'palsy',
 'palstaves': 'palstave',
 'paltalkscene': 'paltalk',
 'paltapine': 'palpatine',
 'paltas': 'catacocha',
 'palterton': 'scarcliffe',
 'palteskja': 'polotsk',
 'palthena': 'kid_icarus',
 'paltin': 'pal-tin',
 'paltrier': 'trivia',
 'paltriest': 'trivia',
 'paltrily': 'trivia',
 'paltriness': 'trivia',
 'paltry': 'trivia',
 'palu': 'unified_lumumbist_party',
 'paludipasser': 'locustfinch',
 'paludology': 'wetland',
 'paludrine': 'proguanil',
 'palula': 'palula_language',
 'paluldonian': 'tarzan_the_terrible',
 'paluni': 'baluni',
 'palupad': 'sibat',
 'palusalu': 'kristjan_palusalu',
 'palutena': 'kid_icarus',
 'palutli': 'arpeni',
 'paluweh': 'rokatenda',
 'paluxy': 'paluxy_river',
 'palwaukee': 'chicago_executive_airport',
 'paly': 'palo_alto_high_school',
 'palyessye': 'polesia',
 'palykorovy.': 'palykorovy',
 'palykorovy..': 'palykorovy',
 'palyndrome': 'palindrome',
 'palynological': 'palynology',
 'palynologist': 'palynology',
 'palynovore': 'palynivore',
 'palywood': 'pallywood',
 'pam-5': 'pulse-amplitude_modulation',
 'pam-d': 'payload_assist_module',
 'pama-ho': 'pamaho',
 'paman': 'paman_languages',
 'pamana': 'pamana_island',
 'pamanahan': 'gedhe_pamanahan',
 'pamangkat': 'pemangkat',
 'pamark': 'pomarkku',
 'pambadi': 'pampady',
 'pambazuka': 'pambazuka_news',
 'pambio-noranco': 'pambio_noranco',
 'pamcreas': 'pancreas',
 'pame': 'all_workers_militant_front',
 'pamede': 'pomesanians',
 'pamelor': 'nortriptyline',
 'pamesania': 'pomesanians',
 'pamet': 'paomet',
 'pamfylia': 'pamphylia',
 'pamh': 'minchumina_airport',
 'pamidronate': 'pamidronic_acid',
 'pamie': 'pamela_ribon',
 'pamila': 'bondage_fairies',
 'pamina': 'the_magic_flute',
 'pamine': 'methscopolamine',
 'pamington': 'ashchurch',
 'pamiria': 'albulina',
 'pamirian': 'pamiri_people',
 'pamiris': 'pamiri_people',
 'pamirs': 'pamir_mountains',
 'pamiut': 'paamiut',
 'pamlin': 'diazepam',
 'pammachius': 'saint_pammachius',
 'pammc': 'performance-based_road_asset_management_and_maintenance_contract',
 'pamocil': 'amoxicillin',
 'pamolai': 'pamola',
 'pamoxicillin': 'amoxicillin',
 'pamoxin': 'amoxicillin',
 'pamp': 'pathogen-associated_molecular_pattern',
 'pampadi': 'pampady',
 'pampakia': 'maratheftiko',
 'pampang': 'angeles_city',
 'pampangan': 'kapampangan_people',
 'pampango': 'kapampangan_people',
 'pampangos': 'kapampangan_people',
 'pampangueno': 'kapampangan_language',
 'pampas': 'pampa',
 'pampas-grass': 'cortaderia_selloana',
 'pampeloponnisiako': 'pampeloponnisiako_stadium',
 'pampeluna': 'pamplona',
 'pampelune': 'pamplona',
 'pampena': 'oroxylum_indicum',
 'pampetro': 'petroleum',
 'pamphilia': 'styrax',
 'pamphilidae': 'pamphiliidae',
 'pamphilj': 'pamphili',
 'pamphleteers': 'pamphleteer',
 'pamphlets': 'pamphlet',
 'pamphobia': 'panphobia',
 'pamphylians': 'pamphylia',
 'pamphylus': 'pamphilus',
 'pampinea': 'the_decameron',
 'pampita': 'carolina_ardohain',
 'pamplonada': 'running_of_the_bulls',
 'pampous': 'cinsaut',
 'pamps': 'pathogen-associated_molecular_pattern',
 'pamrapo': 'curries_woods',
 'pamspermia': 'panspermia',
 'pamuc': 'multiethnic_party_for_coast_unity',
 'pamuk': 'orhan_pamuk',
 'pamukale': 'pamukkale',
 'pamungkas': 'bambang_pamungkas',
 'pamvotis': 'lake_ioannina',
 'pan-african': 'pan-africanism',
 'pan-africanist': 'pan-africanism',
 'pan-africanists': 'pan-africanism',
 'pan-albanian': 'albanian_nationalism',
 'pan-albanianism': 'albanian_nationalism',
 'pan-am': 'pan_american_world_airways',
 'pan-america': 'pan-americanism',
 'pan-and-scan': 'pan_and_scan',
 'pan-arab': 'pan-arabism',
 'pan-arabic': 'pan-arabism',
 'pan-arabist': 'pan-arabism',
 'pan-arabists': 'pan-arabism',
 'pan-aryan': 'aryan_race',
 'pan-aryanism': 'aryan_race',
 'pan-asian': 'pan-asianism',
 'pan-babylonianism': 'panbabylonism',
 'pan-babylonianist': 'panbabylonism',
 'pan-babylonism': 'panbabylonism',
 'pan-blue': 'pan-blue_coalition',
 'pan-celtic': 'pan-celticism',
 'pan-chih-hua': 'panzhihua',
 'pan-deism': 'pandeism',
 'pan-deist': 'pandeism',
 'pan-deistic': 'pandeism',
 'pan-deistical': 'pandeism',
 'pan-deistically': 'pandeism',
 'pan-deists': 'pandeism',
 'pan-el': 'pan-electric_industries',
 'pan-en-theism': 'panentheism',
 'pan-eurasianism': 'eurasianists',
 'pan-europa': 'international_paneuropean_union',
 'pan-europe': 'international_paneuropean_union',
 'pan-european': 'international_paneuropean_union',
 'pan-frying': 'pan_frying',
 'pan-german': 'pan-germanism',
 'pan-germanic': 'pan-germanism',
 'pan-germanist': 'pan-germanism',
 'pan-green': 'pan-green_coalition',
 'pan-gu': 'pangu',
 'pan-hispanism': 'panhispanism',
 'pan-hu': 'banhu',
 'pan-hypo-pituitarism': 'hypopituitarism',
 'pan-hypopituitarism': 'hypopituitarism',
 'pan-iberism': 'iberian_federalism',
 'pan-iranist': 'pan-iranism',
 'pan-iranists': 'pan-iranism',
 'pan-islamic': 'pan-islamism',
 'pan-islamist': 'pan-islamism',
 'pan-mongolism': 'greater_mongolia',
 'pan-pan-pan': 'pan-pan',
 'pan-pennsylvania': 'ss_pan-pennsylvania',
 'pan-persianism': 'pan-iranism',
 'pan-petroliferous': 'petroleum',
 'pan-pipe': 'pan_flute',
 'pan-pipes': 'pan_flute',
 'pan-romanianism': 'movement_for_the_unification_of_romania_and_moldova',
 'pan-scandinavia': 'scandinavism',
 'pan-scandinavianism': 'scandinavia',
 'pan-sear': 'searing',
 'pan-seared': 'searing',
 'pan-searing': 'searing',
 'pan-sexual': 'pansexuality',
 'pan-slavic': 'pan-slavism',
 'pan-slavicism': 'pan-slavism',
 'pan-slavist': 'pan-slavism',
 'pan-slavistic': 'pan-slavism',
 'pan-somalism': 'greater_somalia',
 'pan-stars': 'pan-starrs',
 'pan-syrianism': 'greater_syria',
 'pan-theism': 'pantheism',
 'pan-theist': 'pantheism',
 'pan-theistic': 'pantheism',
 'pan-theistical': 'pantheism',
 'pan-theistically': 'pantheism',
 'pan-theists': 'pantheism',
 'pan-thy-monium': 'pan.thy.monium',
 'pan-turanianism': 'turanism',
 'pan-turanianists': 'turanism',
 'pan-turanism': 'turanism',
 'pan-turk': 'pan-turkism',
 'pan-turkicism': 'pan-turkism',
 'pan-turkist': 'pan-turkism',
 'pan-turks': 'pan-turkism',
 'panabo': 'panabo_city',
 'panacaea': 'panacea',
 'panacalty': 'panaculty',
 'panacea81': 'lauren_luke',
 'panaceia': 'panacea',
 'panachaicus': 'panachaiko',
 'panachaiki': 'panachaiki_2005_f.c.',
 'panachaikon': 'panachaiko',
 'panachaikos': 'panachaiko',
 'panachea': 'panacea',
 'panachi': 'chicamocha_national_park',
 'panachikkadu': 'panachikkadu_temple',
 'panacoco': 'swartzia_tomentosa',
 'panacotta': 'panna_cotta',
 'panacur': 'fenbendazole',
 'panadeine': 'co-codamol',
 'panadene': 'co-codamol',
 'panaflex': 'panavision_cameras',
 'panafon': 'vodafone_greece',
 'panafrican': 'pan-africanism',
 'panafricanism': 'pan-africanism',
 'panafricanist': 'pan-africanism',
 'panaga': 'seria',
 'panagacos': 'panagakos',
 'panaghia': 'panagia',
 'panagiotou': 'george_panagiotou',
 'panagiurishte': 'panagyurishte',
 'panagopolis': 'panago',
 'panagopoulos': 'panago',
 'panagra': 'pan_american-grace_airways',
 'panagram': 'pangram',
 'panagurishte': 'panagyurishte',
 'panagyric': 'panegyric',
 'panahabad': 'shusha',
 'panahaiki': 'panachaiki_2005_f.c.',
 'panahaiko': 'panachaiko',
 'panahaikon': 'panachaiko',
 'panahaikos': 'panachaiko',
 'panaitescu-perpessicius': 'perpessicius',
 'panaitolikon': 'panaitoliko',
 'panajim': 'panaji',
 'panakeia': 'panacea',
 'panakhabad': 'shusha',
 'panalbanism': 'albanian_nationalism',
 'panam': 'pan_american_world_airways',
 'panama/communications': 'telecommunications_in_panama',
 'panama/economy': 'economy_of_panama',
 'panama/geography': 'geography_of_panama',
 'panama/government': 'politics_of_panama',
 'panama/history': 'history_of_panama',
 'panama/military': 'military_of_panama',
 'panama/people': 'demographics_of_panama',
 'panama/transportation': 'transport_in_panama',
 'panaman': 'ss_panaman',
 'panamanian': 'panama',
 'panamanian-american': 'panamanian_american',
 'panamanian-americans': 'panamanian_american',
 'panamanian-chinese': 'chinese_panamanian',
 'panamboor': 'panambur',
 'paname': 'paris',
 'panamera': 'porsche_panamera',
 'panamerica': 'pan-americanism',
 'panamericanism': 'pan-americanism',
 'panamint': 'shoshone',
 'panamor': 'diclofenac',
 'pananarchism': 'panarchism',
 'panandata': 'pananandata',
 'panang': 'beef_phanaeng',
 'pananggalan': 'penanggalan',
 'pananjakan': 'pananjakman',
 'panapa': 'banaba_island',
 'panapet': 'panasonic_ball_and_chain_radio',
 'panaphonics': 'products_produced_from_the_simpsons',
 'panarabism': 'pan-arabism',
 'panaramic': 'panorama',
 'panarchist': 'panarchism',
 'panarctic': 'panarctic_oils',
 'panaritium': 'paronychia',
 'panarium': 'panarion',
 'panarpuli': 'garcinia_indica',
 'panas': 'positive_affect_negative_affect_scale',
 'panaskerteli': 'tsitsishvili',
 'panasonic': 'panasonic_corporation',
 'panasonikku': 'panasonic_corporation',
 'panatela': 'cigar',
 'panathanaikos': 'panathinaikos',
 'panatheist': 'panatheism',
 'panathenaea': 'panathenaic_festival',
 'panathenaia': 'panathenaic_festival',
 'panathenaics': 'panathenaic_games',
 'panathinaiko': 'panathinaiko_stadium',
 'panaves': 'avemetatarsalia',
 'panavia': 'panavia_aircraft_gmbh',
 'panawave': 'pana_wave',
 'panax': 'ginseng',
 'panayev': 'fyodor_panayev',
 'panayia': 'panagia',
 'panayiotis': 'panagiotis',
 'panbabylonianism': 'panbabylonism',
 'panbanisha': 'panzee_and_panbanisha',
 'panbronchiolitis': 'diffuse_panbronchiolitis',
 'panc': 'ted_stevens_anchorage_international_airport',
 'panca-gauda': 'gauda',
 'panca-tantra': 'panchatantra',
 'pancadravida': 'brahmin_communities',
 'pancagauda': 'gauda',
 'pancakes': 'pancake',
 'pancala': 'panchala',
 'pancalaksana': 'puranas',
 'pancalakshana': 'puranas',
 'pancamakara': 'panchamakara',
 'pancamo': 'chucky_pancamo',
 'pancan': 'pancreatic_cancer_action_network',
 'pancanga': 'panchangam',
 'pancarditis': 'carditis',
 'pancarida': 'thermosbaenacea',
 'pancarta': 'cartulary',
 'pancaste': 'campaspe',
 'pancatantra': 'panchatantra',
 'pancatattva': 'pancha_tattva',
 'panceatitis': 'acute_pancreatitis',
 'pancerni': 'towarzysz_pancerny',
 'pancerny': 'towarzysz_pancerny',
 'panceta': 'pancetta',
 'panch': 'panchayati_raj',
 'panch-dravida': 'brahmin_communities',
 'panch-gauda': 'pancha-gauda',
 'pancha': 'dhoti',
 'pancha-dravida': 'brahmin_communities',
 'pancha-pallava': 'panch_pallava',
 'panchaamrutam': 'panchamrita',
 'panchachuli': 'panchchuli',
 'panchadan': 'pancha_dan',
 'panchadeva': 'panchayatana_puja',
 'panchadevata': 'panchayatana_puja',
 'panchagavya': 'panchgavya',
 'panchajnana': 'five_wisdoms',
 'panchalas': 'panchala',
 'panchaloga': 'panchaloha',
 'panchalogam': 'panchaloha',
 'pancham': 'rahul_dev_burman',
 'panchamahabhuta': 'classical_element',
 'panchamrit': 'panchamrita',
 'panchamrut': 'panchamrita',
 'panchamruta': 'panchamrita',
 'panchamukhi': 'panchamukha',
 'panchanga': 'panchangam',
 'panchapathis': 'pathi',
 'panchappathis': 'pancha_pathi',
 'pancharamas': 'pancharama_kshetras',
 'pancharimelam': 'panchari_melam',
 'panchatattva': 'pancha_tattva',
 'panchathanthiram': 'panchathantiram',
 'panchavadhyam': 'panchavadyam',
 'panchavimsha-brahmana': 'panchavimsha_brahmana',
 'panchayat': 'panchayati_raj',
 'panchayatana': 'panchayatana_puja',
 'panchayath': 'panchayati_raj',
 'panchayaths': 'panchayati_raj',
 'panchen': 'panchen_lama',
 'pancheta': 'pancetta',
 'panchetta': 'pancetta',
 'panchganga': 'panchganga_river',
 'panchihhua': 'panzhihua',
 'panchmahal': 'panchmahal_district',
 'panchmarhi': 'pachmarhi',
 'panchpallaw': 'panch_pallava',
 'panchpiri': 'bazigar',
 'panchpuran': 'panch_phoron',
 'panchromatic': 'panchromatic_film',
 'panchsheel': 'five_principles_of_peaceful_coexistence',
 'panchtantra': 'panchatantra',
 'pancicy-kukow': 'panschwitz-kuckau',
 'pancipit': 'pansipit',
 'panciteria': 'lomi',
 'pancracio': 'pancras_of_rome',
 'pancrate': 'fabrice_pancrate',
 'pancration': 'pankration',
 'pancratius': 'pancras_of_rome',
 'pancrazio': 'san_pancrazio',
 'pancrea': 'pancreas',
 'pancrease': 'pancreas',
 'pancreastatin': 'chromogranin_a',
 'pancreatic': 'pancreas',
 'pancreaticoduodenal': 'pancreaticoduodenal_artery',
 'pancreaticojejunostomy': 'puestow_procedure',
 'pancreatinin': 'pancreatin',
 'pancreatoduodenectomy': 'pancreaticoduodenectomy',
 'pancreatotomies': 'pancreas',
 'pancreatotomy': 'pancreas',
 'pancreozymin': 'cholecystokinin',
 'pancrus': 'pancras_of_rome',
 'pancryptics': 'panopticon',
 'panda': 'giant_panda',
 'pandabeswar': 'pandaveswar',
 'pandaean': 'anacalypsis',
 'pandaemonium': 'pandemonium',
 'pandagon': 'amanda_marcotte',
 'pandai': 'pantar',
 'pandals': 'pandal',
 'pandamonium': 'pandemonium',
 'pandanadu': 'pandanad',
 'pandani': 'richea_pandanifolia',
 'pandapple': 'sanrio',
 'pandarapur': 'pandharpur',
 'pandaren': 'samwise_didier',
 'pandareos': 'pandareus',
 'pandaribai': 'pandari_bai',
 'pandaros': 'pandarus',
 'pandarosa': 'the_pandarosa_recording_co.',
 'pandarpur': 'pandharpur',
 'pandataria': 'ventotene',
 'pandateria': 'ventotene',
 'pandathiruppu': 'pandatharippu',
 'pandavas': 'pandava',
 'pandawa': 'pandava',
 'pandcake': 'pancake',
 'pande-ism': 'anacalypsis',
 'pandectae': 'pandects',
 'pandeglang': 'pandeglang_regency',
 'pandeist': 'pandeism',
 'pandeistic': 'pandeism',
 'pandeistical': 'pandeism',
 'pandeistically': 'pandeism',
 'pandeists': 'pandeism',
 'pandel': 'cortisol',
 'pandemia': 'pandemic',
 'pandemics': 'pandemic',
 'pandemos': 'aphrodite',
 'pandenulf': 'pandenulf_of_capua',
 'panderers': 'prostitution',
 'panderichthyida': 'panderichthys',
 'panders': 'pander',
 'pandharapur': 'pandharpur',
 'pandharapura': 'pandharpur',
 'pandharapuram': 'pandharpur',
 'pandhe': 'm._k._pandhe',
 'pandian': 'pandyan_dynasty',
 'pandiani': 'walter_pandiani',
 'pandiatonicism': 'pandiatonic',
 'pandiculate': 'yawn',
 'pandiculation': 'yawn',
 'pandidakterion': 'university_of_constantinople',
 'pandigital': 'pandigital_number',
 'pandikodumudi': 'thiruppandikodumudi',
 'pandim': 'mount_pandim',
 'pandimelam': 'pandi_melam',
 'pandinosauria': 'dinosaur',
 'pandionidae': 'osprey',
 'pandisal': 'pandesal',
 'panditeripo': 'pandatharippu',
 'panditji': 'pandit',
 'pandits': 'pandit',
 'pandiya': 'pandyan_dynasty',
 'pandiyar': 'punnappuzha',
 'pandj': 'panj_river',
 'pandjshir': 'panjshir',
 'pandolf': 'my_last_duchess',
 'pandora': 'pandora_archive',
 'pandora-battery': 'playstation_portable_homebrew',
 'pandora-gilboa': 'pandora-gilboa_high_school',
 'pandoras': 'the_pandoras',
 'pandore': 'pandura',
 'pandoura': 'pandura',
 'pandours': 'pandurs',
 'pandrosos': 'pandrosus',
 'pandshir': 'panjshir',
 'pandukabhaya': 'pandukabhaya_of_sri_lanka',
 'pandulph': 'pandulf_masca',
 'pandurang': 'vithoba',
 'panduranga': 'vithoba',
 'panduvanshi': 'pandu',
 'panduvasdeva': 'panduvasdeva_of_sri_lanka',
 'pandya': 'pandyan_dynasty',
 'pandyan': 'pandyan_dynasty',
 'pandyas': 'pandyan_dynasty',
 'pandynanometer': 'dynamometer',
 'paneas': 'banias',
 'paneassa': 'pawnee',
 'panecillo': 'el_panecillo',
 'paned': 'owned',
 'panega': 'zlatna_panega_river',
 'panegialios': 'panegialios_f.c.',
 'panegyrical': 'panegyric',
 'panegyrics': 'panegyric',
 'panegyrist': 'panegyric',
 'panegyrists': 'panegyric',
 'panegyry': 'panegyris',
 'panehsy': 'panehesy',
 'panelboard': 'distribution_board',
 'paneled': 'panelling',
 'paneling': 'panelling',
 'panelings': 'panelling',
 'panella': 'panelle',
 'panelled': 'panelling',
 'panellet': 'panellets',
 'panellings': 'panelling',
 'panellinios': 'panellinios_gymnastikos_syllogos',
 'panelology': 'comic_book_collecting',
 'panels': 'panel',
 'panemangalore': 'pane_mangalore',
 'panemone': 'panemone_wecs',
 'panendoscopy': 'endoscopy',
 'panenergy': 'duke_energy',
 'panentheist': 'panentheism',
 'panentheistic': 'panentheism',
 'panenthistic': 'panentheism',
 'paneosteitis': 'panosteitis',
 'panera': 'panera_bread',
 'paneristi': 'panerai',
 'panes': 'pane',
 'panetela': 'cigar',
 'panetella': 'cigar',
 'paneterie': 'grand_panetier',
 'panetier': 'grand_panetier',
 'panetoliko': 'panaitoliko',
 'panetolikon': 'panaitoliko',
 'panetolikos': 'panetolikos_f.c.',
 'panetone': 'panettone',
 'panettiere': 'hayden_panettiere',
 'paneuropa': 'international_paneuropean_union',
 'paneurope': 'international_paneuropean_union',
 'paneuropean': 'pan-european_identity',
 'panexperientialism': 'panpsychism',
 'panfilovets': 'panfilovtsy',
 'panflute': 'pan_flute',
 'pang-pu': 'bengbu',
 'pangaea-ultima': 'pangaea_ultima',
 'pangaean': 'pangaea',
 'pangaeus': 'pangaion_hills',
 'pangaia': 'pangaea',
 'pangainoon': 'pangai-noon',
 'pangalatok': 'pangasinan_language',
 'pangalia': 'mangalia',
 'pangamot': 'pangamut',
 'pangash': 'pangasius_pangasius',
 'pangasia': 'pangasius_pangasius',
 'pangasianodon': 'mekong_giant_catfish',
 'pangasiidae': 'shark_catfish',
 'pangasun': 'babuyan_claro',
 'pangauridae': 'click_beetle',
 'pangavini': 'pangavini_island',
 'pangcah': 'amis_people',
 'pangea': 'pangaea',
 'pangea-ultima': 'pangaea_ultima',
 'panged': 'suffering',
 'pangen': 'pangenesis',
 'pangene': 'pangenesis',
 'pangeng': 'pan_geng',
 'pangermanism': 'pan-germanism',
 'pangermanismus': 'pan-germanism',
 'pangermanist': 'pan-germanism',
 'panggalatok': 'pangasinan_language',
 'panggasinan': 'pangasinan_people',
 'panggong': 'pangong_tso',
 'panghaal': 'panghal',
 'panghsang': 'bangkang',
 'pangia': 'pangaea',
 'pangim': 'panaji',
 'panging': 'suffering',
 'pangkal-pinang': 'pangkal_pinang',
 'pangkalanbrandan': 'pangkalan_brandan',
 'pangkalpinang': 'pangkal_pinang',
 'pangkarra': 'kaurna',
 'pangkor': 'pangkor_island',
 'pangkur': 'javanese_poetry',
 'panglao': 'panglao_island',
 'pangloss': 'candide',
 'panglossian': 'candide',
 'panglossianism': 'optimism',
 'pangong': 'pangong_tso',
 'pangonia': 'zimb',
 'pangrams': 'pangram',
 'pangratios': 'st_pancras',
 'pangrawit': 'karawitan',
 'pangue': 'pangue_hydroelectric_plant',
 'pangyasea': 'pangya',
 'panhal': 'panhala',
 'panhalgad': 'panhala_fort',
 'panhalgadh': 'panhala_fort',
 'panhandler': 'begging',
 'panhandlers': 'begging',
 'panhandles': 'panhandle',
 'panhandling': 'begging',
 'panhard-levassor': 'panhard',
 'panhellenium': 'panhellenion',
 'panheprin': 'heparin',
 'panhypopit': 'hypopituitarism',
 'panhypopituitarism': 'hypopituitarism',
 'pani': 'aniak_airport',
 'panias': 'banias',
 'panic-buy': 'panic_buying',
 'panic-buying': 'panic_buying',
 'panicch': 'panic_channel',
 'paniceiros': 'tineo',
 'panick': 'panic',
 'panicked': 'panic',
 'panicles': 'panicle',
 'panicogenic': 'anxiogenic',
 'panicovo': 'panitsovo',
 'panikar': 'panicker',
 'panileiakos': 'paniliakos_f.c.',
 'paniliakos': 'paniliakos_f.c.',
 'panimatka': 'presbytera',
 'panimatushka': 'presbytera',
 'panina': 'chimpanzee',
 'paninae': 'chimpanzee',
 'paninina': 'chimpanzee',
 'paninsek': 'panin_sekuritas',
 'paniola': 'cowboy',
 'panionia': 'panionium',
 'panionion': 'panionium',
 'panionis': 'panionios_f.c.',
 'paniponi': 'pani_poni',
 'paniponidash': 'pani_poni',
 'panir': 'paneer',
 'paniranism': 'pan-iranism',
 'panislamism': 'pan-islamism',
 'panividaiyalars': 'ayyavazhi_and_hinduism',
 'panixerpass': 'panix_pass',
 'panixersee': 'lag_da_pigniu',
 'panixine': 'cefalexin',
 'panja': 'american_mastiff',
 'panjab': 'punjab',
 'panjabi': 'punjabi',
 'panjabis': 'punjabi_people',
 'panjagutta': 'punjagutta',
 'panjan': 'panjan_kissana',
 'panjang': 'lang_island',
 'panjangjiwo': 'surabaya',
 'panjawi': 'panjwaye_district',
 'panjdeh': 'panjdeh_incident',
 'panjeeri': 'panjiri',
 'panjekent': 'panjakent',
 'panjhra': 'panzara_river',
 'panjikent': 'panjakent',
 'panjim': 'panaji',
 'panjkent': 'panjakent',
 'panjkora': 'panjkora_river',
 'panjsher': 'panjshir',
 'panjsheri': 'panjshir',
 'panju': 'panju_island',
 'panjwai': 'panjwaye_district',
 'panjwaii': 'panjwaye_district',
 'panjwaneey': 'panjwani',
 'panjwayi': 'panjwaye_district',
 'pank': 'lady_pank',
 'pank2': 'pantothenate_kinase',
 'pankishaw': 'piankeshaw',
 'pankisi': 'pankisi_gorge',
 'panklastite': 'panclastite',
 'pankov': 'konstantin_pankov',
 'pankratiast': 'pankration',
 'pankratios': 'st_pancras',
 'pankrato': 'pankration',
 'pankratos': 'pankration',
 'pankratova': 'svetlana_pankratova',
 'pankritiko': 'pankritio_stadium',
 'pankritio': 'pankritio_stadium',
 'panku': 'pangu',
 'panlocality': 'glocalisation',
 'panmali': 'somvanshi_kshatriya',
 'panmictic': 'panmixia',
 'panmixis': 'panmixia',
 'panmixus': 'panmixia',
 'panmixy': 'panmixia',
 'panmolle': 'panzanella',
 'panmunjam': 'panmunjom',
 'panmunjan': 'panmunjom',
 'panmunjeom': 'panmunjom',
 'panmunjon': 'panmunjom',
 'panmycin': 'tetracycline',
 'panmyelophthisis': 'myelophthisic_anemia',
 'pannacotta': 'panna_cotta',
 'pannapictagraphist': 'comic_book_collecting',
 'pannartz': 'arnold_pannartz_and_konrad_sweynheim',
 'pannationalism': 'pan-nationalism',
 'pannekoeken': 'pannekoek',
 'pannenhuis': 'pannenhuis_metro_station',
 'pannenkoek': 'pannekoek',
 'pannenkoeken': 'pannekoek',
 'pannetone': 'panettone',
 'panniculectomy': 'panniculus',
 'panniculetomy': 'panniculus',
 'panniers': 'pannier',
 'panning': 'pan',
 'pannkakor': 'pancake',
 'pannning': 'pan',
 'pannon': 'pannon_gsm',
 'pannonhegy': 'pannonhalma',
 'pannonhouse': 'pannon_gsm',
 'pannonian': 'pannonia',
 'pannonian-rusyn': 'rusyn_language',
 'pannonica': 'nica_de_koenigswarter',
 'pannychis': 'eleusinian_mysteries',
 'pano-tacana': 'pano-tacanan_languages',
 'pano-tacanan': 'pano-tacanan_languages',
 'pano-tacanana': 'pano-tacanan_languages',
 'pano-takana': 'pano-tacanan_languages',
 'pano-takanan': 'pano-tacanan_languages',
 'panoan': 'panoan_languages',
 'panoana': 'panoan_languages',
 'panoano': 'panoan_languages',
 'panocho': 'murcian_spanish',
 'panococo': 'swartzia_tomentosa',
 'panodil': 'paracetamol',
 'panokson': 'panokseon',
 'panoksun': 'panokseon',
 'panoleneiakos': 'panoleniakos_karatoula_f.c.',
 'panoleniakos': 'panoleniakos_karatoula_f.c.',
 'panonia': 'pannonia',
 'panonian': 'pannonia',
 'panonnija': 'panonija',
 'panook': 'nanook',
 'panopaea': 'panopea',
 'panope': 'panopea',
 'panophobia': 'panphobia',
 'panopia': 'macaranga',
 'panoplies': 'panoply',
 'panopolis': 'akhmim',
 'panopoulos': 'christos_panopoulos',
 'panoptic': 'panopticon',
 'panoptikon': 'eidoloscope',
 'panoquina': 'wandering_skipper',
 'panorail': 'jurong_bird_park_panorail',
 'panoramabar': 'berghain',
 'panoramafreedom': 'panoramafreiheit',
 'panoramas': 'panorama',
 'panoramic': 'panorama',
 'panoramix': 'xinerama',
 'panorex': 'edrecolomab',
 'panormita': 'antonio_beccadelli',
 'panormou': 'panormou_station',
 'panormus': 'panormos',
 'panosiologiotatos': 'archimandrite',
 'panosteosis': 'panosteitis',
 'panotools': 'panorama_tools',
 'panousis': 'tzimis_panousis',
 'panoxyl': 'benzoyl_peroxide',
 'panoz': 'panoz_auto_development',
 'panpeloponnisiako': 'pampeloponnisiako_stadium',
 'panpipe': 'pan_flute',
 'panpipes': 'pan_flute',
 'panprotoexperientialism': 'panpsychism',
 'panprotopsychism': 'panpsychism',
 'panpsychist': 'panpsychism',
 'panretin': 'alitretinoin',
 'pans': 'cookware_and_bakeware',
 'pansalb': 'pan_south_african_language_board',
 'pansarskepp': 'coastal_defence_ship',
 'pansat': 'fta_receiver',
 'pansebastos': 'sebastos',
 'panselectionism': 'adaptationism',
 'panseraikos': 'panserraikos_f.c.',
 'panserbataljonen': 'norwegian_army_armoured_battalion',
 'panserbjorn': 'races_and_creatures_in_his_dark_materials',
 'panserborn': 'races_and_creatures_in_his_dark_materials',
 'panserborne': 'races_and_creatures_in_his_dark_materials',
 'panserraikos': 'panserraikos_f.c.',
 'pansexual': 'pansexuality',
 'panshanger': 'panshanger_aerodrome',
 'pansharpening': 'pansharpened_image',
 'pansie': 'pansy',
 'pansies': 'pansy',
 'pansit': 'pancit',
 'pansit-pansitan': 'peperomia_pellucida',
 'pansiteria': 'lomi',
 'panslavism': 'pan-slavism',
 'panslavist': 'pan-slavism',
 'pansoh': 'korean_nobility',
 'pansonic': 'pan_sonic',
 'pansophia': 'pansophism',
 'pansophic': 'pansophism',
 'pansophist': 'pansophism',
 'pansophy': 'pansophism',
 'pansperma': 'panspermia',
 'panspermism': 'panspermia',
 'panspermist': 'panspermia',
 'panspermists': 'panspermia',
 'panss': 'positive_and_negative_syndrome_scale',
 'panssarilaiva': 'coastal_defence_ship',
 'panstarrs': 'pan-starrs',
 'panstrepis': 'coryanthes',
 'pansu': 'pierre_pansu',
 'pant-y-caws': 'cilymaenllwyd',
 'pantacle': 'pentacle',
 'pantacomia': 'fandaqumiya',
 'pantacosm': 'cosmolabe',
 'pantages': 'pantages_theatre',
 'pantagraph': 'the_pantagraph',
 'pantagruelian': 'gargantua_and_pantagruel',
 'pantagruelism': 'thelema',
 'pantah': 'ducati_pantah',
 'pantalaria': 'pantelleria',
 'pantaleone': 'saint_pantaleon',
 'pantalette': 'pantalettes',
 'pantalica': 'necropolis_of_pantalica',
 'pantaloc': 'pantoprazole',
 'pantaloons': 'pantaloon',
 'pantamime': 'pantomime',
 'pantanaeus': 'pantaenus',
 'pantani': 'marco_pantani',
 'pantaram': 'mendicant',
 'pantau': 'veronique_renard',
 'pantazis': 'lefteris_pantazis',
 'pantball': 'paintball',
 'pantech': 'pantech_curitel',
 'pantegni': 'liber_pantegni',
 'panteio': 'panteion_university',
 'panteion': 'panteion_university',
 'panteleimon': 'saint_pantaleon',
 'pantellaria': 'pantelleria',
 'panteloc': 'pantoprazole',
 'pantelone': 'pantalone',
 'pantelosaurus': 'haptodus',
 'panterpe': 'fiery-throated_hummingbird',
 'pantglas': 'pant_glas',
 'panth': 'panthan',
 'panth-piplauda': 'panth-piploda',
 'panthalassia': 'panthalassa',
 'panthalassic': 'panthalassa',
 'panthallassa': 'panthalassa',
 'panthalopinae': 'goat-antelope',
 'panthalops': 'tibetan_antelope',
 'panthapath': 'pantapath',
 'panthays': 'panthay',
 'pantheist': 'pantheism',
 'pantheistic': 'pantheism',
 'pantheistical': 'pantheism',
 'pantheistically': 'pantheism',
 'pantheists': 'pantheism',
 'panthenon': 'pantheon',
 'pantheon-assas': 'pantheon-assas_paris_ii_university',
 'pantheons': 'pantheon',
 'pantherfibel': 'tigerfibel',
 'pantheridae': 'abraxini',
 'pantherina': 'chinese_edible_frog',
 'pantherine': 'muscimol',
 'pantherini': 'abraxini',
 'pantherophis': 'elaphe',
 'panthers': 'panther',
 'panthessaliko': 'panthessaliko_stadium',
 'panthograph': 'pantograph',
 'pantholopinae': 'tibetan_antelope',
 'pantholops': 'tibetan_antelope',
 'panthongtae': 'panthongtae_shinawatra',
 'panthophobia': 'panphobia',
 'panthotenic': 'pantothenic_acid',
 'panthrakikos': 'panthrakikos_f.c.',
 'panthro': 'thundercats',
 'panthua': 'pantua',
 'panthymonium': 'pan.thy.monium',
 'panticapaeon': 'panticapaeum',
 'panticapeum': 'panticapaeum',
 'pantiliner': 'pantyliner',
 'pantiliners': 'pantyliner',
 'panting': 'thermoregulation',
 'pantip': 'pantip_plaza',
 'pantiusa': 'gheorghe_pintilie',
 'pantja-tantra': 'panchatantra',
 'pantler': 'pantry',
 'pantocrator': 'christ_pantocrator',
 'pantodon': 'freshwater_butterflyfish',
 'pantodont': 'pantodonta',
 'pantodontia': 'pantodonta',
 'pantodontid': 'freshwater_butterflyfish',
 'pantodontidae': 'freshwater_butterflyfish',
 'pantographs': 'pantograph',
 'pantoloc': 'pantoprazole',
 'pantomimes': 'pantomime',
 'pantomimic': 'mime_artist',
 'pantomimus': 'mime_artist',
 'pantonal': 'pantonality',
 'pantonic': 'pantonality',
 'pantoom': 'pantoum',
 'pantophobia': 'panphobia',
 'pantopod': 'sea_spider',
 'pantopoda': 'sea_spider',
 'pantoprazol': 'pantoprazole',
 'pantorc': 'pantoprazole',
 'pantos': 'pantomime',
 'pantothenate': 'pantothenic_acid',
 'pantothenic': 'pantothenic_acid',
 'pantozol': 'pantoprazole',
 'pantries': 'pantry',
 'pantropic': 'polytropic_process',
 'pantropics': 'tropics',
 'pants': 'trousers',
 'pantserschip': 'coastal_defence_ship',
 'pantsil': 'john_paintsil',
 'pantsing': 'debagging',
 'pantsir': 'pantsir-s1',
 'pantsman': 'vg_cats',
 'pantsu': 'panties',
 'pantsyr': 'pantsir-s1',
 'pantsyr-s1': 'pantsir-s1',
 'panturanism': 'pan-turkism',
 'panturkism': 'pan-turkism',
 'pantuvarali': 'kamavardani',
 'panty': 'panties',
 'pantycelyn': 'william_williams_pantycelyn',
 'pantygram': 'panty_gram',
 'pantygrams': 'panty_gram',
 'pantyhoes': 'pantyhose',
 'pantylidae': 'pantylus',
 'pantys': 'undergarment',
 'pantyshot': 'panchira',
 'panucci': 'christian_panucci',
 'panung': 'sampot',
 'panuntukan': 'panantukan',
 'panuridae': 'parrotbill',
 'panurus': 'bearded_reedling',
 'panv': 'anvik_airport',
 'panvinio': 'onofrio_panvinio',
 'panvinius': 'onofrio_panvinio',
 'panvitalism': 'hylozoism',
 'panwar': 'ponwar',
 'panxi': 'sichuan',
 'panyasis': 'panyassis',
 'panyjima': 'panyjima_language',
 'panynj': 'port_authority_of_new_york_and_new_jersey',
 'panytyima': 'panyjima_language',
 'panyu': 'panyu_district',
 'panz.': 'georg_wolfgang_franz_panzer',
 'panzaism': 'robert_sheckley',
 'panzani': 'gregorio_panzani',
 'panzara': 'panzara_river',
 'panzer-lehr-division': 'panzerlehrdivision',
 'panzerarmee': 'panzerwaffe',
 'panzerdivision': 'panzer_division',
 'panzergrenadiers': 'panzergrenadier',
 'panzergruppe': 'panzerwaffe',
 'panzergruppen': 'panzerwaffe',
 'panzerkampfabzeichen': 'panzer_badge',
 'panzerkampfwagen': 'panzer',
 'panzerklein': 'silent_storm',
 'panzerkliens': 'silent_storm',
 'panzerkombi': 'world_war_ii_german_uniform',
 'panzerkorps': 'panzer_corps',
 'panzerotti': 'panzarotti',
 'panzerpope': 'pope_benedict_xvi',
 'panzers': 'panzer',
 'panzerschiff': 'deutschland_class_cruiser',
 'panzerschiffe': 'deutschland_class_cruiser',
 'panzerschrek': 'panzerschreck',
 'panzership': 'coastal_defence_ship',
 'panzershreck': 'panzerschreck',
 'panzershrek': 'panzerschreck',
 'panzerstecher': 'estoc',
 'panzertruppe': 'panzerwaffe',
 'panzertruppen': 'panzerwaffe',
 'panzerwagen': 'panzer',
 'panzerzug': 'armoured_train',
 'panzram': 'carl_panzram',
 'pao-chi': 'baoji',
 'pao-chia': 'baojia_system',
 'pao-ting': 'baoding',
 'pao2': 'arterial_blood_gas',
 'paoc': 'pentecostal_assemblies_of_canada',
 'paocai': 'pao_cai',
 'paod': 'peripheral_vascular_disease',
 'paokism': 'paok',
 'paonta': 'paonta_sahib',
 'paopaotang': 'crazy_arcade',
 'paoti': 'peyote',
 'paoting': 'baoding',
 'paotingfu': 'baoding',
 'paotow': 'baotou',
 'paotrspod': 'penny_arcade_adventures:_on_the_rain-slick_precipice_of_darkness',
 'paoxi': 'fu_xi',
 'pap-imi': 'pap-ion_magnetic_inductor',
 'pap-smear': 'pap_test',
 'pap-sukkal': 'papsukkal',
 'pap1': 'rp9',
 'pap2': 'linksys_pap2',
 'pap2t': 'linksys_pap2',
 'papa': 'professional_and_amateur_pinball_association',
 'papa-ooo-mow-mow': 'papa-oom-mow-mow',
 'papa-san': 'mama-san',
 'papa-tu-a-nuku': 'rangi_and_papa',
 'papa-tu-anuku': 'rangi_and_papa',
 'papabili': 'papabile',
 'papabottes': 'scolopacidae',
 'papacies': 'pope',
 'papacy': 'pope',
 'papad': 'papadum',
 'papadaki': 'papadakis',
 'papadam': 'papadum',
 'papadiamantopoulos': 'ioannis_papadiamantopoulos',
 'papadopoli': 'leopold_prowe',
 'papadopoulou': 'papadopoulos',
 'papadopulos': 'papadopoulos',
 'papadou': 'cinsaut',
 'papagayo': 'papagayo_wind',
 'papageno': 'the_magic_flute',
 'papagoit': 'papagoite',
 'papagoita': 'papagoite',
 'papaha': 'papakhi',
 'papaharalabous': 'anna-maria_papaharalambous',
 'papaji': 'h._w._l._poonja',
 'papajohns.com': 'papajohns.com_bowl',
 'papak': 'babak',
 'papakha': 'papakhi',
 'papakura': 'papakura_district',
 'papal': 'pope',
 'papalagi': 'palagi',
 'papalisa': 'ulluco',
 'papalism': 'papist',
 'papalist': 'papist',
 'papalistic': 'papist',
 'papalistical': 'papist',
 'papalistically': 'papist',
 'papalists': 'papist',
 'papall': 'pope',
 'papally': 'pope',
 'papalness': 'pope',
 'papalo': 'bolivian_coriander',
 'papaloapan': 'papaloapan_river',
 'papaloukas': 'theodoros_papaloukas',
 'papandayan': 'mount_papandayan',
 'papanek': 'victor_papanek',
 'papanicolaou': 'georgios_papanikolaou',
 'papanicolau': 'pap_test',
 'papanicolou': 'pap_test',
 'papanov': 'anatoli_papanov',
 'papapa': 'cicindela_tuberculata',
 'papapolitis': 'nicholas_papapolitis',
 'paparatchi': 'paparazzi',
 'paparatsi': 'paparazzi',
 'paparazi': 'paparazzi',
 'paparazzo': 'paparazzi',
 'papardelle': 'pappardelle',
 'paparizou': 'elena_paparizou',
 'paparrigopoulos': 'constantine_paparrigopoulos',
 'papas': 'irene_papas',
 'papasan': 'papasan_chair',
 'papastathopoulos': 'sokratis_papastathopoulos',
 'papathanatika': 'doukades',
 'papatuanuku': 'rangi_and_papa',
 'papaverales': 'ranunculales',
 'papaw': 'pawpaw',
 'papayas': 'papaya',
 'papayawhip': 'x11_color_names',
 'papazachos': 'vassilis_papazachos',
 'papd': 'port_authority_of_new_york_and_new_jersey_police_department',
 'papdi': 'papri_chaat',
 'papdits': 'the_papdits',
 'papdou': 'cinsaut',
 'papebroch': 'daniel_papebroch',
 'papebrochius': 'daniel_papebroch',
 'papeda': 'citrus_subg._papeda',
 'papeetee': 'papeete',
 'papen': 'franz_von_papen',
 'papenbroeck': 'daniel_papebroch',
 'paper-boy': 'paperboy',
 'paper-cutting': 'papercutting',
 'paper-folding': 'paper_folding',
 'paper-making': 'papermaking',
 'paper-rock-scissors': 'rock-paper-scissors',
 'paper-scissors-rock': 'rock-paper-scissors',
 'paperbacks': 'paperback',
 'paperbagbush': 'salazaria',
 'paperbark': 'melaleuca',
 'paperbelly': 'lake_trout',
 'paperclay': 'paper_clay',
 'paperclip': 'paper_clip',
 'paperclips': 'paper_clip',
 'papercraft': 'paper_model',
 'papercut': 'paper_cut',
 'paperdoll': 'paper_doll',
 'paperdolls': 'paper_doll',
 'paperfolding': 'paper_folding',
 'paperghost': 'christopher_boyd',
 'paperhanger': 'cheque_fraud',
 'paperhangers': 'confidence_trick',
 'paperino': 'donald_duck',
 'paperjam': 'paper_jam',
 'paperknife': 'paper_knife',
 'paperless': 'paperless_office',
 'papermachine': 'fourdrinier_machine',
 'papermaster': 'read_or_die',
 'papermill': 'paper_mill',
 'papernas': 'national_liberation_party_of_unity',
 'paperrad': 'paper_rad',
 'papersticks': 'cotton_swab',
 'papert': 'seymour_papert',
 'papertape': 'punched_tape',
 'papertrade': 'paper_trading',
 'papertrading': 'paper_trading',
 'papertrail': 'paper_trail',
 'paperweights': 'paperweight',
 'paperwhite': 'narcissus_papyraceus',
 'paperwing': 'old_kingdom_series',
 'papes': 'pap_of_armenia',
 'papess': 'la_papessa',
 'papez': 'james_papez',
 'papg': 'pittsburgh_association_of_petroleum_geologists',
 'paph': 'paphiopedilum',
 'paphian': 'paphos',
 'paphiopedilinae': 'paphiopedilum',
 'paphlagonian': 'paphlagonia',
 'paphlagonians': 'paphlagonia',
 'paphlogonian': 'paphlagonia',
 'paphus': 'paphos',
 'papi-poo': 'poodle_hybrid',
 'papia': 'pavia',
 'papiamentu': 'papiamento',
 'papias': 'papias_of_hierapolis',
 'papiensis': 'bernardus_papiensis',
 'papiermark': 'german_papiermark',
 'papiers': 'papier',
 'papigko': 'papingo',
 'papigno': 'terni',
 'papijump': 'sunflat_games',
 'papilary': 'papilla',
 'papiliochromis': 'mikrogeophagus',
 'papilion': 'papillion',
 'papilionaceae': 'faboideae',
 'papilionidae': 'swallowtail_butterfly',
 'papilionidea': 'papilionoidea',
 'papilionoidae': 'swallowtail_butterfly',
 'papilionoideae': 'faboideae',
 'papiliopsis': 'oncidium',
 'papillae': 'papilla',
 'papillary': 'papilla',
 'papillodermatoidea': 'papillodermatidae',
 'papilloedema': 'papilledema',
 'papillomas': 'papilloma',
 'papillomavirus': 'papillomaviridae',
 'papillomaviruses': 'papillomaviridae',
 'papillosus': 'chaunus_spinulosus',
 'papillote': 'en_papillote',
 'papiloma': 'papilloma',
 'papilomavirus': 'papillomaviridae',
 'papini': 'giovanni_papini',
 'papinian': 'aemilius_papinianus',
 'papio': 'baboon',
 'papipole': 'sunflat_games',
 'papipoo': 'poodle_hybrid',
 'papire-masson': 'jean_papire_masson',
 'papiriver': 'sunflat_games',
 'papism': 'papist',
 'papisms': 'papist',
 'papistry': 'papist',
 'papists': 'papist',
 'papiu-ilarian': 'papiu_ilarian',
 'papl': 'permitted_attached_private_lines',
 'paplayer': 'xbmc',
 'papo-de-peru-grande': 'aristolochia_gigantea',
 'papocianus': 'saint_quirinus',
 'papon': 'maurice_papon',
 'papoonan': 'papunhank',
 'papoul': 'papulus',
 'papoulas': 'anastasios_papoulas',
 'papoulias': 'karolos_papoulias',
 'papoulis': 'athanasios_papoulis',
 'papovaviridae': 'papovavirus',
 'papovaviruses': 'papovavirus',
 'papp-a': 'pregnancy-associated_plasma_protein_a',
 'pappa': 'pregnancy-associated_plasma_protein_a',
 'pappad': 'papadum',
 'pappadam': 'papadum',
 'pappadom': 'papadum',
 'pappadum': 'papadum',
 'pappadums': 'papadum',
 'pappagallo': 'mad_max_2',
 'pappalysin-1': 'pregnancy-associated_plasma_protein_a',
 'pappan': 'mahout',
 'pappano': 'antonio_pappano',
 'papparazi': 'paparazzi',
 'papparazzi': 'paparazzi',
 'papparazzo': 'paparazzi',
 'pappasha': 'ppsh-41',
 'pappenheimer': 'rapier',
 'papple': 'pyrus_pyrifolia',
 'pappmine': 'topfmine',
 'papponymy': 'papponymic',
 'pappoose': 'papoose',
 'pappos': 'pappus_of_alexandria',
 'paprazzi': 'paparazzi',
 'papsmear': 'pap_test',
 'papua-new-guinea': 'papua_new_guinea',
 'papuanewguinea': 'papua_new_guinea',
 'papuans': 'papuan_peoples',
 'papuchalk': 'atlantic_puffin',
 'papulae': 'papula',
 'papules': 'papule',
 'papulosa': 'papulosaceae',
 'papulosis': 'papule',
 'papulosquamous': 'papulosquamous_disorder',
 'papumpare': 'papum_pare',
 'papusas': 'pupusa',
 'papya': 'papaya',
 'papyre': 'hanlin_ereader',
 'papyri': 'papyrus',
 'papyrii': 'papyrus',
 'papyrologist': 'papyrology',
 'paq-1': 'an/paq-1',
 'paq8': 'paq',
 'paq8p': 'paq',
 'paquebot': 'mail_steamer',
 'paquid': 'paquid_cohort',
 'paquime': 'casas_grandes',
 'paquistan': 'pakistan',
 'paquistao': 'pakistan',
 'par-4': 'pawr',
 'par-baking': 'parbaking',
 'par-cooked': 'par-cook',
 'par.': 'par',
 'par1': 'coagulation_factor_ii_receptor',
 'par2': 'parchive',
 'par3': 'f2rl2',
 'par394': 'partnair_flight_394',
 'par4': 'f2rl3',
 'par56': 'parabolic_aluminized_reflector_light',
 'par64': 'parabolic_aluminized_reflector_light',
 'para-': 'para',
 'para-aminoazobenzene': 'aniline_yellow',
 'para-aminohippurate': 'aminohippuric_acid',
 'para-anisidine': 'p-anisidine',
 'para-benzyne': 'aryne',
 'para-brahman': 'para_brahman',
 'para-chlorophenylalanine': 'fenclonine',
 'para-col': 'paraquat',
 'para-commandos': 'para_commandos',
 'para-copyright': 'paracopyright',
 'para-cresol': 'p-cresol',
 'para-cymene': 'cymene',
 'para-fermion': 'parastatistics',
 'para-haplogroup': 'parahaplogroup',
 'para-human': 'parahuman',
 'para-hydroxyamphetamine': 'norpholedrine',
 'para-isomer': 'arene_substitution_patterns',
 'para-kompo': 'laminaria',
 'para-malay': 'para-malay_languages',
 'para-methoxybenzaldehyde': 'anisaldehyde',
 'para-methoxyethylamphetamine': 'paramethoxyethylamphetamine',
 'para-methoxymethamphetamine': 'paramethoxymethamphetamine',
 'para-militaries': 'paramilitary',
 'para-militarist': 'paramilitary',
 'para-militaristic': 'paramilitary',
 'para-militaristically': 'paramilitary',
 'para-militarists': 'paramilitary',
 'para-military': 'paramilitary',
 'para-phenylenediamine': 'p-phenylenediamine',
 'para-political': 'parapolitics',
 'para-politics': 'parapolitics',
 'para-positronium': 'positronium',
 'para-professional': 'paraprofessional',
 'para-quaternion': 'split-quaternion',
 'para-quaternions': 'split-quaternion',
 'para-rhyme': 'pararhyme',
 'para-rhymes': 'pararhyme',
 'para-silberglanz': 'argentite',
 'para-sports': 'disabled_sports',
 'para-statal': 'government-owned_corporation',
 'para-statals': 'government-owned_corporation',
 'para-tolidine': 'toluidine',
 'para-toluidine': 'toluidine',
 'para-xylene': 'p-xylene',
 'parab': 'maratha_clan_system',
 'parabalanoi': 'parabolani',
 'parabarilius': 'devario',
 'parabasalia': 'parabasalid',
 'parabasalidea': 'parabasalid',
 'parabasalids': 'parabasalid',
 'parabases': 'parabasis',
 'parabel': 'parabel_river',
 'parabellum-pistole': 'luger_p08_pistol',
 'parabens': 'paraben',
 'parabhani': 'parbhani',
 'parables': 'parable',
 'parabol': 'lateralus',
 'parabolanoi': 'parabolani',
 'parabolanus': 'parabolani',
 'parabolas': 'parabola',
 'parabole': 'parabola',
 'paraboleum': 'dorton_arena',
 'parabolloid': 'paraboloid',
 'paraboloi': 'parabolani',
 'parabon': 'parabon_computation',
 'parabosco': 'girolamo_parabosco',
 'paraboson': 'parastatistics',
 'parabosons': 'parastatistics',
 'parabrahma': 'para_brahman',
 'parabrahman': 'para_brahman',
 'parabromoamphetamine': 'para-bromoamphetamine',
 'paraca': 'nazca',
 'paracalanthe': 'calanthe',
 'paracanthopterygian': 'paracanthopterygii',
 'paracanthopterygians': 'paracanthopterygii',
 'paracanthurus': 'paracanthurus_hepatus',
 'paracapromys': 'mesocapromys',
 'paracasearia': 'drypetes',
 'paracel': 'paracel_islands',
 'paracelcius': 'paracelsus',
 'paracellular': 'paracellular_transport',
 'paracels': 'paracel_islands',
 'paracelsan': 'paracelsus',
 'paracelsea': 'acalypha',
 'paracelsian': 'paracelsus',
 'paracelsians': 'paracelsus',
 'paracet': 'paracetamol',
 'paracetaldehyde': 'paraldehyde',
 'paracetamolum': 'paracetamol',
 'paracetamoxybendrofruseneomyocin': 'fitness_to_practice',
 'paracetamoxyfrusebendroneomycin': 'fitness_to_practice',
 'paracetemol': 'paracetamol',
 'paracetimol': 'paracetamol',
 'paracetomol': 'paracetamol',
 'paracetomoxyfrusebendroneomycin': 'fitness_to_practice',
 'paracha': 'piracha',
 'parachaetodon': 'chaetodon',
 'parachiloglanis': 'parachiloglanis_hodgarti',
 'parachloroamphetamine': 'para-chloroamphetamine',
 'parachlorometaxylenol': 'chloroxylenol',
 'parachrony': 'anachronism',
 'parachrysotile': 'chrysotile',
 'parachurch': 'parachurch_organization',
 'parachuting/freeflying': 'freeflying',
 'parachutism': 'parachuting',
 'parachutist': 'parachuting',
 'paracinematic': 'paracinema',
 'paraclausithyron': 'paraklausithyron',
 'paracleisthus': 'cleistanthus',
 'paraclesus': 'paracelsus',
 'paracletos': 'paraclete',
 'paracoccidioides': 'paracoccidioides_brasiliensis',
 'paracodin': 'dihydrocodeine',
 'paracoelops': 'vietnam_leaf-nosed_bat',
 'paracommando': 'para_commandos',
 'paracommandos': 'para_commandos',
 'paracompact': 'paracompact_space',
 'paracompactness': 'paracompact_space',
 'paraconformity': 'unconformity',
 'paraconodonta': 'conodont',
 'paraconsistency': 'paraconsistent_logic',
 'paraconsistent': 'paraconsistent_logic',
 'paracord': 'parachute_cord',
 'paracress': 'acmella_oleracea',
 'paracrine': 'paracrine_signalling',
 'paracrocidura': 'large-headed_shrew',
 'paracrotalus': 'crotalus',
 'paracryphiales': 'paracryphiaceae',
 'paracyclophane': 'cyclophane',
 'paradanio': 'devario',
 'paradapeton': 'paradapedon',
 'parade-platz': 'paradeplatz',
 'paradeep': 'paradip',
 'parademons': 'parademon',
 'paradenocline': 'adenocline',
 'paradentosis': 'periodontitis',
 'paraderil': 'rotenone',
 'paradevathai': 'sampooranathevan',
 'paradex': 'dextropropoxyphene',
 'paradiazine': 'pyrazine',
 'paradice': 'paradise',
 'paradiddles': 'rudiment',
 'paradiesgletscher': 'paradies_glacier',
 'paradigmatic': 'paradigm',
 'paradigmic': 'paradigm',
 'paradigms': 'paradigm',
 'paradinome': 'paradinome:_koi_ni_mi_o_yudanete',
 'paradipodini': 'comb-toed_jerboa',
 'paradipus': 'comb-toed_jerboa',
 'paradisaeidae': 'birds_of_paradise',
 'paradise-crow': 'paradise_crow',
 'paradisefish': 'paradise_fish',
 'paradisepoker': 'sportingbet',
 'paradisepoker.com': 'sportingbet',
 'paradisia': 'paradeisia',
 'paradiss': 'pietro_domenico_paradisi',
 'paradissia': 'paradeisia',
 'paradisum': 'in_paradisum',
 'paradjanov': 'sergei_parajanov',
 'paradoces': 'paradox',
 'paradolia': 'pareidolia',
 'paradon': 'paradron',
 'paradons': 'the_paradons',
 'paradontitis': 'periodontitis',
 'paradontosis': 'periodontitis',
 'paradorn': 'paradorn_srichaphan',
 'paradoxes': 'paradox',
 'paradoxical': 'paradox',
 'paradoxically': 'paradox',
 'paradoxicalness': 'paradox',
 'paradoxism': 'florentin_smarandache',
 'paradoxopoda': 'myriochelata',
 'paradoxornis': 'parrotbill',
 'paradoxornithidae': 'parrotbill',
 'paradoxornithinae': 'parrotbill',
 'paradoxure': 'paradoxurus',
 'paradrypetinae': 'paradrypetes',
 'paradys': 'tanith_lee',
 'paraebius': 'dolichognatha',
 'paraeducator': 'paraprofessional_educator',
 'paraenesis': 'protrepsis_and_paraenesis',
 'paraesthesia': 'paresthesia',
 'paraesthesiae': 'paresthesia',
 'paraesthesias': 'paresthesia',
 'paraetonium': 'mersa_matruh',
 'parafacialia': 'parafacial',
 'parafaith': 'parafaith_universe',
 'parafan': 'powered_paragliding',
 'parafermion': 'parastatistics',
 'parafermions': 'parastatistics',
 'paraffinic': 'paraffin',
 'paraffinoma': 'sclerosing_lipogranuloma',
 'paraffins': 'paraffin',
 'parafin': 'paraffin',
 'parafluenza': 'human_parainfluenza_viruses',
 'parafluorophenylpiperazine': 'para-fluorophenylpiperazine',
 'parafollicular': 'parafollicular_cell',
 'paragangliomas': 'paraganglioma',
 'paragate': 'colombian_parapolitics_scandal',
 'paragauy': 'paraguay',
 'paragelonium': 'aristogeitonia',
 'paraglider': 'paragliding',
 'paragloomba': 'paper_mario',
 'paragneiss': 'gneiss',
 'paragogic': 'paragoge',
 'paragoned': 'paragon',
 'paragonedge': 'paragon_application_systems',
 'paragonit': 'paragonite',
 'paragonita': 'paragonite',
 'paragonite-2m': 'paragonite',
 'paragraphs': 'paragraph',
 'paraguai': 'paraguay',
 'paraguard': 'paragard',
 'paraguay/communications': 'telecommunications_in_paraguay',
 'paraguay/economy': 'economy_of_paraguay',
 'paraguay/geography': 'geography_of_paraguay',
 'paraguay/government': 'politics_of_paraguay',
 'paraguay/history': 'history_of_paraguay',
 'paraguay/military': 'military_of_paraguay',
 'paraguay/people': 'demographics_of_paraguay',
 'paraguay/transportation': 'transport_in_paraguay',
 'paraguayan': 'paraguay',
 'paraguayans': 'paraguay',
 'paraguns': 'raygun',
 'parah': 'tohorot',
 'parahemiodon': 'loricariichthys',
 'parahexal': 'paracetamol',
 'parahippocampus': 'parahippocampal_gyrus',
 'paraho': 'paraho_process',
 'parahumans': 'parahuman',
 'parahyaena': 'brown_hyena',
 'parahydrogen': 'spin_isomers_of_hydrogen',
 'parahydromys': 'new_guinea_waterside_rat',
 'parahydroxyamphetamine': 'norpholedrine',
 'parahyidae': 'parahya',
 'paraiah': 'paraiyar',
 'paraiguanadon': 'bactrosaurus',
 'paraiguanodon': 'bactrosaurus',
 'parainen': 'pargas',
 'parainfluenza': 'human_parainfluenza_viruses',
 'paraiodoamphetamine': 'para-iodoamphetamine',
 'paraiso': 'couroupita_nicaraguensis',
 'paraiya': 'paraiyar',
 'paraiyan': 'paraiyar',
 'paraiyars': 'paraiyar',
 'parajanov': 'sergei_parajanov',
 'parajd': 'praid',
 'parajika': 'patimokkha',
 'parajumpers': 'united_states_air_force_pararescue',
 'parajusticia': 'justicia',
 'parakeets': 'parakeet',
 'parakiss': 'paradise_kiss',
 'paraklete': 'paraclete',
 'parakoopa': 'koopa',
 'parakysidae': 'stream_catfish',
 'paralabatia': 'pouteria',
 'paralais': 'barla',
 'paralamas': 'os_paralamas_do_sucesso',
 'paralaos': 'parlais',
 'paralatitan': 'paralititan',
 'paralaudin': 'diacetyldihydromorphine',
 'paralax': 'parallax',
 'paraldahyde': 'paraldehyde',
 'paralea': 'diospyros',
 'paralectotype': 'syntype',
 'paralegals': 'paralegal',
 'paraleipomana': 'books_of_chronicles',
 'paraleipomena': 'books_of_chronicles',
 'paraleipsis': 'apophasis',
 'paralel': 'parallel',
 'paralelagram': 'parallelogram',
 'paralelagrams': 'parallelogram',
 'paralell': 'parallel',
 'paralellagram': 'parallelogram',
 'paralellagrams': 'parallelogram',
 'paralellism': 'parallelism',
 'paralellogram': 'parallelogram',
 'paralellograms': 'parallelogram',
 'paralelogram': 'parallelogram',
 'paralelograms': 'parallelogram',
 'paralepidid': 'barracudina',
 'paralepididae': 'barracudina',
 'paralepsis': 'apophasis',
 'paralichthyid': 'paralichthyidae',
 'paralichthys': 'paralichthyidae',
 'paralingual': 'paralanguage',
 'paralinguistic': 'paralanguage',
 'paralinguistics': 'paralanguage',
 'paralinospadix': 'calyptrocalyx',
 'paralipomenon': 'books_of_chronicles',
 'paralipsis': 'apophasis',
 'paralist': 'para_para',
 'paralithoxus': 'lithoxus',
 'parallel-cousin': 'parallel_cousin',
 'parallel-transport': 'parallel_transport',
 'parallelagram': 'parallelogram',
 'parallelagrams': 'parallelogram',
 'parallelepipedic': 'parallelepiped',
 'parallelepipedon': 'parallelepiped',
 'parallelepipeds': 'parallelepiped',
 'parallelipiped': 'parallelepiped',
 'parallelisation': 'parallel_computing',
 'parallelizability': 'parallelizable_manifold',
 'parallelizable': 'parallelizable_manifold',
 'parallelization': 'parallel_computing',
 'parallelized': 'parallel_computing',
 'parallelizing': 'automatic_parallelization',
 'parallell': 'parallel',
 'parallellagram': 'parallelogram',
 'parallellagrams': 'parallelogram',
 'parallellepipedum': 'parallelepiped',
 'parallellogram': 'parallelogram',
 'parallellograms': 'parallelogram',
 'parallelograms': 'parallelogram',
 'parallelopiped': 'parallelepiped',
 'parallelopipedon': 'parallelepiped',
 'parallelpiped': 'parallelepiped',
 'parallos': 'parlais',
 'paralogic': 'fallacy',
 'paralogism': 'fallacy',
 'paralomys': 'gerbil_leaf-eared_mouse',
 'paralouatta': 'cuban_monkey',
 'paralucia': 'bathurst_copper',
 'paralustrus': 'rhamma',
 'paralvinella': 'alvinellidae',
 'paralympians': 'paralympian',
 'paralympic': 'paralympic_games',
 'paralympics': 'paralympic_games',
 'paralyse': 'paralysis',
 'paralysed': 'paralysis',
 'paralyser': 'randall_darby',
 'paralyses': 'paralysis',
 'paralytic': 'paralysis',
 'paralyzation': 'paralysis',
 'paralyze': 'paralysis',
 'paralyzed': 'paralysis',
 'parama-guru': 'parampara',
 'parama-kamboja': 'parama_kamboja',
 'parama-kambojas': 'parama_kamboja',
 'paramabibo': 'paramaribo',
 'paramacharya': 'chandrashekarendra_saraswati',
 'paramagazine': 'taps_para_mag',
 'paramagnet': 'paramagnetism',
 'paramagnetic': 'paramagnetism',
 'paramahansa': 'paramahamsa',
 'paramakans': 'paramaccan',
 'paramakkudi': 'paramakudi',
 'paramammea': 'mammea',
 'paramanujita': 'paramanuchit',
 'paramarine': 'paramarines',
 'paramarray': 'variadic_function',
 'paramarthika': 'paramartha',
 'paramati': 'paramathi',
 'paramatma': 'paramatman',
 'paramax': 'paracetamol/metoclopramide',
 'parambulator': 'perambulator',
 'parame': 'saint-malo',
 'parameaecium': 'paramecium',
 'paramecia': 'paramecium',
 'paramed': 'extendicare',
 'paramedical': 'paramedic',
 'paramedics': 'paramedic',
 'paramegasecoptera': 'diaphanopterodea',
 'parameles': 'desert_bandicoot',
 'paramerycoidodon': 'merycoidodon',
 'parameshti-guru': 'parampara',
 'paramessu': 'ramesses_i',
 'paramesvara': 'parameshvara',
 'parameswaran': 'shiva',
 'parameterization': 'parametrization',
 'parameters': 'parameter',
 'paramethoxyamphetamine': 'para-methoxyamphetamine',
 'parametre': 'parameter',
 'parametrically': 'parameter',
 'parametrisation': 'parametrization',
 'parametrized': 'coordinate_system',
 'paramguru': 'parampara',
 'paramhamsa': 'ramakrishna',
 'paramhansa': 'paramahamsa',
 'paramhansas': 'paramahamsa',
 'paramicropholis': 'micropholis',
 'paramidine': 'bucolome',
 'paramilitaries': 'paramilitary',
 'paramilitarism': 'paramilitary',
 'paramilitarist': 'paramilitary',
 'paramilitaristic': 'paramilitary',
 'paramilitaristically': 'paramilitary',
 'paramilitarists': 'paramilitary',
 'paraminiochoerus': 'miniochoerus',
 'paramisium': 'paramecium',
 'paramite': 'oddworld',
 'paramithi': 'paramythia',
 'paramithia': 'paramythia',
 'paramomycin': 'paromomycin_sulfate',
 'paramorph': 'pseudomorph',
 'paramorphine': 'thebaine',
 'paramotoring': 'powered_paragliding',
 'paramountgroup': 'paramount_group',
 'paramour': 'intimate_relationship',
 'paramours': 'intimate_relationship',
 'paramurexia': 'broad-striped_dasyure',
 'paramurrayonidae': 'murrayonida',
 'paramushiro': 'paramushir',
 'paramutuel': 'parimutuel_betting',
 'paramythiidae': 'painted_berrypecker',
 'paramyxea': 'ascetosporea',
 'paramyxid': 'ascetosporea',
 'paramyxoviridae': 'paramyxovirus',
 'paranaja': 'paranaja_multifasciata',
 'paranal': 'cerro_paranal',
 'paranasal': 'paranasal_sinuses',
 'paranavitana': 'senarath_paranavithana',
 'paranavithana': 'senarath_paranavithana',
 'parandhar': 'purandhar',
 'parandhu': 'pachaikili_muthucharam',
 'paraneonetus': 'paraneonetus_multispinus',
 'paraneoplasia': 'paraneoplastic_syndrome',
 'paraneoplastic': 'paraneoplastic_syndrome',
 'parang-do': 'socotra_rock',
 'parangaricutirimicuaro': 'nuevo_san_juan_parangaricutiro',
 'paranibbana': 'parinirvana',
 'paranirvana': 'parinirvana',
 'paranji': 'paranja',
 'paranoia-criticism': 'paranoiac-critical_method',
 'paranoiac': 'paranoia',
 'paranoiac-critical': 'paranoiac-critical_method',
 'paranoid': 'paranoia',
 'paranomasia': 'pun',
 'paranormalism': 'paranormal',
 'paranormalist': 'mentalism',
 'paranormality': 'paranormal',
 'parantechinus': 'dibbler',
 'parantha': 'paratha',
 'paranthe': 'paratha',
 'parantheses': 'bracket',
 'paranthesis': 'parenthesis',
 'paranumismatica': 'exonumia',
 'paranurognathus': 'anurognathus',
 'paranyctimene': 'lesser_tube-nosed_fruit_bat',
 'paraoh': 'pharaoh',
 'paraolympics': 'paralympic_games',
 'paraomphalocele': 'gastroschisis',
 'paraontology': 'oskar_becker',
 'paraophthalmosaurus': 'ophthalmosaurus',
 'paraordnance': 'para-ordnance',
 'parapalegic': 'paraplegia',
 'parapallasea': 'gammarus',
 'parapanax': 'schefflera',
 'parapantadenia': 'pantadenia',
 'parapara': 'para_para',
 'parapara-guru': 'parampara',
 'paraparesis': 'paraplegia',
 'parapatea': 'peripeteia',
 'parapatric': 'parapatric_speciation',
 'parapatry': 'parapatric_speciation',
 'parapectolin': 'palygorskite',
 'parapegma': 'almanac',
 'parapentapanax': 'aralia',
 'parapente': 'paragliding',
 'parapenting': 'paragliding',
 'paraphelops': 'teleoceras',
 'paraphenalia': 'paraphernalia',
 'paraphenylenediamine': 'p-phenylenediamine',
 'paraphile': 'paraphilia',
 'paraphiletic': 'paraphyly',
 'paraphiliac': 'paraphilia',
 'paraphilias': 'paraphilia',
 'paraphilic': 'paraphilia',
 'paraphilium': 'paraphilia',
 'paraphillia': 'paraphilia',
 'paraphractura': 'phractura',
 'paraphrased': 'paraphrase',
 'paraphrasia': 'paraphasia',
 'paraphrasing': 'paraphrase',
 'paraphrasis': 'paraphrase',
 'paraphyletic': 'paraphyly',
 'paraphysics': 'parapsychology',
 'paraphysis': 'paraphyses',
 'parapilumnoidea': 'xanthoidea',
 'paraplacodontidae': 'paraplacodus',
 'paraplane': 'powered_parachute',
 'paraplatin': 'carboplatin',
 'paraplegic': 'paraplegia',
 'paraplegics': 'paraplegia',
 'paraplegy': 'paraplegia',
 'paraplejic': 'paraplegia',
 'paraplodia': 'parapodium',
 'parapluie-revel': 'leonetto_cappiello',
 'parapod': 'parapodium',
 'parapodia': 'parapodium',
 'parapodial': 'parapodium',
 'parapolitical': 'parapolitics',
 'paraponerinae': 'paraponera',
 'paraponting': 'paragliding',
 'parapositronium': 'positronium',
 'parappa': 'parappa_the_rapper',
 'paraprax': 'freudian_slip',
 'parapraxes': 'freudian_slip',
 'parapraxia': 'freudian_slip',
 'parapraxis': 'freudian_slip',
 'paraprosexia': 'hyperprosexia',
 'paraproteinaemia': 'paraproteinemia',
 'paraproteinemias': 'paraproteinemia',
 'paraproteins': 'paraprotein',
 'parapsychological': 'parapsychology',
 'parapsychologist': 'parapsychology',
 'parapsychologists': 'parapsychology',
 'parapterodoras': 'pterodoras',
 'paraquaternion': 'split-quaternion',
 'paraquaternions': 'split-quaternion',
 'pararectal': 'pararectal_lymph_nodes',
 'pararede': 'glintt',
 'parareptile': 'parareptilia',
 'pararescue': 'united_states_air_force_pararescue',
 'pararescueman': 'united_states_air_force_pararescue',
 'pararescuemen': 'united_states_air_force_pararescue',
 'pararosanilin': 'pararosaniline',
 'pararthropoda': 'panarthropoda',
 'pararuellia': 'ruellia',
 'parasa': 'limacodidae',
 'parasail': 'parasailing',
 'parasails': 'parasailing',
 'parasara': 'parashara',
 'parasarar': 'parashara',
 'parasarcochilus': 'sarcochilus',
 'parasaurolophini': 'hadrosaurid',
 'parascalops': 'hairy-tailed_mole',
 'parascandola': 'john_parascandola',
 'parascaniornis': 'baptornis',
 'parascaptor': 'white-tailed_mole',
 'parascending': 'parasailing',
 'paraschiva': 'paraskevi',
 'parascience': 'parapsychology',
 'parascientology': 'para-scientology',
 'paraselenae': 'moon_dog',
 'paraselene': 'moon_dog',
 'parasev': 'nasa_paresev',
 'parasexual': 'paraphilia',
 'parasgaon': 'pharasgaon',
 'parasha': 'parashah',
 'parashakti': 'shakti',
 'parashar': 'parashara',
 'parashiyyot': 'parashah',
 'parashot': 'parashah',
 'parashuraaman': 'parashurama',
 'parashuram': 'parashurama',
 'parasight': 'shane_cooper',
 'parasika': 'saka',
 'parasiros': 'parasyros',
 'parasit': 'gita_gutawa',
 'parasite': 'parasitism',
 'parasites': 'parasitism',
 'parasitic': 'parasitism',
 'parasitica': 'parasitoid_wasp',
 'parasitically': 'parasitism',
 'parasitise': 'parasitism',
 'parasitize': 'parasitism',
 'parasitizing': 'parasitism',
 'parasitoidea': 'parasitidae',
 'parasitoidism': 'parasitoid',
 'parasitoids': 'parasitoid',
 'parasitologically': 'parasitology',
 'parasitologist': 'parasitology',
 'parasitosis': 'parasitic_disease',
 'paraskavedekatriaphobia': 'friday_the_13th',
 'paraskavidekatriaphobia': 'friday_the_13th',
 'paraskeva': 'friday',
 'paraskevakos': 'theodore_paraskevakos',
 'paraskeve': 'paraskevi',
 'paraskevidekatriaphobe': 'friday_the_13th',
 'paraskevidekatriaphobia': 'friday_the_13th',
 'paraskevidekatriaphobic': 'friday_the_13th',
 'paraskevidekatriaphobics': 'friday_the_13th',
 'parasnath': 'parasnath_hills',
 'parasol': 'umbrella',
 'parasols': 'umbrella',
 'parasomniac': 'parasomnia',
 'parasomnias': 'parasomnia',
 'paraspecies': 'parapatric_speciation',
 'paraspeckles': 'paraspeckle',
 'parassini': 'parassinikkadavu',
 'parassinikadavu': 'parassinikkadavu',
 'parastacoidea': 'parastacidae',
 'parastamen': 'parastemon',
 'parastaseis': 'parastaseis_syntomoi_chronikai',
 'parastatal': 'government-owned_corporation',
 'parastates': 'cretan_pederasty',
 'parastathene': 'eromenos',
 'parastathenes': 'eromenos',
 'parastenopsochoerus': 'miniochoerus',
 'parasthesia': 'paresthesia',
 'parasthesias': 'paresthesia',
 'parastitism': 'parasitism',
 'parastrellus': 'western_pipistrelle',
 'parasturisoma': 'sturisoma',
 'parasuchus': 'paleorhinus',
 'parasuicide': 'suicide',
 'parasuicides': 'suicide',
 'parasula': 'masked_booby',
 'parasuma': 'parashurama',
 'parasuram': 'parashurama',
 'parasurama': 'parashurama',
 'parasurfing': 'kitesurfing',
 'parasympathetic': 'parasympathetic_nervous_system',
 'parasympathicus': 'parasympathetic_nervous_system',
 'parasympatholytics': 'parasympatholytic',
 'parasympathomimetic': 'parasympathomimetic_drug',
 'parasympathomimetics': 'parasympathomimetic_drug',
 'parasystolic': 'parasystole',
 'parasytes': 'parasitism',
 'paratactic': 'parataxis',
 'paratantra': 'samvriti',
 'parataraja': 'paratarajas',
 'paratechnology': 'parapsychology',
 'paratellurite': 'tellurium_dioxide',
 'paratetis': 'paratethys',
 'parateuthis': 'parateuthis_tunicata',
 'parathava': 'paravas',
 'parathesia': 'paresthesia',
 'parathion-ethyl': 'parathion',
 'parathion-methyl': 'parathion',
 'parathormone': 'parathyroid_hormone',
 'parathromone': 'parathyroid_hormone',
 'parathyroid': 'parathyroid_gland',
 'parathyroids': 'parathyroid_gland',
 'parati': 'paraty',
 'paratilapiinae': 'paratilapia',
 'paratime': 'paratime_series',
 'paratope': 'epitope',
 'parator': 'apparitor',
 'parators': 'apparitor',
 'paratrea': 'paratrea_plebeja',
 'paratrenicha': 'paratrechina',
 'paratroop': 'paratrooper',
 'paratroopa': 'koopa',
 'paratroopers': 'paratrooper',
 'paratrooping': 'paratrooper',
 'paratroops': 'paratrooper',
 'paratropia': 'schefflera',
 'paratwada': 'achalpur',
 'paratyphoid': 'paratyphoid_fever',
 'paratyphus': 'paratyphoid_fever',
 'parauchenipterus': 'trachelyopterus',
 'paraulopidae': 'paraulopus',
 'parauribismo': 'colombian_parapolitics_scandal',
 'parauricalcite': 'rosasite',
 'paravaker': 'paravakar',
 'paravan': 'paravas',
 'paravanes': 'paravane',
 'paravaqar': 'paravakar',
 'paravar': 'paravas',
 'paravara': 'parwar',
 'paravati': 'parvati',
 'paravatoumb': 'paravatumb',
 'paravectors': 'paravector',
 'paraviminia': 'acronicta',
 'paravirt': 'paravirtualization',
 'paravirtualisation': 'paravirtualization',
 'paravm': 'paravirtualization',
 'paravoor': 'paravur',
 'parawing': 'rogallo_wing',
 'parawood': 'rubberwood',
 'paraxel': 'parexel',
 'paraxerus': 'african_bush_squirrel',
 'paraxial': 'paraxial_approximation',
 'paraxylene': 'p-xylene',
 'paraxylus': 'arnoldus_arlenius',
 'paraya': 'paraiyar',
 'parayan': 'paraiyar',
 'parayanavagga': 'atthakavagga_and_parayanavagga',
 'parayar': 'paraiyar',
 'parbake': 'par-cook',
 'parbat': 'parbat_district',
 'parbathi': 'parvati',
 'parbati': 'parvati',
 'parbell': 'maurice_ascalon',
 'parbo': 'paramaribo',
 'parboil': 'parboiling',
 'parboiled': 'parboiling',
 'parbrook': 'east_pennard',
 'parc-extension': 'park_extension',
 'parc-jarry': 'jarry_park',
 'parc-le-breos': 'parc_cwm_long_cairn',
 'parcan': 'parabolic_aluminized_reflector_light',
 'parcelbomb': 'letter_bomb',
 'parceline': 'deutscher_paket_dienst',
 'parcellation': 'parcel',
 'parcells': 'bill_parcells',
 'parcels': 'parcel',
 'parcha': 'passiflora_edulis',
 'parchese': 'parcheesi',
 'parchesi': 'parcheesi',
 'parchi': 'parchy',
 'parchisi': 'parcheesi',
 'parchmark': 'cropmark',
 'parchments': 'parchment',
 'parcifal': 'parsifal',
 'parcines': 'partschins',
 'parclo': 'partial_cloverleaf_interchange',
 'parclose': 'glossary_of_architecture',
 'parcopa': 'carbidopa/levodopa',
 'parcour': 'parkour',
 'parcours': 'parkour',
 'parcq': 'le_parcq',
 'parcs': 'primary_atomic_reference_clock_in_space',
 'parcs-aux-cerfs': 'parc-aux-cerfs',
 'parczewski': 'parczew_county',
 'parda': 'hyacinth_bean',
 'pardah': 'purdah',
 'pardalotidae': 'pardalote',
 'pardalotinae': 'pardalote',
 'pardalotus': 'pardalote',
 'parde': 'malbec',
 'pardess-hanna': 'pardes_hanna-karkur',
 'pardew': 'alan_pardew',
 'pardner': 'partner',
 'pardoned': 'pardon',
 'pardongate': 'bill_clinton_pardons_controversy',
 'pardoning': 'pardon',
 'pardons': 'pardon',
 'pards': 'leopard',
 'pardubitz': 'pardubice',
 'parducci': 'corrado_parducci',
 'pardule': 'pardulus_of_laon',
 'pardulf': 'pardulphus',
 'parduyna': 'schelhammera',
 'pareci': 'persian',
 'parecon': 'participatory_economics',
 'pared': 'la_pared',
 'paredolia': 'pareidolia',
 'paredrine': 'norpholedrine',
 'paree': 'paris',
 'parege': 'parage',
 'pareiasauria': 'pareiasaur',
 'pareiasauridae': 'pareiasaur',
 'pareiko': 'sergei_pareiko',
 'pareiodon': 'pareiodon_microps',
 'parejo': 'cigar',
 'parekareka': 'spotted_shag',
 'parekklesion': 'parecclesion',
 'parekklisha': 'parekklisia',
 'parekoy': 'pare_koy',
 'parelii': 'parelioi',
 'parelion': 'parelioi',
 'parement': 'parament',
 'paremiographer': 'proverb',
 'paremiographers': 'proverb',
 'paremiography': 'proverb',
 'paremiologist': 'proverb',
 'paremiologists': 'proverb',
 'paremiology': 'proverb',
 'paremyd': 'norpholedrine',
 'parenchymal': 'parenchyma',
 'parenchymatous': 'parenchyma',
 'parenchyme': 'parenchyma',
 'parenhydrocyon': 'paraenhydrocyon',
 'parent-adult-child': 'transactional_analysis',
 'parent.lock': 'file_locking',
 'parentacide': 'patricide',
 'parentage': 'parent',
 'parental': 'parent',
 'parenterally': 'route_of_administration',
 'parentese': 'baby_talk',
 'parenthases': 'parenthesis',
 'parenthese': 'parenthesis',
 'parentheses': 'parenthesis',
 'parenthesomes': 'parenthesome',
 'parenthetic': 'parenthetical_referencing',
 'parenthetical': 'parenthesis',
 'parentheticals': 'parenthesis',
 'parenticide': 'patricide',
 'parentis': 'parentis-en-born',
 'parents': 'parent',
 'parents-in-law': 'parent-in-law',
 'parenvephalon': 'cerebral_hemisphere',
 'parenzaner': 'parenzana',
 'parenzee': 'andre_chad_parenzee',
 'parepare': 'pare-pare',
 'paresev': 'nasa_paresev',
 'parest': 'methaqualone',
 'paresthesias': 'paresthesia',
 'paretetaitonga': 'mount_ruapehu',
 'paretian': 'pareto_efficiency',
 'pareto-efficient': 'pareto_efficiency',
 'pareto-optimal': 'pareto_efficiency',
 'pareto-optimality': 'pareto_efficiency',
 'pareu': 'pareo',
 'pareudiastes': 'moorhen',
 'pareunia': 'sexual_intercourse',
 'pareus': 'david_pareus',
 'parez': 'pharez',
 'parfit': 'parfitt',
 'parfleches': 'parfleche',
 'parfocal': 'parfocal_lens',
 'parfum': 'perfume',
 'parfume': 'perfume',
 'parfumeur': 'perfumer',
 'parganah': 'pargana',
 'parge': 'parge_coat',
 'parget': 'pargeting',
 'pargetting': 'pargeting',
 'parging': 'parge_coat',
 'pargluva': 'muraglitazar',
 'pargor': 'barkhor',
 'pargs': 'guinea_pig',
 'parhabdodon': 'pararhabdodon',
 'parhae': 'balhae',
 'parheliae': 'sun_dog',
 'parhelion': 'sun_dog',
 'parhon': 'constantin_ion_parhon',
 'parhoplophryne': 'parhoplophryne_usambarica',
 'pari': 'pari/gp',
 'pari-gp': 'pari/gp',
 'pari-mutuel': 'parimutuel_betting',
 'pari-passu': 'pari_passu',
 'paribas': 'bnp_paribas',
 'parica': 'anadenanthera_peregrina',
 'parical': 'indian_coracles',
 'paricchedi': 'pericchedi',
 'paricha': 'shield',
 'paricheda': 'pericchedi',
 'paridon': 'baryton',
 'pariedolia': 'pareidolia',
 'pariet': 'rabeprazole',
 'parietes': 'wall',
 'parieto-mastoid': 'squamosal_suture',
 'parietomastoid': 'squamosal_suture',
 'parihaar': 'pratihara',
 'parihar': 'pratihara',
 'parihara': 'pratihara',
 'parihars': 'pratihara',
 'parijat': 'nyctanthes_arbor-tristis',
 'parijs': 'paris',
 'parikshat': 'parikshit',
 'parikshita': 'parikshit',
 'pariksit': 'parikshit',
 'pariksita': 'parikshit',
 'parilicium': 'aldebaran',
 'parimala': 'raman_parimala',
 'parimutuel': 'parimutuel_betting',
 'parinacochas': 'parinacochas_province',
 'parinarium': 'atuna',
 'parinibbana': 'parinirvana',
 'parinita': 'parineeta',
 'parinormal': 'paranormal',
 'pariolius': 'pariolius_armillatus',
 'paripatra': 'paribatra_sukhumbhand',
 'paripinnate': 'pinnate',
 'paris-bercy': 'gare_de_bercy',
 'paris-camenbert': 'paris-camembert',
 'paris-cdg': 'paris-charles_de_gaulle_airport',
 'paris-dakar': 'dakar_rally',
 'paris-france-transit': 'didier_marouani',
 'paris-i': 'university_of_paris_1_pantheon-sorbonne',
 'paris-latino': 'paris_latino',
 'paris-match': 'paris_match',
 'paris-orly': 'paris-orly_airport',
 'paris-plage': 'le_touquet-paris-plage',
 'paris-roissy': 'paris-charles_de_gaulle_airport',
 'paris-sg': 'paris_saint-germain_f.c.',
 'paris-soweto': 'paris_-_soweto',
 'paris/transportation': 'transport_in_paris',
 'parisal': 'indian_coracles',
 'parisc': 'pa-risc',
 'parish-top': 'top',
 'parish-tops': 'top',
 'parishes': 'parish',
 'parishilton': 'paris_hilton',
 'parishioner': 'parish',
 'parisiani': 'ulivists',
 'parisien': 'paris',
 'parisienne': 'paris',
 'parisist': 'gothamist',
 'parisoma': 'typical_warbler',
 'parisotti': 'alessandro_parisotti',
 'pariss': 'batty_boy',
 'parissa': 'parisa',
 'paristech': 'paris_institute_of_technology',
 'parisyan': 'karo_parisyan',
 'paritor': 'apparitor',
 'paritors': 'apparitor',
 'paritrana': 'lok_paritran',
 'parity-p': 'parity_p',
 'pariz': 'paris',
 'park-and-ride': 'park_and_ride',
 'park-extension': 'park_extension',
 'park9': 'atp13a2',
 'parkade': 'parking',
 'parkas': 'anorak',
 'parkcross': 'cyclocross_vossenhol-maldegem',
 'parkdale-belvedere': 'charlottetown-sherwood',
 'parkeharrison': 'robert_parkeharrison',
 'parkella': 'metacyrba',
 'parken': 'parken_stadium',
 'parkend': 'parkend_railway_station',
 'parkening': 'christopher_parkening',
 'parker-hannifin': 'parker_hannifin',
 'parker-hulme': 'parker-hulme_murder',
 'parkerhouse': 'parker_house_roll',
 'parkeriaceae': 'ceratopteris',
 'parkerize': 'parkerizing',
 'parkerized': 'parkerizing',
 'parkers': 'the_parkers',
 'parkerthraustes': 'yellow-shouldered_grosbeak',
 'parkhar': 'farkhar',
 'parkinson-plus': 'parkinson_plus_syndrome',
 'parkinsonian': 'parkinsonism',
 'parkinsonistic': 'parkinsonism',
 'parkitecture': 'national_park_service_rustic',
 'parklands': 'parkland',
 'parklawn': 'the_queensway-humber_bay',
 'parkminster': 'cowfold',
 'parkor': 'parkour',
 'parkpilot': 'automatic_parking',
 'parks': 'park',
 'parks-belk': 'belk',
 'parksiders': 'hunslet_hawks',
 'parkstad': 'parkstad_limburg',
 'parkwoods-donalda': 'parkwoods',
 'parky': 'michael_parkinson',
 'parkyakarkus': 'harry_parke',
 'parl.': 'filippo_parlatore',
 'parlacen': 'central_american_integration_system',
 'parlaiment': 'parliament',
 'parlainth': 'earthdawn',
 'parlakhemundi': 'paralakhemundi',
 'parlakimidi': 'paralakhemundi',
 'parlamentarian': 'parliamentarian',
 'parlamentwatch': 'parliamentwatch',
 'parlando': 'recitative',
 'parlange': 'parlange_plantation_house',
 'parlano': 'microsoft_office_communications_server',
 'parlante': 'recitative',
 'parlaos': 'parlais',
 'parlatino': 'latin_american_parliament',
 'parlay': 'parlay_group',
 'parle': 'parle_agro',
 'parler': 'parler_family',
 'parliamenary': 'parliamentary_system',
 'parliament/funkadelic': 'parliament-funkadelic',
 'parliamental': 'parliamentary_system',
 'parliamentarianism': 'parliamentary_system',
 'parliamentarianist': 'parliamentary_system',
 'parliamentarianistic': 'parliamentary_system',
 'parliamentarianists': 'parliamentary_system',
 'parliamentarians': 'parliamentarian',
 'parliamentarily': 'parliamentary_system',
 'parliamentarism': 'parliamentary_system',
 'parliamentary': 'parliamentary_system',
 'parliaments': 'parliament',
 'parliamnet': 'parliament',
 'parliment': 'parliament',
 'parlington': 'parlington_hall',
 'parlipro': 'parliamentary_procedure',
 'parlodel': 'bromocriptine',
 'parlor': 'parlour',
 'parlotones': 'the_parlotones',
 'parlyaree': 'polari',
 'parmar': 'paramara',
 'parmara': 'paramara',
 'parmazan': 'parmigiano-reggiano',
 'parme': 'parma',
 'parmeides': 'parmenides',
 'parmenie': 'lyonesse',
 'parmenio': 'parmenion',
 'parmesan': 'parmigiano-reggiano',
 'parmesean': 'parmigiano-reggiano',
 'parmezan': 'parmigiano-reggiano',
 'parmigiani': 'parmigiani_fleurier',
 'parmigiano': 'parmigiano-reggiano',
 'parminal': 'methaqualone',
 'parminder': 'parminder_nagra',
 'parming': 'pharming',
 'parmoptila': 'antpecker',
 'parmplemousses': 'pamplemousses',
 'parna': 'perno',
 'parnall-peto': 'parnall_peto',
 'parnaparin': 'parnaparin_sodium',
 'parnashala': 'parnasala',
 'parnasianism': 'parnassianism',
 'parnasism': 'parnassianism',
 'parnassia': 'grass_of_parnassus',
 'parnassian': 'parnassianism',
 'parnassianist': 'parnassianism',
 'parnassians': 'parnassianism',
 'parnassien': 'parnassianism',
 'parnassinae': 'parnassiinae',
 'parnassos': 'mount_parnassus',
 'parnassus': 'mount_parnassus',
 'parnate': 'tranylcypromine',
 'parnavazian': 'pharnabazid_dynasty',
 'parnellite': 'irish_national_league',
 'parnellites': 'irish_national_league',
 'parnells': 'parnells_gaa',
 'parnetha': 'parnitha',
 'parnian': 'parni',
 'parnis': 'parnitha',
 'parnoia': 'paranoia',
 'parnopius': 'apollo',
 'parns': 'parni',
 'paroche': 'achille_paroche',
 'parochial': 'parochialism',
 'parochialisms': 'parochialism',
 'parochially': 'parochialism',
 'parochlore': 'pyrochlore',
 'parodic': 'parody',
 'parodical': 'parody',
 'parodically': 'parody',
 'parodied': 'parody',
 'parodies': 'parody',
 'parodism': 'parody',
 'parodist': 'parody',
 'parodistic': 'parody',
 'parodistical': 'parody',
 'parodistically': 'parody',
 'parodists': 'parody',
 'parodontitis': 'periodontitis',
 'parodontology': 'periodontology',
 'parodying': 'parody',
 'paroh': 'pharaoh',
 'paroimia': 'proverb',
 'parokhet': 'parochet',
 'parokya': 'parokya_ni_edgar',
 'paroled': 'parole',
 'parolee': 'parole',
 'paroligolophus': 'paroligolophus_agrestis',
 'paromomycin': 'paromomycin_sulfate',
 'paronim': 'paronym',
 'paronomasia': 'pun',
 'paronomastic': 'pun',
 'paronyme': 'paronym',
 'paronymous': 'paronym',
 'paronyms': 'paronym',
 'paronymy': 'paronym',
 'paropamisade': 'paropamisadae',
 'paropamisas': 'paropamisadae',
 'paropamise': 'paropamisadae',
 'paropamisia': 'paropamisadae',
 'paropamisos': 'hindu_kush',
 'paropamisus': 'paropamisadae',
 'parophasma': 'abyssinian_catbird',
 'paroquet': 'parakeet',
 'paroreio': 'parorio',
 'paroreion': 'parorio',
 'paroria': 'parori',
 'parorion': 'parorio',
 'parota': 'enterolobium_cyclocarpum',
 'parotfish': 'parrotfish',
 'parotid': 'parotid_gland',
 'parots': 'parrot',
 'parotthead': 'parrothead',
 'paroukh': 'farux',
 'parousia': 'second_coming',
 'parovarium': 'epoophoron',
 'paroven': 'hydroxyethylrutoside',
 'paroxatine': 'paroxetine',
 'paroxetin': 'paroxetine',
 'paroxitine': 'paroxetine',
 'paroxitone': 'paroxytone',
 'paroxysm': 'paroxysmal_attack',
 'paroxysmal': 'paroxysmal_attack',
 'paroxysmally': 'paroxysmal_attack',
 'paroxysms': 'paroxysmal_attack',
 'parp': 'poly_adp_ribose_polymerase',
 'parp-1': 'parp1',
 'parpaillot': 'huguenot',
 'parpola': 'asko_parpola',
 'parpolity': 'participatory_politics',
 'parquet': 'parquetry',
 'parqui': 'cestrum',
 'parrain': 'le_parrain',
 'parrakeet': 'parakeet',
 'parralax': 'parallax',
 'parralelagram': 'parallelogram',
 'parralelagrams': 'parallelogram',
 'parralellagram': 'parallelogram',
 'parralellagrams': 'parallelogram',
 'parralellogram': 'parallelogram',
 'parralellograms': 'parallelogram',
 'parralelogram': 'parallelogram',
 'parralelograms': 'parallelogram',
 'parraleta': 'graciano',
 'parrallelagram': 'parallelogram',
 'parrallelagrams': 'parallelogram',
 'parrallellagram': 'parallelogram',
 'parrallellagrams': 'parallelogram',
 'parrallellogram': 'parallelogram',
 'parrallellograms': 'parallelogram',
 'parrallelogram': 'parallelogram',
 'parrallelograms': 'parallelogram',
 'parras': 'parras_de_la_fuente',
 'parrattarna': 'parshatatar',
 'parravakar': 'paravakar',
 'parravatap': 'barabatum',
 'parravatumb': 'paravatumb',
 'parret': 'river_parrett',
 'parrett': 'river_parrett',
 'parretti': 'giancarlo_parretti',
 'parrhasia': 'parrhesia',
 'parrhasios': 'parrhasius',
 'parri': 'ferruccio_parri',
 'parricides': 'parricide',
 'parrington': 'vernon_louis_parrington',
 'parris-dunn': 'parris_manufacturing_company',
 'parrishite': 'warren_parrish',
 'parrishites': 'warren_parrish',
 'parro': 'dave_parro',
 'parrosaurus': 'hypsibema',
 'parrot-finch': 'parrotfinch',
 'parrot-fish': 'parrotfish',
 'parrot-teacher': 'parrot_training',
 'parrot-teachers': 'parrot_training',
 'parrot-teaching': 'parrot_training',
 'parrotbush': 'banksia_sessilis',
 'parrotfishes': 'parrotfish',
 'parrotheads': 'parrothead',
 'parrotia': 'parrotia_persica',
 'parrotitis': 'mumps',
 'parrots': 'parrot',
 'parrotsnake': 'bothriopsis_bilineata',
 'parrotvm': 'parrot_virtual_machine',
 'parrukh': 'farux',
 'parrysulfan': 'endosulfan',
 'parrywasaymen': 'ten_bears',
 'parsagarda': 'pasargadae',
 'parsagardae': 'pasargadae',
 'parsamian': 'barsamian',
 'parsamyan': 'barsamian',
 'parsangs': 'parasang',
 'parsdesign': 'parsportal',
 'parsdorf': 'vaterstetten',
 'parse': 'parsing',
 'parseable': 'parsing',
 'parsec47': 'aba_games',
 'parsecs': 'parsec',
 'parsee': 'parsi',
 'parseeism': 'zoroastrianism',
 'parsees': 'parsi',
 'parseh': 'persepolis',
 'parsely': 'parsley',
 'parsemage': 'surrealist_techniques',
 'parser': 'parsing',
 'parserfunctions': 'parsing',
 'parsers': 'parsing',
 'parseval': 'marc-antoine_parseval',
 'parsgarda': 'pasargadae',
 'parsha': 'parashah',
 'parshah': 'parashah',
 'parshev': 'andrei_parshev',
 'parshiot': 'parashah',
 'parshiyot': 'parashah',
 'parshoh': 'parashah',
 'parshuram': 'parshuram_upazila',
 'parshurama': 'parashurama',
 'parshvanath': 'parshva',
 'parshvanatha': 'parshva',
 'parshwanath': 'parshva',
 'parsi-dari': 'dari',
 'parsian': 'parsian_bank',
 'parsidan': 'profenamine',
 'parsidol': 'profenamine',
 'parsimonious': 'parsimony',
 'parsimoniously': 'parsimony',
 'parsimoniousness': 'parsimony',
 'parsis': 'parsi',
 'parsism': 'zoroastrianism',
 'parsitism': 'parasitism',
 'parsival': 'parzival',
 'parsiwan': 'farsiwan',
 'parska-hye': 'armenian_iranians',
 'parskahayk': 'persarmenia',
 'parsleyworm': 'black_swallowtail',
 'parsman': 'pharasmanes',
 'parsnipflower': 'eriogonum_heracleoides',
 'parsnips': 'parsnip',
 'parsonage': 'rectory',
 'parsonages': 'rectory',
 'parsonline': 'pars_online',
 'parsonstown': 'birr',
 'parsva': 'parshva',
 'parsvanatha': 'parshva',
 'parswanath': 'parshva',
 'part-dieu': 'la_part-dieu',
 'part-of': 'meronymy',
 'part-of-speech': 'lexical_category',
 'part-owner': 'condominium',
 'part-publication': 'periodical_publication',
 'part-singing': 'part_song',
 'part-song': 'part_song',
 'part-songs': 'part_song',
 'partabgarh': 'pratapgarh',
 'partaig': 'partick',
 'partanhall': 'burnmouth',
 'partapgarh': 'pratapgarh',
 'partay': 'party',
 'partbooks': 'partbook',
 'partch': 'harry_partch',
 'parted': 'gnu_parted',
 'partedmagic': 'gparted',
 'partee': 'partee_records',
 'parteikanzlei': 'nazi_party_chancellery',
 'partenkirchen': 'garmisch-partenkirchen',
 'partenopei': 'partenope',
 'parterres': 'parterre',
 'parth': 'arjuna',
 'partha': 'arjuna',
 'parthamaspates': 'parthamaspates_of_parthia',
 'parthasarathy': 'parthasarthi',
 'parthasarthy': 'parthasarthi',
 'parthaunisa': 'nisa',
 'parthena': 'mikri_vigla',
 'partheniai': 'partheniae',
 'parthenocarpic': 'parthenocarpy',
 'parthenogen': 'parthenogenesis',
 'parthenogenetic': 'parthenogenesis',
 'parthenogenetically': 'parthenogenesis',
 'parthenogenic': 'parthenogenesis',
 'parthenogensis': 'parthenogenesis',
 'parthenopaeus': 'parthenopeus',
 'parthenophilia': 'virginity',
 'parthenopolis': 'grastus',
 'partheogenesis': 'parthenogenesis',
 'parthians': 'parthia',
 'parthiban': 'r._parthiban',
 'parthicus': 'agnomen',
 'parthogenesis': 'parthenogenesis',
 'parti-colored': 'asian_parti-colored_bat',
 'parti-coloured': 'parti-coloured_bat',
 'partially-defined': 'partially-defined_operator',
 'partialorder': 'partially_ordered_set',
 'partialorderedset': 'partially_ordered_set',
 'partials': 'partial',
 'participant': 'participation',
 'participants': 'participation',
 'participate': 'participation',
 'participial': 'participle',
 'participles': 'participle',
 'particle-board': 'particle_board',
 'particleboard': 'particle_board',
 'particles': 'particle',
 'particularisation': 'particular',
 'particularisational': 'particular',
 'particularisations': 'particular',
 'particularise': 'particular',
 'particularised': 'particular',
 'particulariser': 'particular',
 'particularisers': 'particular',
 'particularises': 'particular',
 'particularising': 'particular',
 'particularisms': 'particularism',
 'particularist': 'particularism',
 'particularistic': 'particularism',
 'particularistical': 'particularism',
 'particularistically': 'particularism',
 'particularists': 'particularism',
 'particularization': 'particular',
 'particularizational': 'particular',
 'particularizations': 'particular',
 'particularize': 'particular',
 'particularized': 'particular',
 'particularizer': 'particular',
 'particularizers': 'particular',
 'particularizes': 'particular',
 'particularizing': 'particular',
 'particularly': 'particular',
 'particulars': 'particular',
 'particulates': 'particulate',
 'particulieren': 'dunkirkers',
 'partidas': 'siete_partidas',
 'partidos': 'partido',
 'parties': 'party',
 'partigiani': 'italian_resistance_movement',
 'partiii': 'certificate_of_advanced_study_in_mathematics',
 'partijvoorzitter': 'party_chair',
 'partille': 'partille_municipality',
 'partilocal': 'patrilocal_residence',
 'partimens': 'partimen',
 'partiment': 'jeu_parti',
 'partimreflexive': 'reflexive_relation',
 'partimsymmetric': 'asymmetric_relation',
 'parting/grooving': 'lathe',
 'partisanism': 'partisan',
 'partisanisms': 'partisan',
 'partisanry': 'partisan',
 'partisans': 'partisan',
 'partisanships': 'partisan',
 'partitas': 'partita',
 'partitional': 'partition',
 'partitioned': 'partition',
 'partitioner': 'partition_editor',
 'partitioning': 'partition',
 'partitions': 'partition',
 'partitocracy': 'particracy',
 'partiture': 'sheet_music',
 'partizani': 'yugoslav_partisans',
 'partizanski': 'partizansky',
 'partizanskii': 'partizansky',
 'partizanskiy': 'partizansky',
 'partizanskoye': 'partizansky',
 'partkom': 'organization_of_the_communist_party_of_the_soviet_union',
 'partnerml': 'vodafone',
 'partners': 'partner',
 'partnerschule': 'school',
 'partnerships': 'partnership',
 'partocracy': 'particracy',
 'partograph': 'partogram',
 'partridge-berry': 'partridge_berry',
 'partridge-vine': 'mitchella_repens',
 'partridgeberries': 'partridge_berry',
 'partridgeberry': 'partridge_berry',
 'partridgefoot': 'luetkea',
 'partridges': 'partridge',
 'parts': 'part',
 'partschins-parcines': 'partschins',
 'partsong': 'part_song',
 'partsongs': 'part_song',
 'partstore': 'partstore.com',
 'partuition': 'childbirth',
 'partum': 'childbirth',
 'parturiency': 'childbirth',
 'parturiphobia': 'tokophobia',
 'parturition': 'childbirth',
 'party-crash': 'gate-crashing',
 'party-crashed': 'gate-crashing',
 'party-crasher': 'party_crasher',
 'party-crashers': 'gate-crashing',
 'party-crashes': 'gate-crashing',
 'party-crashing': 'gate-crashing',
 'party-line-voting': 'party-line_vote',
 'party-list': 'party-list_proportional_representation',
 'party-switching': 'party_switching',
 'party.san': 'party.san_open_air',
 'partyben': 'party_ben',
 'partybingo': 'partygaming',
 'partycrash': 'gate-crashing',
 'partycrashed': 'gate-crashing',
 'partycrasher': 'party_crasher',
 'partycrashers': 'gate-crashing',
 'partycrashes': 'gate-crashing',
 'partycrashing': 'gate-crashing',
 'partygammon': 'partygaming',
 'partyhat': 'party_hat',
 'partying': 'party',
 'partyleader': 'party_leader',
 'partypoker': 'partygaming',
 'partypoker.com': 'partygaming',
 'partypoker.net': 'partygaming',
 'paruaguayan': 'paraguay',
 'paruesis': 'paruresis',
 'parulidae': 'new_world_warbler',
 'paruna': 'paruna_sanctuary',
 'parur': 'paravur',
 'parures': 'parure',
 'paruretic': 'paruresis',
 'paruromys': 'sulawesi_giant_rat',
 'parush': 'pharisees',
 'parushani': 'ravi_river',
 'parushni': 'ravi_river',
 'parusia': 'second_coming',
 'parusni': 'ravi_river',
 'parussaurus': 'purussaurus',
 'paruthur': 'pallippuram',
 'parval': 'coccinia_grandis',
 'parvalbumins': 'parvalbumin',
 'parvanov': 'georgi_parvanov',
 'parvata': 'porus',
 'parvathi': 'parvati',
 'parvatipuram': 'parvathipuram',
 'parveez': 'parviz',
 'parvenus': 'parvenu',
 'parvez': 'parviz',
 'parvicursoridae': 'alvarezsauridae',
 'parvimolge': 'parvimolge_townsendi',
 'parviopuntia': 'opuntia',
 'parvis': 'parvise',
 'parvo': 'parvovirus',
 'parvolex': 'acetylcysteine',
 'parvomai': 'parvomay',
 'parvularculaceae': 'parvularcula',
 'parvularculales': 'parvularcula',
 'parvulus': 'telmatobius_brevirostris',
 'parvum': 'mountain_caco',
 'parvus': 'alexander_parvus',
 'parwal': 'trichosanthes_dioica',
 'parwan': 'parwan_province',
 'parwardigar': 'parvardigar',
 'parween': 'mermon_parwin',
 'parwez': 'parviz',
 'parwill': 'vegemite',
 'parwin': 'mermon_parwin',
 'parwyd': 'aberdaron',
 'parya': 'parya_language',
 'paryaaya': 'paryaya',
 'paryusan': 'paryushana',
 'paryusana': 'paryushana',
 'paryushan': 'paryushana',
 'parzifal': 'parzival',
 'pas-1r': 'intelsat_1r',
 'pas-9': 'intelsat_9',
 'pas-dammim': 'ephes-dammim',
 'pas-de-artois': 'pas-en-artois',
 'pas-miera': 'pas_and_miera_valleys',
 'pasaband': 'shinkot',
 'pasacalle': 'passacaglia',
 'pasach': 'passover',
 'pasachoff': 'jay_pasachoff',
 'pasadenas': 'the_pasadenas',
 'pasagardae': 'pasargadae',
 'pasagian': 'pasagians',
 'pasajes': 'pasaia',
 'pasak': 'yawara',
 'pasakoy': 'askeia',
 'pasamaquoddy': 'passamaquoddy',
 'pasandaran': 'army_of_the_guardians_of_the_islamic_revolution',
 'pasania': 'lithocarpus',
 'pasanki': 'pysanka',
 'pasarel': 'pasarel_reservoir',
 'pasargad': 'pasargadae',
 'pasargadai': 'pasargadae',
 'pasay': 'pasay_city',
 'pascaboula': 'pascagoula',
 'pascagola': 'pascagoula',
 'pascal-p': 'ucsd_pascal',
 'pascal-second': 'viscosity',
 'pascalcase': 'camelcase',
 'pascalite': 'bentonite',
 'pascan': 'pascan_aviation',
 'pascarola': 'caivano',
 'pascendi': 'pascendi_dominici_gregis',
 'pasch': 'passover',
 'paschaltide': 'eastertide',
 'paschasius': 'radbertus_paschasius',
 'pasche': 'john_pasche',
 'paschukanis': 'evgeny_pashukanis',
 'pascii': 'perso-arabic_script_code_for_information_interchange',
 'pascoboula': 'pascagoula',
 'pascoe': 'pasco',
 'pascoli': 'giovanni_pascoli',
 'pascom': 'philippine_national_police_aviation_security_command',
 'pascrell': 'bill_pascrell',
 'pascua': 'pascua_caudilinea',
 'pascua-lama': 'pascua_lama',
 'pascuense': 'rapa_nui_language',
 'pasd': 'progressive_alliance_of_socialists_and_democrats',
 'pasda': 'pennsylvania_spatial_data_access',
 'pasderan': 'army_of_the_guardians_of_the_islamic_revolution',
 'pase': 'prosopography_of_anglo-saxon_england',
 'pasetocin': 'amoxicillin',
 'pasgt': 'personnel_armor_system_for_ground_troops',
 'pashadom': 'pasha',
 'pashaghu': 'zaritap',
 'pashalik': 'pashalic',
 'pashaluk': 'subdivisions_of_the_ottoman_empire',
 'pashas': 'pasha',
 'pashawar': 'peshawar',
 'pashayi': 'pashayi_language',
 'pashazada': 'pasha',
 'pashed': 'french_kiss',
 'pashes': 'french_kiss',
 'pashew': 'abdulla_pashew',
 'pashi': 'salvia_columbariae',
 'pashing': 'french_kiss',
 'pashinian': 'nikol_pashinian',
 'pashinin': 'oleg_pashinin',
 'pashinyan': 'nikol_pashinian',
 'pashkend': 'marmarik',
 'pashkevich': 'vasily_pashkevich',
 'pashkevil': 'pashkavil',
 'pashmakli': 'smolyan',
 'pashmi': 'mudhol_hound',
 'pashthoon': 'pashtun_people',
 'pashto': 'pashto_language',
 'pashtoe': 'pashto_language',
 'pashtonistan': 'pashtunistan',
 'pashtoo': 'pashto_language',
 'pashtoon': 'pashtun_people',
 'pashtoons': 'pashtun_people',
 'pashtu': 'pashto_language',
 'pashtun': 'pashtun_people',
 'pashtunisation': 'pashtunization',
 'pashtunist': 'pashtunization',
 'pashtuns': 'pashtun_people',
 'pashukanis': 'evgeny_pashukanis',
 'pashupata': 'pashupatastra',
 'pasi': 'patria_pasi',
 'pasicevo': 'zmajevo',
 'pasifist': 'pacifism',
 'pasig': 'pasig_city',
 'pasimology': 'sign_language',
 'pasioannina': 'pas_giannina_f.c.',
 'pasiphaeoidea': 'pasiphaeidae',
 'paskaguna': 'pascagoula',
 'paskal': 'royal_malaysian_navy_paskal',
 'paskevich': 'ivan_paskevich',
 'paskey': 'eddie_paskey',
 'paskievich': 'ivan_paskevich',
 'paskikelva': 'paatsjoki',
 'paskmust': 'julmust',
 'pasko': 'christmas_in_the_philippines',
 'paskowitz': 'doc_paskowitz',
 'pasl-pro': 'professional_arena_soccer_league',
 'pasmakli': 'smolyan',
 'pasmun': 'puebla_american_school_model_united_nations',
 'pasnap': 'pennsylvania_association_of_staff_nurses_and_allied_professionals',
 'pasny': 'new_york_power_authority',
 'paso': 'pan_american_sports_organization',
 'pasoeroean': 'pasuruan',
 'pasoi': 'pusoy_dos',
 'pasok': 'panhellenic_socialist_movement',
 'pasolini': 'pier_paolo_pasolini',
 'pasov': 'passau',
 'pasp': 'publications_of_the_astronomical_society_of_the_pacific',
 'paspalderesi': 'rezovo_river',
 'paspehegh': 'paspahegh',
 'paspy': 'passepied',
 'pasqua': 'easter',
 'pasqualetti': 'mike_pasqualetti',
 'pasqualini': 'alessandro_pasqualini',
 'pasque-flower': 'pasque_flower',
 'pasqueflower': 'pasque_flower',
 'pasquil': 'pasquino',
 'pasquin': 'pasquino',
 'pasquinade': 'pasquino',
 'pass-back': 'back-pass_rule',
 'pass-band': 'passband',
 'pass-by-reference': 'evaluation_strategy',
 'pass-by-value': 'evaluation_strategy',
 'pass-phrase': 'passphrase',
 'pass-word': 'password',
 'passa-quatro': 'passa_quatro',
 'passacaille': 'passacaglia',
 'passader-see': 'passader_see',
 'passadersee': 'passader_see',
 'passadori': 'josefina_passadori',
 'passaea': 'bernardia',
 'passagian': 'passagianism',
 'passagians': 'passagianism',
 'passagio': 'passaggio',
 'passanante': 'jean_passanante',
 'passaro': 'david_passaro',
 'passatutto': 'food_mill',
 'passavia': 'passau',
 'passavium': 'passau',
 'passazh': 'the_passage',
 'passback': 'back-pass_rule',
 'passchendale': 'passendale',
 'passcode': 'password',
 'passcracker': 'password_cracking',
 'passe': 'fashion',
 'passe-tout-grains': 'bourgogne_passe-tout-grains_aoc',
 'passed': 'pass',
 'passeier': 'passeier_valley',
 'passeiertal': 'passeier_valley',
 'passementarie': 'passementerie',
 'passenheim': 'pasym',
 'passeport': 'passport',
 'passerculus': 'savannah_sparrow',
 'passereau': 'pierre_passereau',
 'passerella': 'fox_sparrow',
 'passeres': 'songbird',
 'passeri': 'songbird',
 'passeridae': 'sparrow',
 'passeriform': 'passerine',
 'passeriformes': 'passerine',
 'passerillage': 'straw_wine',
 'passerille': 'cinsaut',
 'passerines': 'passerine',
 'passersby': 'the_passersby',
 'passes': 'pass',
 'passeto': 'passetto_di_borgo',
 'passetoutgrains': 'bourgogne_passe-tout-grains_aoc',
 'passetto': 'passetto_di_borgo',
 'passh': 'albanian_socialist_alliance_party',
 'passhe': 'pennsylvania_state_system_of_higher_education',
 'passia': 'palestinian_academic_society_for_the_study_of_international_affairs',
 'passiflora': 'passion_flower',
 'passignano': 'domenico_passignano',
 'passing-off': 'passing_off',
 'passion-bearer': 'passion_bearer',
 'passion-flower': 'passion_flower',
 'passion-fruit': 'passiflora_edulis',
 'passion-play': 'passion_play',
 'passiondale': 'passendale',
 'passionella': 'jules_feiffer',
 'passionflower': 'passion_flower',
 'passionfruit': 'passiflora_edulis',
 'passionisms': 'passionism',
 'passionistic': 'passionist',
 'passionists': 'passionist',
 'passiria': 'moos_in_passeier',
 'passito': 'straw_wine',
 'passiusalmar': 'passion_hymns',
 'passivate': 'passivation',
 'passive-house': 'passive_house',
 'passive-houses': 'passive_house',
 'passivehouse': 'passive_house',
 'passivehouses': 'passive_house',
 'passivhaus': 'passive_house',
 'passivity': 'passive',
 'passkey': 'skeleton_key',
 'passkey-agent': 'bluetooth',
 'passlabs': 'pass_labs',
 'passme': 'nintendo_ds_homebrew',
 'passme2': 'nintendo_ds_homebrew',
 'passmo': 'pasmo',
 'passopisciaro': 'castiglione_di_sicilia',
 'passower-see': 'passower_see',
 'passport.com': 'windows_live_id',
 'passport.mid': 'passport_designs',
 'passport.net': 'windows_live_id',
 'passports': 'passport',
 'passtime': 'hobby',
 'passwang': 'passwang_pass',
 'passwords': 'password',
 'past': 'primeval_structure_telescope',
 'past-posting': 'late_betting',
 'pasta': 'arrival_theorem',
 'pastafarean': 'flying_spaghetti_monster',
 'pastafari': 'flying_spaghetti_monster',
 'pastafarian': 'flying_spaghetti_monster',
 'pastafarianism': 'flying_spaghetti_monster',
 'pastafarians': 'flying_spaghetti_monster',
 'pastafarism': 'flying_spaghetti_monster',
 'pastaferian': 'flying_spaghetti_monster',
 'pastamancer': 'kingdom_of_loathing',
 'pastas': 'pasta',
 'pastasciutta': 'pasta',
 'paste-up': 'paste_up',
 'paste-wood': 'grain_filler',
 'pastebins': 'pastebin',
 'pasteboards': 'pasteboard',
 'pasted': 'paste',
 'pastelillo': 'empanada',
 'pastelist': 'pastel',
 'pastelito': 'cuban_pastry',
 'pastelitos': 'cuban_pastry',
 'pastels': 'pastel',
 'paster': 'zorba_paster',
 'pasternack': 'pasternak',
 'pasters': 'ballot',
 'pasteruisaton': 'pasteurization',
 'pasterze': 'pasterze_glacier',
 'pastes': 'paste',
 'pastetsio': 'pastitsio',
 'pasteurellales': 'pasteurellaceae',
 'pasteurisation': 'pasteurization',
 'pasteurise': 'pasteurization',
 'pasteurised': 'pasteurization',
 'pasteurising': 'pasteurization',
 'pasteurize': 'pasteurization',
 'pasteurized': 'pasteurization',
 'pasteurizing': 'pasteurization',
 'pasthu': 'pashto_language',
 'pasti': 'pasty',
 'pastiches': 'pastiche',
 'pasticheur': 'pastiche',
 'pasticheurs': 'pastiche',
 'pastier': 'pallor',
 'pastiest': 'pallor',
 'pastilles': 'pastille',
 'pastime': 'hobby',
 'pastiness': 'pallor',
 'pasting': 'paste',
 'pastinha': 'vicente_ferreira_pastinha',
 'pastische': 'pastiche',
 'pastiya': 'pastilla',
 'pastizz': 'pastizzi',
 'pastlife': 'reincarnation',
 'pastmaster': 'swat_kats:_the_radical_squadron',
 'pastness': 'past',
 'pastonacres': 'north_norfolk',
 'pastor-teacher': 'pastor',
 'pastoralist': 'pastoralism',
 'pastoralists': 'pastoralism',
 'pastorals': 'pastoral',
 'pastorate': 'pastor',
 'pastored': 'pastor',
 'pastorella': 'pastorale',
 'pastoreta': 'pastorela',
 'pastorialism': 'pastoralism',
 'pastorialist': 'pastoralism',
 'pastorini': 'charles_walmesley',
 'pastorlism': 'animal_husbandry',
 'pastors': 'pastor',
 'pastries': 'pastry',
 'pastrychef': 'pastry_chef',
 'pastun': 'pashtun_people',
 'pasturage': 'pasture',
 'pasture-raised': 'cattle_feeding',
 'pastureland': 'pasture',
 'pastures': 'pasture',
 'pasturisation': 'pasteurization',
 'pasturize': 'pasteurization',
 'pastwatch': 'pastwatch_series',
 'pasuk': 'chapters_and_verses_of_the_bible',
 'pasupata': 'pashupata_shaivism',
 'pasupati': 'pashupati',
 'pasurams': 'hymn',
 'pasvalis': 'pasvalys',
 'pasvikelva': 'paatsjoki',
 'pasw': 'spss',
 'pasword': 'password',
 'pasyryk': 'pazyryk',
 'pat-a-pan': 'patapan',
 'pat-down': 'frisking',
 'patac': 'pan-asia_technical_automotive_center',
 'patacas': 'macanese_pataca',
 'patachitra': 'arts_of_orissa',
 'patacones': 'tostones',
 'pataecidae': 'australian_prowfish',
 'pataflafla': 'rudiment',
 'patagona': 'giant_hummingbird',
 'patagones': 'carmen_de_patagones',
 'patagonian': 'patagonia',
 'patagonians': 'tehuelche',
 'patagons': 'patagon',
 'patagopterygiformes': 'patagopteryx',
 'patagua': 'crinodendron_patagua',
 'patah': 'patach',
 'patai': 'daphne_patai',
 'patakh': 'patach',
 'pataligarma': 'pataliputra',
 'pataligram': 'pataliputra',
 'pataliputa': 'patna',
 'pataliputram': 'patna',
 'pataliputta': 'patna',
 'patalisation': 'palatalization',
 'patalung': 'phatthalung',
 'patalur': 'patlur',
 'patamonas': 'patamona',
 'patanol': 'olopatadine',
 'patapatnam': 'pathapatnam',
 'patarene': 'pataria',
 'patarenes': 'pataria',
 'patarics': 'pataria',
 'patarine': 'pataria',
 'patarines': 'pataria',
 'patarini': 'pataria',
 'patarino': 'pataria',
 'patarkatsishvili': 'badri_patarkatsishvili',
 'patas': 'patas_monkey',
 'patata': 'sweet_potato',
 'patatoes': 'potato',
 'patator': 'jean-pierre_papin',
 'patavium': 'padua',
 'patawomecks': 'patawomeck',
 'patazard': 'patapon',
 'patb': 'pinky_and_the_brain',
 'patc': 'potomac_appalachian_trail_club',
 'patch-clamp': 'patch_clamp',
 'patchacuti': 'pachacuti',
 'patchbay': 'patch_panel',
 'patchcable': 'patch_cable',
 'patchcord': 'patch_cable',
 'patchday': 'patch_tuesday',
 'patches': 'patch',
 'patchguard': 'kernel_patch_protection',
 'patchoulli': 'patchouli',
 'patchoully': 'patchouli',
 'patchouly': 'patchouli',
 'patchworking': 'oleg_viro',
 'patcondell': 'pat_condell',
 'patdown': 'frisking',
 'patek': 'antoni_patek',
 'patela': 'patella',
 'patellae': 'patella',
 'patellar': 'patella',
 'patellogastropoda': 'limpet',
 'patelloidea': 'patellidae',
 'patels': 'patel',
 'patent-eligibility': 'patentable_subject_matter',
 'patent-eligible': 'patentable_subject_matter',
 'patent-ineligible': 'patentable_subject_matter',
 'patent-leather': 'patent_leather',
 'patent-pending': 'patent_pending',
 'patentable': 'patentability',
 'patentcommons.org': 'patent_commons',
 'patented': 'patent',
 'patentee': 'patent',
 'patentheism': 'pantheism',
 'patenting': 'patent',
 'patentleather': 'patent_leather',
 'patently-o': 'dennis_crouch',
 'patentlyo': 'dennis_crouch',
 'patents': 'patent',
 'patentstyret': 'norwegian_industrial_property_office',
 'patentworthiness': 'patentability',
 'pater-familias': 'pater_familias',
 'paterae': 'patera',
 'paterfamilias': 'pater_familias',
 'paterfamiliases': 'pater_familias',
 'paterikon': 'patericon',
 'paterines': 'pataria',
 'paterini': 'pataria',
 'paterissa': 'crosier',
 'pateritsa': 'crosier',
 'patern': 'padarn',
 'paternal': 'paternal_bond',
 'paternalisms': 'paternalism',
 'paternalist': 'paternalism',
 'paternalistic': 'paternalism',
 'paternalistical': 'paternalism',
 'paternalistically': 'paternalism',
 'paternalists': 'paternalism',
 'paternally': 'paternal_bond',
 'paternaty': 'father',
 'paternian': 'saint_paternian',
 'paternianus': 'saint_paternian',
 'paternities': 'paternity',
 'paternosters': 'paternoster',
 'patersonioideae': 'patersonia',
 'pateshull': 'pattishall',
 'patesi': 'religions_of_the_ancient_near_east',
 'patesko': 'rodolpho_barteczko',
 'patet': 'pathet',
 'patetnik': 'patatnik',
 'patgod': 'the_piper_at_the_gates_of_dawn',
 'path-connectedness': 'connected_space',
 'path-dependence': 'path_dependence',
 'path-dependency': 'path_dependence',
 'path-dependent': 'path_dependence',
 'path-ordered': 'path-ordering',
 'patha': 'vedic_chant',
 'pathadippalam': 'kalamassery',
 'pathagorean': 'pythagorean',
 'pathan': 'pashtun_people',
 'pathanis': 'pathani',
 'pathans': 'pashtun_people',
 'pathanwali': 'pashtunwali',
 'pathclear': 'paraquat',
 'pathenogenisis': 'parthenogenesis',
 'pathetan': 'pathet',
 'pathfinders': 'pathfinder',
 'pathic': 'sexuality_in_ancient_rome',
 'pathicus': 'top_and_bottom',
 'pathil': 'pathiri',
 'pathing': 'pathfinding',
 'pathini': 'kannagi',
 'pathis': 'pathi',
 'pathlength': 'path_length',
 'pathloss': 'path_loss',
 'pathni': 'pathani',
 'pathni/pathani': 'pathani',
 'pathoanatomy': 'pathology',
 'pathobiology': 'pathology',
 'pathocenose': 'mirko_grmek',
 'pathogenetic': 'pathogenesis',
 'pathogenic': 'pathogen',
 'pathogens': 'pathogen',
 'pathognomic': 'pathognomonic',
 'pathognomon': 'pathognomonic',
 'pathogrind': 'grindcore',
 'pathological': 'pathology',
 'pathologically': 'pathology',
 'pathologies': 'pathology',
 'pathologisation': 'medicalization',
 'pathologism': 'pathology',
 'pathologisms': 'pathology',
 'pathologist': 'pathology',
 'pathologization': 'medicalization',
 'pathopoela': 'pathopoeia',
 'pathrari': 'patherheri',
 'paths': 'path',
 'pathumthani': 'pathum_thani_province',
 'pathumwan': 'khet_pathum_wan',
 'pathvoting': 'schulze_method',
 'pathway': 'path',
 'pathwidth': 'path_decomposition',
 'pathwinner': 'schulze_method',
 'pathwise-connected': 'connected_space',
 'pathyris': 'gebelein',
 'patibulum': 'crucifixion',
 'patidar': 'patel',
 'patidesaniya': 'patimokkha',
 'patiency': 'patience',
 'patiently': 'patience',
 'patients': 'patient',
 'patikkulamanasikara': 'patikulamanasikara',
 'patiliputta': 'patna',
 'patimura': 'pattimura',
 'patinar': 'skating',
 'patinated': 'patina',
 'patination': 'patina',
 'patinir': 'joachim_patinir',
 'patinko': 'pachinko',
 'patinodromes': 'patinodrome',
 'patios': 'patio',
 'patisa': 'sohan_papdi',
 'patisaha': 'padishah',
 'patisambhida': 'patisambhidamagga',
 'patishkhwagar': 'padishkhwargar',
 'patissier': 'pastry_chef',
 'patitirio': 'patitiri',
 'patitirion': 'patitiri',
 'patiya': 'patiya_upazila',
 'patjuk': 'red_bean_soup',
 'patkanov': 'kerope_patkanov',
 'patkoi': 'patkai',
 'patkul': 'johann_patkul',
 'patliputra': 'pataliputra',
 'patllari': 'palladius_of_embrun',
 'patnanongan': 'patnanongan_island',
 'patomic': 'potomac',
 'patong': 'patong_beach',
 'patongko': 'you_tiao',
 'patongkoh': 'you_tiao',
 'patosi': 'patos',
 'patotara': 'leucopogon',
 'patou': 'jean_patou',
 'patousai': 'patuxay',
 'patouxai': 'patuxay',
 'patp': 'pennsylvania_turnpike',
 'patpatar': 'patpatar_language',
 'patpatar-tolai': 'patpatar-tolai_languages',
 'patq': 'atqasuk_edward_burnell_sr._memorial_airport',
 'patrae': 'patras',
 'patraeus': 'david_petraeus',
 'patrai': 'patras',
 'patran': 'computer-aided_engineering',
 'patranca': 'humboldt_penguin',
 'patrasche': 'a_dog_of_flanders',
 'patratziki': 'ypati',
 'patre': 'patras',
 'patrekhnovo': 'potrekhnovo',
 'patrelakis': 'nikko_patrelakis',
 'patres': 'roman_senate',
 'patrese': 'riccardo_patrese',
 'patresfamilias': 'pater_familias',
 'patriarcha': 'robert_filmer',
 'patriarchal': 'patriarchy',
 'patriarchalism': 'patriarchy',
 'patriarchates': 'patriarchate',
 'patriarchdom': 'patriarchy',
 'patriarchial': 'patriarchy',
 'patriarchical': 'patriarchy',
 'patriarchies': 'patriarchy',
 'patriarchium': 'apostolic_palace',
 'patriarchs': 'patriarch',
 'patriarchship': 'patriarchy',
 'patriate': 'patriation',
 'patriated': 'patriation',
 'patricia': 'radix_tree',
 'patricia-trie': 'radix_tree',
 'patriciamckilip': 'patricia_a._mckillip',
 'patricians': 'patrician',
 'patriciate': 'patrician',
 'patricii': 'patrician',
 'patricio': 'partrishow',
 'patrickrafter': 'patrick_rafter',
 'patriclan': 'patrilineality',
 'patrifocal': 'kinship_terminology',
 'patrik': 'patrick',
 'patriline': 'patrilineality',
 'patrilineage': 'patrilineality',
 'patrilineal': 'patrilineality',
 'patrilineally': 'patrilineality',
 'patrilinear': 'patrilineality',
 'patrilinearity': 'patrilineality',
 'patrilinies': 'patrilineality',
 'patriliny': 'patrilineality',
 'patrilocal': 'patrilocal_residence',
 'patrilocality': 'patrilocal_residence',
 'patrimonalism': 'patriarchy',
 'patrimonia': 'patrimonium_sancti_petri',
 'patrimonial': 'patrimony',
 'patrimonialist': 'patrimonialism',
 'patrimonialistic': 'patrimonialism',
 'patrimonialistically': 'patrimonialism',
 'patrimonialists': 'patrimonialism',
 'patrimonially': 'patrimony',
 'patrimonies': 'patrimony',
 'patrino': 'bobby_petrino',
 'patriot': 'usa_patriot_act',
 'patriot-news': 'the_patriot-news',
 'patriote': 'patriote_movement',
 'patriotes': 'patriote_movement',
 'patrioti': 'patriot_camps',
 'patriotic': 'patriotism',
 'patriots': 'patriot',
 'patrishow': 'partrishow',
 'patristic': 'church_fathers',
 'patrizi': 'franciscus_patricius',
 'patrizzi': 'franciscus_patricius',
 'patro': 'patro_the_epicurean',
 'patroit': 'patriotism',
 'patroklos': 'patroclus',
 'patrolium': 'petroleum',
 'patroller': 'patrol',
 'patrolmen': 'patrol',
 'patrologist': 'patristics',
 'patrology': 'patristics',
 'patron': 'patronage',
 'patronages': 'patronage',
 'patroness': 'patronage',
 'patronikolaiika': 'skafidia',
 'patronikoleika': 'skafidia',
 'patronimic': 'patronymic',
 'patronqmoba': 'georgian_feudalism',
 'patrons': 'patronage',
 'patronym': 'patronymic',
 'patronymics': 'patronymic',
 'patronyms': 'patronymic',
 'patronymy': 'patronymic',
 'patroons': 'patroon',
 'patroonship': 'patroon',
 'patroonships': 'patroon',
 'patroos': 'heracles_patroos',
 'patrorna': 'oroxylum_indicum',
 'patrushev': 'nikolai_patrushev',
 'patryn': 'the_death_gate_cycle',
 'patrynomic': 'patronymic',
 'patrynymic': 'patronymic',
 'pats-acholonu': 'pats_acholonu',
 'patsa': 'christos_patsatzoglou',
 'patsanda': 'gidhaur',
 'patsatzoglou': 'christos_patsatzoglou',
 'patsayev': 'viktor_patsayev',
 'patseyev': 'viktor_patsayev',
 'patsoka': 'tucano_language',
 'patt': 'yale_patt',
 'patt-see-oeu': 'pad_see_ew',
 'patta-gobhi': 'cabbage',
 'pattabhi': 'bhogaraju_pattabhi_sitaramayya',
 'pattadkal': 'pattadakal',
 'pattalung': 'phatthalung',
 'pattammal': 'd._k._pattammal',
 'pattanayak': 'patnaik',
 'pattani': 'pattani_province',
 'pattannoor': 'pattannur',
 'pattanoor': 'pattannur',
 'pattazh': 'sainudeen_pattazhy',
 'pattazhi': 'sainudeen_pattazhy',
 'pattazhivadakkekkara': 'pattazhy_vadakkekara',
 'patter-song': 'patter_song',
 'pattern-making': 'patternmaking',
 'pattern-matching': 'pattern_matching',
 'pattern-welding': 'pattern_welding',
 'patternmaster': 'patternist_series',
 'patterns': 'pattern',
 'patterollers': 'slave_patrol',
 'pattersonia': 'ruellia',
 'patteson-schutte': 'patteson-schutte_house',
 'pattini': 'kannagi',
 'pattisam': 'pattiseema',
 'pattoe': 'patoleo',
 'pattoli': 'patolli',
 'patton': 'george_s._patton',
 'pattonia': 'grammatophyllum',
 'pattraeus': 'david_petraeus',
 'pattu': 'kashmiri_pandit',
 'pattukottai': 'pattukkottai',
 'pattupurakkavu': 'pattupurakkavu_bhagavathi_temple',
 'pattymail': 'web_bug',
 'pattyndenne': 'pattyndenne_manor',
 'patua': 'macanese_language',
 'patuakhali': 'patuakhali_district',
 'patuha': 'mount_patuha',
 'patuju': 'heliconia_rostrata',
 'patuline': 'patulin',
 'patupat': 'ketupat',
 'patuxai': 'patuxay',
 'patvinsuo': 'patvinsuo_national_park',
 'patwah': 'patois',
 'patween': 'patwin',
 'patyayani': 'durga',
 'patzin': 'aztec_medicine',
 'patzinacites': 'pechenegs',
 'patzinak': 'pechenegs',
 'patzinaks': 'pechenegs',
 'pau-brasil': 'brazilwood',
 'pau-brazil': 'brazilwood',
 'pauahtun': 'bacab',
 'paubas': 'pauba',
 'paucek': 'petr_paucek',
 'paucimonas': 'paucimonas_lemoignei',
 'paucities': 'scarcity',
 'paucituberculata': 'shrew_opossum',
 'paucity': 'scarcity',
 'paufe': 'federalist_unity_party',
 'paugussett': 'golden_hill_paugussett_indian_nation',
 'pauke': 'timpani',
 'pauken': 'timpani',
 'paukenmesse': 'missa_in_tempore_belli',
 'paul-scherrer-institute': 'paul_scherrer_institute',
 'paul-serge': 'paul_of_narbonne',
 'paul-without-the-walls': 'basilica_of_saint_paul_outside_the_walls',
 'paulaabdul': 'paula_abdul',
 'paulamys': 'flores_long-nosed_rat',
 'pauldrons': 'pauldron',
 'paulehrlich': 'paul_ehrlich',
 'paulense': 'paulense_desportivo_clube',
 'paulgnite': 'paulingite',
 'paulician': 'paulicianism',
 'pauliciani': 'catharism',
 'paulicians': 'paulicianism',
 'paulien': 'jon_paulien',
 'paulikianoi': 'paulicianism',
 'paulikians': 'paulicianism',
 'paulillles': 'paulilles',
 'paulinefamily': 'pauline_family',
 'paulinellidae': 'paulinella',
 'paulines': 'society_of_st._paul',
 'pauling-corey-branson': 'alpha_helix',
 'paulingite-k': 'paulingite',
 'paulini': 'paulini_curuenavuli',
 'paulinism': 'authorship_of_the_pauline_epistles',
 'paulinist': 'authorship_of_the_pauline_epistles',
 'paulinists': 'authorship_of_the_pauline_epistles',
 'paulinskill': 'paulins_kill',
 'paulist': 'paulists',
 'paulistinha': 'cap-4',
 'paullinus': 'paulinus',
 'paulmac': 'paul_mac',
 'pauloftarsus': 'paul_of_tarsus',
 'paulomi': 'sachi',
 'paulowniaceae': 'paulownia',
 'paultan.org': 'paul_tan',
 'paumakua-a-huanuikalalailai': 'paumakua_of_maui',
 'paumanok': 'long_island',
 'paumotu': 'tuamotus',
 'paunch': 'rumen',
 'paunches': 'rumen',
 'paunchy': 'abdominal_obesity',
 'pauniya': 'puniya',
 'paunta': 'paonta_sahib',
 'pauper': 'poverty',
 'paupers': 'poverty',
 'pauplin': 'poplin',
 'pauquachin': 'pauquachin_first_nation',
 'pauranic': 'puranas',
 'paurava': 'pauravas',
 'paurometabolism': 'hemimetabolism',
 'paurometaboly': 'hemimetabolism',
 'pauropod': 'pauropoda',
 'pauropodan': 'pauropoda',
 'pauropodans': 'pauropoda',
 'pauropodina': 'pauropoda',
 'paurotis': 'acoelorrhaphe',
 'pausanius': 'pausanias',
 'pausch': 'randy_pausch',
 'pausd': 'palo_alto_unified_school_district',
 'pause/break': 'break_key',
 'paush': 'pausha',
 'pausilypus': 'saint_pausilypus',
 'pausini': 'laura_pausini',
 'pausolae': 'corridonia',
 'paussidae': 'ant_nest_beetle',
 'paussinae': 'ant_nest_beetle',
 'paustova': 'lipnic',
 'paustovsky': 'konstantin_paustovsky',
 'pausula': 'corridonia',
 'pautalia': 'kyustendil',
 'pava': 'nonivamide',
 'pavagarh': 'pavagadh',
 'pavamana': 'soma',
 'pavana': 'sambuca_pistoiese',
 'pavanes': 'pavane',
 'pavans': 'pavane',
 'pavapuri': 'pawapuri',
 'pavaroti': 'luciano_pavarotti',
 'pavarotti': 'luciano_pavarotti',
 'pavarottino': 'vittorio_grigolo',
 'pavarroti': 'luciano_pavarotti',
 'pavarrotti': 'luciano_pavarotti',
 'pavco': 'bc_pavilion_corporation',
 'pavcs': 'pennsylvania_virtual_charter_school',
 'pave': 'pavement',
 'paved': 'pavement',
 'pavee': 'irish_traveller',
 'paveletskaya': 'paveletsky',
 'paveletskoye': 'paveletsky',
 'pavelow': 'sikorsky_mh-53',
 'pavements': 'pavement',
 'paven': 'pavane',
 'pavens': 'pavane',
 'pavepenny': 'pave_penny',
 'pavers': 'pavers_shoes',
 'pavian': 'pavane',
 'pavians': 'pavane',
 'paviet': 'powiat',
 'pavilions': 'pavilion',
 'pavillion': 'pavilion',
 'pavimentum': 'roman_roads',
 'pavine': 'pavane',
 'pavines': 'pavane',
 'paving': 'pavement',
 'pavins': 'pavane',
 'paviotso': 'paiute',
 'pavis': 'pavise',
 'pavises': 'pavise',
 'pavle': 'patriarch_pavle_of_serbia',
 'pavley': 'climate_change_in_california',
 'pavlich': 'matthew_pavlich',
 'pavlik': 'john_vernon_pavlik',
 'pavlikian': 'paulicianism',
 'pavlikians': 'paulicianism',
 'pavlograd': 'pavlohrad',
 'pavlopoulou': 'pavlopoulos',
 'pavlovgrad': 'pavlohrad',
 'pavlovian': 'ivan_pavlov',
 'pavlovo-posadski': 'pavlovo-posadsky_district',
 'pavlovo-posadskii': 'pavlovo-posadsky_district',
 'pavlovo-posadskiy': 'pavlovo-posadsky_district',
 'pavlovo-posadsky': 'pavlovo-posadsky_district',
 'pavlovska': 'pavlovsky',
 'pavlovskaia': 'pavlovsky',
 'pavlovski': 'pavlovsky',
 'pavlovskii': 'pavlovsky',
 'pavlovskiy': 'pavlovsky',
 'pavlovskoe': 'pavlovsky',
 'pavlovskoye': 'pavlovsky',
 'pavlowa': 'pavlov',
 'pavlutskii': 'dmitry_pavlutsky',
 'pavlutsky': 'dmitry_pavlutsky',
 'pavlyuchenko': 'roman_pavlyuchenko',
 'pavlyuchenkova': 'anastasia_pavlyuchenkova',
 'pavolini': 'alessandro_pavolini',
 'pavorotti': 'luciano_pavarotti',
 'pavrotti': 'luciano_pavarotti',
 'pavschino': 'pavshino',
 'pavulon': 'pancuronium',
 'pavyn': 'pavane',
 'pavyns': 'pavane',
 'paw-20': 'neopup_paw-20',
 'paw-paw': 'pawpaw',
 'paw-tracks': 'paw_tracks',
 'paw20': 'neopup_paw-20',
 'pawa': 'pan_am_world_airways_dominicana',
 'pawadominicana.com': 'pan_am_world_airways_dominicana',
 'pawagadh': 'pavagadh',
 'pawangad': 'pavangad',
 'pawanje': 'pavanje',
 'pawar': 'ponwar',
 'pawarenga': 'whangape_harbour',
 'pawatun': 'bacab',
 'pawb': 'beaver_airport',
 'pawdad': 'persimmon',
 'pawikan': 'sea_turtle',
 'pawlenty': 'tim_pawlenty',
 'pawnage': 'debt_bondage',
 'pawnbrokers': 'pawnbroker',
 'pawnbroking': 'pawnbroker',
 'pawnees': 'pawnee',
 'pawngpui': 'phawngpui',
 'pawnshop': 'pawnbroker',
 'pawnshops': 'pawnbroker',
 'pawprint': 'footprint',
 'pawprints': 'footprint',
 'paws': 'paw',
 'pawsox': 'pawtucket_red_sox',
 'pawts': 'new_england_patriots',
 'pawukon': 'balinese_calendar',
 'pawwa': 'philippine_american_women_writers_and_artists',
 'pax-2': 'pax2',
 'pax-6': 'pax6',
 'pax-ottoman': 'pax_ottomana',
 'pax-romana': 'pax_romana',
 'pax-tv': 'ion_television',
 'paxal': 'alprazolam',
 'paxam': 'clonazepam',
 'paxar': 'avery_dennison',
 'paxen': 'paxen_learning',
 'paxidorm': 'methaqualone',
 'paxil': 'paroxetine',
 'paxilla': 'paxillus',
 'paxillate': 'paxillus',
 'paxilon': 'methazole',
 'paxinou': 'katina_paxinou',
 'paxiuscula': 'ditaxis',
 'paxnet': 'ion_television',
 'paxoi': 'paxi',
 'paxos': 'paxi',
 'paxromana': 'pax_romana',
 'paxtonville': 'paxtonville_pa',
 'paxum': 'diazepam',
 'pay-2-play': 'pay_to_play',
 'pay-as-you-drive': 'usage_based_insurance',
 'pay-as-you-earn': 'paye',
 'pay-as-you-go': 'pay_as_you_go',
 'pay-as-you-throw': 'pay_as_you_throw',
 'pay-day': 'pay_day',
 'pay-for-performance': 'pay_for_performance',
 'pay-less': 'pay_less',
 'pay-off': 'payoff',
 'pay-per-action': 'cost_per_action',
 'pay-per-click': 'pay_per_click',
 'pay-per-lead': 'cost_per_action',
 'pay-phone': 'payphone',
 'pay-to-play': 'pay_to_play',
 'pay-tv': 'pay_television',
 'payable': 'accounts_payable',
 'payables': 'accounts_payable',
 'payachatas': 'nevados_de_payachata',
 'payagan': 'payahan',
 'payam-e-mashriq': 'message_from_the_east',
 'payam-i-mashriq': 'message_from_the_east',
 'payami': 'babak_payami',
 'payammel': 'shatrughna_temple',
 'payangudi': 'payangadi',
 'payasa': 'kheer',
 'payasam': 'kheer',
 'payasyougo': 'pay_as_you_go',
 'payazo': 'payazzo',
 'paybar': 'bargirl',
 'paycheque': 'paycheck',
 'payd': 'usage_based_insurance',
 'payday': 'pay_day',
 'payee': 'payment',
 'payen': 'reserva_provincial_la_payunia',
 'payers': 'payment',
 'payess': 'payot',
 'payg': 'pay_as_you_go',
 'paygrade': 'u.s._uniformed_services_pay_grades',
 'payjun': 'pajeon',
 'paykar': 'peykar',
 'paykon': 'paykan',
 'paykull': 'gustaf_von_paykull',
 'paykun': 'paykan',
 'payless': 'pay_less',
 'payloads': 'payload',
 'paylocity': 'paylocity_corporation',
 'paymaster-general': 'paymaster_general',
 'payments': 'payment',
 'paymon': 'paimon',
 'paynal': 'painal',
 'paynalton': 'painal',
 'paynaltzin': 'painal',
 'payne-aldrich': 'payne-aldrich_tariff_act',
 'paynim': 'paganism',
 'paynimism': 'paganism',
 'paynimry': 'paganism',
 'paynims': 'paganism',
 'payor': 'payment',
 'payos': 'payot',
 'payote': 'peyote',
 'payots': 'payot',
 'payottenland': 'pajottenland',
 'paypal.com': 'paypal',
 'payphones': 'payphone',
 'paypoint.net': 'paypoint',
 'payrole': 'payroll',
 'pays-bas': 'netherlands',
 'pays-de-la-loire': 'pays_de_la_loire',
 'paysac': 'payzac',
 'paysach': 'passover',
 'paysandisia': 'paysandisia_archon',
 'payscale': 'pay_scale',
 'payscale.com': 'payscale',
 'payslip': 'payroll',
 'paystub': 'payroll',
 'payt': 'pay_as_you_throw',
 'payta': 'paita',
 'payumi': 'puffy_amiyumi',
 'payun': 'reserva_provincial_la_payunia',
 'payute': 'paiute',
 'paywall': 'subscription_business_model',
 'payware': 'business_software',
 'payya': 'paiyya',
 'payyambalam': 'payyambalam_beach',
 'payyannur': 'payyanur',
 'payyetan': 'piyyut',
 'payzac-de-lanouaille': 'payzac',
 'pazand': 'pazend',
 'pazardjik': 'pazardzhik',
 'pazflor': 'pazflor_oil_development',
 'pazhaiyaarai': 'pazhayarai',
 'pazham': 'madras_tamil',
 'pazhamarneri': 'palamaneri',
 'pazhani': 'palani',
 'pazhassiraja': 'pazhassi_raja',
 'pazhavanthangal': 'palavanthangal',
 'pazhaverkadu': 'pulicat',
 'pazhayangadi': 'payangadi',
 'pazhayanur': 'pazhayannur',
 'pazhitnov': 'alexey_pajitnov',
 'pazhwak': 'abdul_rahman_pazhwak',
 'pazih': 'pazeh',
 'pazik': 'tom_pazik',
 'pazioca': 'diaguita',
 'paznauntal': 'paznaun',
 'paznyak': 'zianon_pazniak',
 'pazoozoo': 'pazuzu',
 'pazuzzu': 'pazuzu',
 'pazyryks': 'pazyryk',
 'pazza': 'the_supernaturalist',
 'pazzini': 'giampaolo_pazzini'}
        